(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    883643,      16174]
NotebookOptionsPosition[    879811,      16112]
NotebookOutlinePosition[    880292,      16130]
CellTagsIndexPosition[    880249,      16127]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Quiet", "@", 
   RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$HistoryLength", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", ":=", 
   RowBox[{
    SubscriptBox["\[Alpha]", "#"], "&"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.74505047653125*^9, 3.745050478046875*^9}, {
  3.745206689171875*^9, 
  3.74520668953125*^9}},ExpressionUUID->"eb4ce531-1089-4921-8b22-\
3ace26abd7e5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<WPL18E_vykon_prikon.xlsx\>\"", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"teplsVoda", "=", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"dat", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", "1"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dats", "=", 
   RowBox[{"Drop", "[", 
    RowBox[{"dat", ",", "2"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"teplsVzduch", "=", 
   RowBox[{"First", "/@", "dats"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Drop", "[", 
      RowBox[{"#", ",", "1"}], "]"}], "&"}], "/@", "dats"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"d2", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"Partition", "[", 
       RowBox[{"#", ",", "2"}], "]"}], "&"}], "/@", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Riffle", "[", 
         RowBox[{"teplsVoda", ",", "#"}], "]"}], "&"}], "/@", "d1"}], ")"}]}],
     ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d3", "[", "i_Integer", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"Prepend", "[", 
      RowBox[{"#", ",", 
       RowBox[{"teplsVzduch", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "&"}], "/@", 
    RowBox[{"d2", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d4", "=", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"d3", "/@", 
        RowBox[{"Range", "[", 
         RowBox[{"Length", "[", "d1", "]"}], "]"}]}], ",", "1"}], "]"}], ",", 
     "4"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datVykon", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"d4", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", "#"}], "-", "1"}], "]"}], "]"}], "&"}], "/@", 
      RowBox[{"Range", "[", "8", "]"}]}], ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datPrikon", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"d4", "[", 
        RowBox[{"[", 
         RowBox[{"2", "#"}], "]"}], "]"}], "&"}], "/@", 
      RowBox[{"Range", "[", "8", "]"}]}], ",", "1"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.745052478671875*^9, 3.745052483734375*^9}, 
   3.745052641984375*^9, {3.745052833421875*^9, 3.74505283478125*^9}, 
   3.74505343334375*^9, {3.74512215828125*^9, 3.745122184875*^9}, {
   3.745122218*^9, 3.7451222440625*^9}, {3.745122284796875*^9, 
   3.745122413171875*^9}, {3.745123644171875*^9, 3.745123646265625*^9}, {
   3.745123778234375*^9, 
   3.745123800859375*^9}},ExpressionUUID->"636c8d07-a498-42b3-bf4e-\
3a97b0212fa0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ListPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"datVykon", ",", "datPrikon"}], "}"}], ",", 
    RowBox[{"Mesh", "\[Rule]", "All"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.745123720375*^9, 3.745123745296875*^9}, {
  3.745123805484375*^9, 3.7451238318125*^9}, {3.74512860671875*^9, 
  3.7451286111875*^9}, {3.803616555198242*^9, 
  3.8036165669498997`*^9}},ExpressionUUID->"a33c0242-6de6-449d-885e-\
c42f5531b7b7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"intPtop", "[", 
    RowBox[{"Ta_", ",", "Tw_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"Interpolation", "[", 
     RowBox[{"datVykon", ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"2", ",", "1"}], "}"}]}]}], "]"}], "[", 
    RowBox[{"Ta", ",", "Tw"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"newDatVykon", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Ta", ",", "Tw", ",", 
         RowBox[{"intPtop", "[", 
          RowBox[{"Ta", ",", "Tw"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Ta", ",", 
         RowBox[{"-", "20"}], ",", "20", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Tw", ",", "35", ",", "60", ",", "5"}], "}"}]}], "]"}], ",", 
     "1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot3D", "[", 
   RowBox[{"newDatVykon", ",", 
    RowBox[{"Mesh", "\[Rule]", "All"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{"intPtop", "[", 
     RowBox[{"Ta", ",", "Tw"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"Ta", ",", 
      RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Tw", ",", "35", ",", "60"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.745134299484375*^9, 3.745134417125*^9}, {
  3.745207608234375*^9, 3.74520761846875*^9}, {3.745208232796875*^9, 
  3.745208247734375*^9}},ExpressionUUID->"9ce3596f-c6b1-4da1-97b0-\
b910f384075b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"intPtop", "[", 
         RowBox[{"Ta", ",", "#"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"Ta", ",", 
          RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"Hue", "[", 
          FractionBox[
           RowBox[{"#", "-", "35"}], "35"], "]"}]}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Ptop [kW]\>\""}], 
          "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", "All"}]}], "]"}], ",", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Cases", "[", 
          RowBox[{"datVykon", ",", 
           RowBox[{"{", 
            RowBox[{"_", ",", "#", ",", "_"}], "}"}]}], "]"}], "/.", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Ta_", ",", "Tw_", ",", "P_"}], "}"}], "\[RuleDelayed]", 
          RowBox[{"{", 
           RowBox[{"Ta", ",", "P"}], "}"}]}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"PointSize", "[", "0.015", "]"}]}], "}"}]}]}], "]"}]}], 
     "]"}], "&"}], "/@", "teplsVoda"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"plall", "=", 
  RowBox[{"Show", "[", "%", "]"}]}]}], "Input",
 CellChangeTimes->{{3.7451320418125*^9, 3.745132095765625*^9}, {
   3.745132166015625*^9, 3.745132242109375*^9}, {3.745139555046875*^9, 
   3.745139565296875*^9}, 3.745207626921875*^9, 3.7452114689375*^9, 
   3.7452115581875*^9, {3.803790352361126*^9, 3.8037903589504476`*^9}, {
   3.8037904176975574`*^9, 3.8037904237010703`*^9}, {3.8037937141178904`*^9, 
   3.8037937147896047`*^9}},ExpressionUUID->"313c5087-4415-4a52-914b-\
1e6e0d966a2c"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {Hue[0., 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwtlnk0lfv3x49ZhgZjHOM5PKZznnOcJ1wunXfkGiJSKC7KlJRS4SpKIhqU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         "]]},
       Annotation[#, "Charting`Private`Tag$2512#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
       PointBox[{{-20., 6.7}, {-15., 7.7}, {-7., 9.6}, {2., 11.3}, {7., 
        12.3}, {10., 13.3}, {15., 15.2}, {20., 
        16.1}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
      TagBox[
       {Hue[0.2857142857142857, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwt2Hc81f/3AHBuyHaHFVe2t3HvDdcm7xMZpSirklFGw4eGVEZEbhLKpmRU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         "]]},
       Annotation[#, "Charting`Private`Tag$2642#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
       PointBox[{{-20., 7.}, {-15., 8.}, {-7., 9.9}, {2., 11.7}, {7., 11.8}, {
        10., 12.8}, {15., 14.5}, {20., 
        15.5}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
      TagBox[
       {Hue[0.5714285714285714, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwt2Hk0Vd8XAPAXQpL5mUN53YvnmZ6xcHdJVEKSIVGZQjIrCiVSSiGZKVPG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         "]]},
       Annotation[#, "Charting`Private`Tag$2731#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
       PointBox[{{-20., 7.6}, {-15., 8.5}, {-7., 10.3}, {2., 11.8}, {7., 
        11.4}, {10., 12.3}, {15., 13.9}, {20., 
        14.9}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
      TagBox[
       {Hue[0.7142857142857143, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwt2XdYTf8fAPDbntrdJu1zq9u9jdsezjuVoqFEaElL0qaUBqlUlDS1iKRF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         "]]},
       Annotation[#, "Charting`Private`Tag$2820#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
       PointBox[{{-20., 7.8}, {-15., 8.7}, {-7., 10.5}, {2., 11.6}, {7., 
        11.2}, {10., 12.}, {15., 13.6}, {20., 
        14.6}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
      TagBox[
       {Hue[0., 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwtlnk0lfv3x49ZhgZjHOM5PKZznnOcJ1wunXfkGiJSKC7KlJRS4SpKIhqU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         "]]},
       Annotation[#, "Charting`Private`Tag$2909#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
       PointBox[{{-20., 6.7}, {-15., 7.7}, {-7., 9.6}, {2., 11.3}, {7., 
        12.3}, {10., 13.3}, {15., 15.2}, {20., 
        16.1}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
      TagBox[
       {Hue[0.2857142857142857, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwt2Hc81f/3AHBuyHaHFVe2t3HvDdcm7xMZpSirklFGw4eGVEZEbhLKpmRU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         "]]},
       Annotation[#, "Charting`Private`Tag$2998#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
       PointBox[{{-20., 7.}, {-15., 8.}, {-7., 9.9}, {2., 11.7}, {7., 11.8}, {
        10., 12.8}, {15., 14.5}, {20., 
        15.5}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
      TagBox[
       {Hue[0.5714285714285714, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwt2Hk0Vd8XAPAXQpL5mUN53YvnmZ6xcHdJVEKSIVGZQjIrCiVSSiGZKVPG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         "]]},
       Annotation[#, "Charting`Private`Tag$3087#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
       PointBox[{{-20., 7.6}, {-15., 8.5}, {-7., 10.3}, {2., 11.8}, {7., 
        11.4}, {10., 12.3}, {15., 13.9}, {20., 
        14.9}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
      TagBox[
       {Hue[0.7142857142857143, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwt2XdYTf8fAPDbntrdJu1zq9u9jdsezjuVoqFEaElL0qaUBqlUlDS1iKRF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         "]]},
       Annotation[#, "Charting`Private`Tag$3176#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
       PointBox[{{-20., 7.8}, {-15., 8.7}, {-7., 10.5}, {2., 11.6}, {7., 
        11.2}, {10., 12.}, {15., 13.6}, {20., 14.6}}]}, {}}, {}, {}, {}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 6.700000151491368},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{
     FormBox["\"Ptop [kW]\"", TraditionalForm], None}, {
     FormBox["\"Ta [\[Degree]C]\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{{-20., -17.5, -15., -12.5, -10., -7.5, -5., -2.5, 0., 2.5, 5., 
    7.5, 10., 12.5, 15., 17.5, 20.}, {6.5, 7., 7.5, 8., 8.5, 9., 9.5, 10., 
    10.5, 11., 11.5, 12., 12.5, 13., 13.5, 14., 14.5, 15., 15.5, 16., 16.5}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.857546612511933*^9},ExpressionUUID->"cab72025-04ae-468d-aa40-\
025b737cd410"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dat60", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"intPtop", "[", 
        RowBox[{"Ta", ",", "60"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"-", "20"}], ",", "20", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dat60", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Hue", "[", 
       FractionBox["0", "35"], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Ptop [kW]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lin60", "[", "Ta_", "]"}], "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"dat60", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "Ta"}], "}"}], ",", "Ta"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datRest60", "=", 
   RowBox[{"dat60", "/.", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta_", ",", "Ptop_"}], "}"}], "\[RuleDelayed]", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"Ptop", "-", 
        RowBox[{"lin60", "[", "Ta", "]"}]}]}], "}"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl2", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"datRest60", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Hue", "[", 
       FractionBox["0", "35"], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Ptop [kW]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"model", "=", 
   RowBox[{
    RowBox[{"v", "[", "0", "]"}], "+", 
    RowBox[{
     RowBox[{"v", "[", "1", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "2", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", 
            RowBox[{"(", 
             RowBox[{"-", "3.5"}], ")"}]}], ")"}]}], ")"}], "2"]}], "]"}]}], 
    "+", 
    RowBox[{
     RowBox[{"v", "[", "3", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "4", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", "7"}], ")"}]}], ")"}], "2"]}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"v", "[", "5", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "6", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", "19"}], ")"}]}], ")"}], "2"]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"Union", "@", 
    RowBox[{"Cases", "[", 
     RowBox[{"model", ",", 
      SubscriptBox["\[Alpha]", "_"], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fit", "=", 
   RowBox[{"Quiet", "@", 
    RowBox[{"FindFit", "[", 
     RowBox[{"datRest60", ",", "model", ",", "params", ",", 
      RowBox[{"{", "Ta", "}"}], ",", 
      RowBox[{"Method", "\[Rule]", "NMinimize"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pt", "[", "Ta_", "]"}], "=", 
   RowBox[{"model", "/.", "fit"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"pl2", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Pt", "[", "Ta", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Ta", ",", 
        RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pt60", "[", "Ta_", "]"}], "=", 
   RowBox[{
    RowBox[{"lin60", "[", "Ta", "]"}], "+", 
    RowBox[{"Pt", "[", "Ta", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"pl1", ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Pt60", "[", "Ta", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.7451344798125*^9, 3.745134727*^9}, {
   3.745134861390625*^9, 3.745135231125*^9}, 3.74513656553125*^9, {
   3.74513664509375*^9, 3.745136652796875*^9}, {3.745137143109375*^9, 
   3.7451371513125*^9}, 3.745211076515625*^9, 3.745211489296875*^9, 
   3.745211521515625*^9, {3.8036165747117577`*^9, 3.803616577999784*^9}, 
   3.803616608646287*^9},ExpressionUUID->"1d024fe2-cac7-4871-8a66-\
0b1c11b941a7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, 
     {Hue[0, 1, 1], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQEmB4zBQN4Bwjc+sKhLID/8LoxvdOD2owRHT3cF
KN/wgHmRsnnRYhjf4EDq5/Mz1JgVoXy9A2lgAOPrHLA8/Wy+4VkYX+vAPcVA
1w5zJShf40BY1lIggvHVDixY8vjydTFlKF/lwN4L3HsvdMP4SgfWvJMVCmVR
gfIVDuT+k7yc0gDjyxyA0KpQvsSB811uTPsqYXyRA0/Fves2PoHxBQ44Luct
ueWgBuVzHHhi0ffYog/GZzhw9gwIwPgf9v9JOqk/7Q9cnqH4dzPPVFl1mLy9
wTSQChifwQESvjA+h8PGJyAHwPQLOMT0H/qqEQPji0DVw/gSDmYXMpnnmsH4
Mg6Q8IXxFRxebGn0k34B4ys5FNpyXV9cALMPFi4asPB1ADtvmgZcHGKfJpSv
5QDUDDQBxtdxaAKavqVRC8rXg6rXhvINHCRYwvh0N8H4hg775kvp31XRgfKN
HFTZGqc6d8P4xg4+5p2OCU9hfBOoeboOAPqYlN4=
       "]]}, {}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwt2Xc01f8fB3B7hWzXyv4YXeReJNHnJRUVRVSKsiVJdmSUCFEhkYzMiIpv
Zqncj4TKyFZky0qySdTv3Tm/v+55nPO57nmv5/v5OaTtLx1zYqCjo4ulp6P7
9xk8YbLw9y+VcPNycCs7LgnjgULLfRtUovQy41jBSUk4wjO4WvmLSmzPNr6c
cUoSpHZ5bF5apBKOIefmo89Iwtvou2xD41TCiJq908FJEthUe7YRzVTCybh4
u4ivJNzzsT18LZVKlA1IlKfek4Qn9N65dDupxJu+zA7GTklgdjKkiJyhEBfb
8cBPalLA/7nOLTtendjX8gnP95KCY7UpDkofdxA6rH4F6hVSEPhTzy1uVI34
PTExtJdBGl5cTnEtPqpK2E3ybbgaS8ORu8el/jwgE7V+T7yaM6XBMP3NEaMZ
ZWKDdDRWdU0a8hoCur2tlAjpN+rcGyYycDb8nuCnxwoEq/P7rLJiGQixZSza
wo8RsU+fhdNtlQU6FUmawQ054vwXO577l2ShN+ZB5JMuGaKkeldbU68siHO4
FCztlSbMXOJzn+FycEFTmblPXJLgGW60Y3gqBw47Bx7X1ooRNRx9Tor88qDs
r/PXPZdE3CZXs9xwl4esfvN3AfqChJ7Fzh9mH+VhIlRQ15DER0TH7xtPEMaA
I7j4ZwIHH8GZdvdHCwkDVf+DOUMbvER3ifh+dlEM/NyDOa4M8xJfeEpHA8Ux
YLH69vlpIS9R35bfbSmNgZxGuS+fHi+RO3XafF4ZA/txi+J+Ox7CeJ6gpehh
UJWouH/yBBdx1UamqsYWAzarCQd6XS6imNdz+IMdBiek8q6LSnMRIfS3TNvs
MVgolCWMv3MSG2Y+zAOOGCgR23Y/v8pJpNTo1826YJA8LaB+5fEWwq098PIP
Dwx8cXoJznV2QnykKebsNQx2TH1ZUktnIYKMW71Z0zHwmVNREg5nIWKdZzrb
kF+shp7548pC7Kc23k59iIE+i3J9kzYLofbmAotKJgbHZK/cP9/JTFAT/XiM
ctDfPyOqk7OFmVh3fuF5tgCNp+30VaErjIRcqszLLeUY/PlcVLppy0h4c7cP
E8h7hxgmxwwZib4+MRvfCgwaZwtNSwUZidVmoZNfKzH4uuW3tOlzBoKQ/7Qr
uwqDv/tT392cpCduKG8r5SIw2FfVx755go7omjAvt/+IQVHho10Nu+kIXOZX
ztZGDEipl87HS9ERX79x1L1C7l5luXu48y/NVP5zOm8zBvKBJ3jS1//Qdmyr
f1T6CYO3ocucYLhJw8Qsvrd2YrBxh8oSMfSL9ma4bNulAQxaLzU4iRb+omlI
WLIzDGKQY2pVV+T9i6ZW/03qHvIhvrDwHpZfNLOrK13lQxg8SGxnUFJZoyUb
mB77OYKBVprn38aAFZqhdJSTzgQGHgXFa7z8i7Sadd4Laj/RenC7h+0dWqBV
8RTdz0Ce9yJzez9boH2cY2fZOoeBl26BbKfhAm1Qh5z/Hdn3U/aRpKB5Wpyu
xnLqAgaL09sPajb9pLn4jsR+XkbrWfb4bJLzT9p9l3fVuisYrATL+6zS/aQ9
i5vYnom8xiOZ8VJzlvZhmIlwXEXj1eJb1suYoTk3cX8YW0P7N2wt84DXFK09
v1GR+I1BpLFvRT7nFE1SxVCStIH2p9BCI1v+JC2mX8H0EjJHwfeVj30TtJex
grZimxhs/TRgfHT/OE3POkDd9Q9aD7G6tZOkUVrZKJftCJ0CPBjT535ZMkJz
52zrV6FXANGiallRkxEaraAh3h9ZQv/Fka+hw7QVa+3ULQwKYNBy4mBN9yAt
R8+frMioACecZbPag77Qiv5IcexmVoBoT++ou+WfaXsU3OL8kd8E1V46NttD
W+UOMC1Hlktw2NNu0007plUbRGZRgAVaTl/b3g7asEVwCC+rAmCNi2/jA9tp
J9R1G42QT3UbFJqVtdGoI3eOXkUmZkb92+RbaS/EujenkLdRjcjZvB9p3lso
U+VsCnDj4OS6dNh7mnFK9/Q48oxN1IespXqa7fJnaWF2Bai69d45q6eWtura
q+qL/Kwpfq/+7lc07D3TGwUOBZhLfuA4/+A6TdMv7ILzFgUIYrhXd0D7PK5o
dz8rGlk1xaFBQCsWf/Uzga0I2Zz6+XWEfi5eGqnssoDs6Xxh6t29CnwycIuz
J6cCZO/ablz3/CUutJwlFovcyfm9qK7lNb6zfvrvE+S0U5o6DuE1+LvnV8xH
kenoyv86VDfgiZs/txlxofWZElAfM/6At8X67LVBpnT42Dv2fcSTXofc9UV2
zNOoc1xrxqPjeCszkDdj762MRXzCN4p4Y0qRG3XXE0qiW/EQ64jo+n/PY6fr
KCLt+B1rGsc08g4xjgGvoXb8yIXN6PV/399atVKS34HXROZocnArwEcm162L
7p241dlLHCLISb9EFKlaXXjX4jZ2BWT72Q/gvdmF2z72UNdAVh0NOFX6rhuf
0pENA+SGpi/RVPPPOOtoftYJZBf/3gar7V/wi/+Natshs8n1MYUz9uLXeszb
XZELPvXpP+3rxe9V5F/0Rj4U+DWks7QPHzscyxGIPI31v9qI+Yq/1Xn1OBQ5
pr1/Tc6xH//U+tUwEpkcMqBpojuAH9qSNxGD3KQ06OUrMIifT/sQGYvs1jVY
nD4ziJfPrSvcRY4AjxV7+yE8QGO2IQH5RNKcwOWWIVznlOW5e8gKMx7UGJ1h
HMR+Mv/zmv68WUbeMC7Bej7n3/ff3/f0KOUbwY9cDcbjkJN/zN9pCBnB+2vG
vtz6N14Dr2d90yO4wOxJryhk7QcLjT9PjOK7OeLZwv6N/6fXNGPtKG7Jfjgt
CPnzvkU2ktoYztSmr+L7bz5SvBXIqWO4CU555YZ8ZW5xP7B+wxN29O53+Dc/
B3wcLby/4ddurDVZIoumLV13GfyG0ymZmJr8m695n6ygw+O4sdCDT//Wo8pw
mRZXOY4vnn14iIocne47kCs7gW/ukKqRQ95+0E+s+fcE7vf1SQYT8sbDlV3D
5ybx5z36rItofzQt+Vkud0ziNk/dzg8hu2VeTpR4OoWXReWJv0DWXVktVSdN
49V3Dl/MRuY09m/fHz6NE5efV8YgP1v13+pu/R13dV3XtkIOMfmlcv39d9xE
LOSSPvKRnADjJI0Z/D8OpgwMefbIlZvVnD9w51vnJn+g81Gdu57f7v8DD8Pn
6VuR76xfqR8f+4EzXOvif46slhfIuPXNLO6XLyTlgfwipLq6WGsO70ot7R5G
5zOz4E/zS7c5PEwdL36FHNW5p782ew4vuSJ99R6ypTLtdw/3PL5xLorJAPlX
F02bbmIej7+bnJOA8mGEjs6IQ2IBj78foeGE/HE7nBQwX8A97u98rYmcEkr4
KtIW8NmN18UdKF90VGpKTO8v4ql8BMaIrNnZnVT9YRHPf2Ui0YryaUfgzBXy
xiLuatFETkPGPggbsNkt4SLPS5PUkfmd3Dtoysv4FL3qfTOUdzNpYkuq1Su4
k3u5pTPK0wkD9c9pcyv49ZfFY3LII9MHXnPIruIti/XRI0wK8EXbK3w8chVf
OPpF3gq5vvO9wEOzNby8vzdVH+V3BqefJte3X7jhxv3/RtF9kFIaIxIovI77
pGgtJiAnnc7anDy4jr/NEzU3QL71uKnuXdE63pjw8ULGXwz898meCPL/jcuw
L7CZoPvlWFCr3/ctm7iQd8zuEHRfMfgJfnUUoQMFUy3T3eg+PG1b2P5Cgw5+
WalN1i9hUHII/8BpSgfLl1pumCHbS56vKIugg4c3ebscFlEfeP86jmmJDj7Y
8fcGzWMQJua4P7eFHuTdR/aE/sCAqaakaDSMERxbJax7xzCwfmL4aGcGIwz9
rvM1Qi5L/JoaU8UI1Ze6y8tHMXB0ZblJnWeEnj9+RbdRH6jjP+0QdpYJhpj+
y6eivhDhTE+S3cUMjNo3fln2YcDKaRpqP8sCj3+lCwm0YWCpcJrQYmeF8R8v
GC+2YlC41/EvhxwrOIz+Z1qH+suRAP/g0lOs0NUQxevTgkHSeGYAUx0rYCRB
h4+o/2A18555qWwg3zOwYlWPwX6/BPtpIw6YM5CxlX6FxjfUbeCVwwUFjPwa
L1CfG3h5+KL/ay5g5KApsyLrJBBJIV1coOHwWvRENgZz+wunolm5wU2YPLeI
+uDZJ8GxORe44YoNc5ka6os6fnJ9ndStUDbaW1OQjMEv5l0vxex5QEfyftzL
2xjkeS02P3TngQ8eviGcyBaDz0akA3ng4MucCptbGPz3QoZT8R4PMDUX8rDG
YOB8gdNGo54HjOmnK05FYdDZOshkoswLxbtdVHnD0POpEaYhC7xgI7Wm9tUf
9Un+iImtdHwgwaFruwN5POZGSBYXH/AmVpveuIyBeFD403eKfDD6WyBU3Q+D
KOvrbFts+ICsc/xGgjcGthIhxP1GPvhroGkW6o5BYGLwSaUvfHCoI1939CKa
X67g2apxPlh5xyJ7ALlpM1B8gJ4fGIoMfnK7YaA9EOAvp80PruebZp6ex4An
w3fH81x+CNDqKZVwwmC7sG/D3hJ+yMx1ZY1H/f1ArM/ZTho/JE8UxTEjB131
vrXayw/Od0aPLaC+P2njOanHKwD2kXO/e9H7ASF1MfNjsAAs0Yq3zFhj0Jfs
ttM6RgA4niVe9EFe4XFr+ZEsAJ5HZ/f8scKATH9hg6dMAGzJSnuEkJOHXSxP
TgvAWY8MXstTGFzKduQZOyEIp49LiGEnMLgT8CDtjoMg8GffPtN8HPVr0xbF
XR6C8H7Ji8cPefbPTv07NwVhp+WD9kYLDNystnhpvxaEtpKnAjfNMbhFgT8j
7wXh8oiKgi7yU3bf6NtdgmBy7zNt7hgG3ysHskdmBUF45Oids8iuAiUdt6SF
YNvD3CljMwyiv4/b7FQVgmVtx8ucyIVvxWaGdYTA5a9RZrMpBlMeN5h2WggB
nlzbbIHMZlQVN2wrBNfaPXtEkRUlf4rfuigEeT99I0aOYuDSbKk5HCEEEq3R
A37IUbm3a2IShIBXN/mWAfLjwLcmWplCoPpuaYoXeUKJ7BzzUgjEk9xelx5B
fZjebkGzXgikDp7TikTGPieGDLULAanj0nlrZOeIv0maM0Lwwwxn4kSOOKMh
O7QmBMar9R7jJmi/a5wvjmYWhqg3/Rlvkeu3PNytyScM11h6EzKRv420Nwxu
EwZrWe6j15CZqlgtorcLg87B9x12yHLxukMa2sLw/cYxuf3Ijnje2k0zYQj3
nlbnRQ4X6gvXOCsM+4QvL/4yxiD3x1beQVdhuJrVdnMM+d27fek3LwuDRrnq
aivyaGqAkka4MLDfqtajITN4F5UPxAlD4venNsXIModG9W+mC0OJqLRNFvJe
aVILtVAYvnXr7UlEtl8zPj1QIQxjB6X/RiNf/xQ6HlUrDLJ/x3KuI2fnVXhR
W4Uh6Eu6ahDy2+Dvf/q/CsMKm3XWZeRhC6mYqClhiKPb/scHmY58XJi6Igxq
bryG/yzFGJ3Tz0CChxhviC8y9FarRW0lwRM1hUf+yLbPF19RxElwJPtwdTDy
tShFo35FEnov9mwMR860OdMZqUmCz8GRLbeRCa27tpS9JIg08fuQjDzI1TDz
9QgJTuvLVD9C/jP22z/SigTKbq5FZcjbXu9gpriQgLtWMa0OeU+CU/xXHxLs
EKDc/Ix81jVFIjKUBMTm8cs/kH9/YW+Zv00Cnd6XPxnReiQfDAixTiGB3VKy
pTiyxstJ1YY8EgyeelCqhdymaDmoXkqCWhVrBnNk9+SG2DQaCd5mBh/wROZg
2wmsTSS4O3UvNB5534Rg1tcxEpi/nxzpQR46ccPMcJ4Eenk6nH+Qg+uX6Es2
SWDc95SCof1X8ajDPlJIBBKrxoKCkM0FDfgXZESAVJmUU4g8F15Sa60mAgFZ
+s29yEqO8XIUIxEQi5dW00f7v76DrivNQgQKBUVcLyPbG3jcYLUTgaKAO8+K
kdNkjo5/DRABiqueOYbOG/cw5+PIJyKwLyJKj4zO6xPTIMuFShF41uAx5IVs
RHxnO/NOBM75Dia+Qg7N+Hie0i8Cj67P6Jqj8790Jmp7P7co9BzqSklFeRHX
vNpnKCYKt40V5heQVfTO3SpREIXZO/n2xihvnMUP/IgEUdBoFEtlRnn0pZex
mOIlCjsuLQTGo/zyO+Rtkx4iCm2Wm3W/kPmqRrayxYhC5iNviuNJDIwf1Hj0
54hCuU+HL26JQfXJq5SoLlHgkvB8tfU0BlYNsyMLw6Jg1smjehN5TetswplZ
UaDXG3/PhPJTXUhvicIqBjy1+QEMKG9zO9fL+7XF4Ey/Z4/wWQxumvntoqaJ
weMwlrlClN93m5TdnhaIQaXG4SgLBzR/hoMP5SvF4IUhpZQO5f1/ekZMpHYx
UOOWemuL7ofPSqKfNljFoTSa2oi7oDxjqHas9xaH/zIqcwPQfUQJ9rqPh4pD
x7bIK8aXMNBdwz6+uCMOY5xCY9IeGJjOxqo9KRAH98Ukz05PDC732q3HDooD
w8JJd0tftL4lzHGnDksAV2FgYl8QBq0qVW/bLSVg6EV0UE8wBr2P3ZcPO0vA
sVqNua4QlPcPe07vCZUA5kSfK73XMBCKKZCXrZQAv9QMJoYbGDg5mLyakdkG
HFeT5D+i+5xJIHH86vo2YP8yVqqVheZ/NoSbj1US9GpYZi6g/iD93kUrl18S
rp6z252D+sWeIN2I92RJ+C1/WpSUh0HA2Kg8r40kWJx3KhF9gn6/jOKUXSsJ
D0L9GK6XYzCjPOlpf0AKjG4m9TejftPTeGMufKs0NFu/b5rfxODenvT9x4Wk
4cyUu0st6ovHnpelyEtIw90wnukkegVoSRrdV68sDUWxegkGqL/W2+k/YD0g
DZqOBxRLUX+vWN3Qjw6Shu7TVwsnxVAflfVJiJ2ShhSbhm9JuxXgeKC9Vkqt
DBjUZMYZXUXvI1u+y7ScloPK0WFxDTZFkHxSn8QyLQ8y2FoMkaAIgS8MzLem
KsBz7zYxMSUl8Mhzq9BSU4KrWkU8lUVKwMmw0171mzL8EUqJ2qatDPsvWiQq
J5Ch+rjRXYkXykB6KXFpv5wqrDDtkm1X2g53vaLid/Sowac1JkOnh9vhWMRR
lfSKHbAQ8qnKjpEMylbhx3OD1SFFwKrzlzUZTnlW8DGFqsMpmRi2c2fJEBU5
+ckhXB3uPXvv3GFDhm+lxodkY9RhwEkxo8CeDJmcgnh2sjrYm7b+POxCBsHq
R4qZpeowVXQx6Zw3GeikG36nTqkDK7ni1GoUGbrH2bMTjlOAqAh2snlOhnqL
m2kvLSlgmv/8TUgJGSrest0ftKLA6nEfg/RSMiQ9ZL213Z4C5Mq67p5yMhw/
wexX604B7cByIYMqMnTW0R1ajKSAI7NT6/xbMrTnrs4fq6JA2UAIZ3EHGd7y
XZ7xf0MBA5nrtNJOMpRcWxl/SFDg2Nt9qZVdZLhrvdw3XU+B3oU3Ta97yGAm
sFh3vYMCts1vBN/0kaE1bPZByQwFSGazmomjZGix/6bPJ0mFzdEzmTkLZBhm
yl9LlKGCgTvvtceLZFjKcykWwajAVf7Q/OkSGUS+fxeXVqHCjSla938rZHD0
XlhV200F7bv9ps/WybAe9veZyUkqCBUx7/JhUAHskYjozVgqEFwxjrt5VWCX
YV8rZwIVmHqjJSX5VMB4Ki0yLokKr+Tmu+j5VcBTRWr5fjoV5YaT1jsBFXhd
jrXmPaFCt3VMqy5JBY7VUyPeNVDhv9bZd5vbVMDJZVnXqJEKR5ZXndokVcCf
o3KxsYUKrhnC7LlSKpB+RMeuo4sK8DDq5AEZFZjsBt2RUSo8/SEme1VeBdb9
GRadJqjQ9LFi5BCmAlxi7wqmptHzV3weCyqoAMXGUHh+ngrT5qFGjxVVYD89
e4vPMhWdvylZDyUVsMz5GL62RgWV3DzWncoq4Lr/1u6gDSrYPT24tIH8//9v
gK+P03TNdhX4H+cK+1w=
        "]]},
      Annotation[#, "Charting`Private`Tag$3472#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Ta [\[Degree]C]\"", TraditionalForm], 
    FormBox["\"Ptop [kW]\"", TraditionalForm]},
  AxesOrigin->{0, 7.460000000000001},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-20., 20.}, {7.8, 14.6}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.857546613398708*^9},ExpressionUUID->"6c9f10d2-2afc-4b5e-a85b-\
758de4ad70a1"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dat55", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"intPtop", "[", 
        RowBox[{"Ta", ",", "55"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"-", "20"}], ",", "20", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dat55", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Hue", "[", 
       FractionBox["0", "35"], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Ptop [kW]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lin55", "[", "Ta_", "]"}], "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"dat55", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "Ta"}], "}"}], ",", "Ta"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datRest55", "=", 
   RowBox[{"dat55", "/.", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta_", ",", "Ptop_"}], "}"}], "\[RuleDelayed]", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"Ptop", "-", 
        RowBox[{"lin55", "[", "Ta", "]"}]}]}], "}"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl2", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"datRest55", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Hue", "[", 
       FractionBox["0", "35"], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Ptop [kW]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"model55", "=", 
   RowBox[{
    RowBox[{"v", "[", "0", "]"}], "+", 
    RowBox[{
     RowBox[{"v", "[", "1", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "2", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", 
            RowBox[{"(", 
             RowBox[{"-", "4"}], ")"}]}], ")"}]}], ")"}], "2"]}], "]"}]}], 
    "+", 
    RowBox[{
     RowBox[{"v", "[", "3", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "4", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", "7"}], ")"}]}], ")"}], "2"]}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"v", "[", "5", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "6", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", "19"}], ")"}]}], ")"}], "2"]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"Union", "@", 
    RowBox[{"Cases", "[", 
     RowBox[{"model55", ",", 
      SubscriptBox["\[Alpha]", "_"], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fit55", "=", 
   RowBox[{"Quiet", "@", 
    RowBox[{"FindFit", "[", 
     RowBox[{"datRest55", ",", "model55", ",", "params", ",", 
      RowBox[{"{", "Ta", "}"}], ",", 
      RowBox[{"Method", "\[Rule]", "NMinimize"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pt5a5", "[", "Ta_", "]"}], "=", 
   RowBox[{"model55", "/.", "fit55"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"pl2", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Pt5a5", "[", "Ta", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Ta", ",", 
        RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pt55", "[", "Ta_", "]"}], "=", 
   RowBox[{
    RowBox[{"lin55", "[", "Ta", "]"}], "+", 
    RowBox[{"Pt5a5", "[", "Ta", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"pl1", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Pt55", "[", "Ta", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Ta", ",", 
        RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}]}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.745136607*^9, 3.745136610609375*^9}, {
   3.745136659953125*^9, 3.745136862609375*^9}, {3.7451369013125*^9, 
   3.745136901453125*^9}, {3.7451369411875*^9, 3.745136962*^9}, {
   3.7451370825*^9, 3.7451371096875*^9}, {3.745137201890625*^9, 
   3.745137230421875*^9}, 3.74513841965625*^9, 
   3.745211082078125*^9},ExpressionUUID->"b396182d-3e25-4089-813c-\
c45e645cb2ba"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dat45", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"intPtop", "[", 
        RowBox[{"Ta", ",", "45"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"-", "20"}], ",", "20", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dat45", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Hue", "[", 
       FractionBox["0", "35"], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Ptop [kW]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lin45", "[", "Ta_", "]"}], "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"dat45", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "Ta"}], "}"}], ",", "Ta"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datRest45", "=", 
   RowBox[{"dat45", "/.", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta_", ",", "Ptop_"}], "}"}], "\[RuleDelayed]", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"Ptop", "-", 
        RowBox[{"lin45", "[", "Ta", "]"}]}]}], "}"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl2", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"datRest45", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Hue", "[", 
       FractionBox["0", "35"], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Ptop [kW]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"model45", "=", 
   RowBox[{
    RowBox[{"v", "[", "0", "]"}], "+", 
    RowBox[{
     RowBox[{"v", "[", "1", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "2", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", 
            RowBox[{"(", 
             RowBox[{"-", "2.5"}], ")"}]}], ")"}]}], ")"}], "2"]}], "]"}]}], 
    "+", 
    RowBox[{
     RowBox[{"v", "[", "3", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "4", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", "7"}], ")"}]}], ")"}], "2"]}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"v", "[", "5", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "6", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", "17.3"}], ")"}]}], ")"}], "2"]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"Union", "@", 
    RowBox[{"Cases", "[", 
     RowBox[{"model45", ",", 
      SubscriptBox["\[Alpha]", "_"], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fit45", "=", 
   RowBox[{"Quiet", "@", 
    RowBox[{"FindFit", "[", 
     RowBox[{"datRest45", ",", "model45", ",", "params", ",", 
      RowBox[{"{", "Ta", "}"}], ",", 
      RowBox[{"Method", "\[Rule]", "NMinimize"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pt4a5", "[", "Ta_", "]"}], "=", 
   RowBox[{"model55", "/.", "fit45"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"pl2", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Pt4a5", "[", "Ta", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Ta", ",", 
        RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pt45", "[", "Ta_", "]"}], "=", 
   RowBox[{
    RowBox[{"lin45", "[", "Ta", "]"}], "+", 
    RowBox[{"Pt4a5", "[", "Ta", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"pl1", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Pt45", "[", "Ta", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Ta", ",", 
        RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}]}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.745136991046875*^9, 3.74513701153125*^9}, 
   3.745137075671875*^9, {3.745137278*^9, 3.745137386265625*^9}, 
   3.745137447421875*^9, {3.745137666796875*^9, 3.745137716*^9}, 
   3.74521108965625*^9, {3.803616660147314*^9, 
   3.80361667098065*^9}},ExpressionUUID->"4deb828c-76bd-4d0b-a009-\
ccf2b254b9ca"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dat35", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"intPtop", "[", 
        RowBox[{"Ta", ",", "35"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"-", "20"}], ",", "20", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dat35", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Hue", "[", 
       FractionBox["0", "35"], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Ptop [kW]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lin35", "[", "Ta_", "]"}], "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"dat35", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "Ta"}], "}"}], ",", "Ta"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datRest35", "=", 
   RowBox[{"dat35", "/.", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta_", ",", "Ptop_"}], "}"}], "\[RuleDelayed]", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"Ptop", "-", 
        RowBox[{"lin35", "[", "Ta", "]"}]}]}], "}"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl2", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"datRest35", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Hue", "[", 
       FractionBox["0", "35"], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Ptop [kW]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"model35", "=", 
   RowBox[{
    RowBox[{"v", "[", "0", "]"}], "+", 
    RowBox[{
     RowBox[{"v", "[", "1", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "2", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", 
            RowBox[{"(", 
             RowBox[{"-", "11.8"}], ")"}]}], ")"}]}], ")"}], "2"]}], "]"}]}], 
    "+", 
    RowBox[{
     RowBox[{"v", "[", "3", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "4", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", "4"}], ")"}]}], ")"}], "2"]}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"v", "[", "5", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "6", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", "16"}], ")"}]}], ")"}], "2"]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"Union", "@", 
    RowBox[{"Cases", "[", 
     RowBox[{"model35", ",", 
      SubscriptBox["\[Alpha]", "_"], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fit35", "=", 
   RowBox[{"Quiet", "@", 
    RowBox[{"FindFit", "[", 
     RowBox[{"datRest35", ",", "model35", ",", "params", ",", 
      RowBox[{"{", "Ta", "}"}], ",", 
      RowBox[{"Method", "\[Rule]", "NMinimize"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pt3a5", "[", "Ta_", "]"}], "=", 
   RowBox[{"model35", "/.", "fit35"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"pl2", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Pt3a5", "[", "Ta", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Ta", ",", 
        RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pt35", "[", "Ta_", "]"}], "=", 
   RowBox[{
    RowBox[{"lin35", "[", "Ta", "]"}], "+", 
    RowBox[{"Pt3a5", "[", "Ta", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"pl1", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Pt35", "[", "Ta", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Ta", ",", 
        RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.745137727765625*^9, 3.745137756828125*^9}, {
   3.745138042078125*^9, 3.745138084984375*^9}, {3.74513818209375*^9, 
   3.74513827328125*^9}, {3.745138324390625*^9, 3.745138374765625*^9}, 
   3.74521109509375*^9, {3.8036166799078627`*^9, 
   3.8036166843587437`*^9}},ExpressionUUID->"10dda68e-c365-42a4-ac1b-\
84019a97a1ff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"leg", "=", 
  RowBox[{"LineLegend", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Hue", "[", 
       FractionBox[
        RowBox[{"#", "-", "35"}], "35"], "]"}], "&"}], "/@", 
     RowBox[{"DeleteDuplicates", "[", "teplsVoda", "]"}]}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"\"\<\!\(\*SubscriptBox[\(T\), \(wout\)]\)=\>\"", "<>", 
       RowBox[{"ToString", "[", 
        RowBox[{"Round", "[", "#", "]"}], "]"}], "<>", "\"\<\[Degree]C\>\""}],
       "&"}], "/@", 
     RowBox[{"DeleteDuplicates", "[", "teplsVoda", "]"}]}], ",", 
    RowBox[{"LegendFunction", "\[Rule]", "\"\<Frame\>\""}], ",", 
    RowBox[{"LegendMargins", "\[Rule]", "0.5"}], ",", 
    RowBox[{"Background", "\[Rule]", "White"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8037919941294155`*^9, 3.8037921526463585`*^9}, {
  3.8037922858696957`*^9, 3.803792290252061*^9}, {3.8037923609792776`*^9, 
  3.803792368471346*^9}},ExpressionUUID->"4618cbe1-ee3b-463c-a3d6-\
8865b6dbb34f"],

Cell[BoxData[
 TemplateBox[{
  "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(wout\\)]\\)=35\[Degree]C\"",
   "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(wout\\)]\\)=45\[Degree]C\"",
   "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(wout\\)]\\)=55\[Degree]C\"",
   "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(wout\\)]\\)=60\[Degree]C\""},
  "LineLegend",
  DisplayFunction->(FrameBox[
    StyleBox[
     StyleBox[
      PaneBox[
       TagBox[
        GridBox[{{
           TagBox[
            GridBox[{{
               GraphicsBox[{{
                  Directive[
                   EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                   PointSize[0.5], 
                   AbsoluteThickness[1.6], 
                   Hue[0., 1, 1]], {
                   LineBox[{{0, 10}, {20, 10}}]}}, {
                  Directive[
                   EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                   PointSize[0.5], 
                   AbsoluteThickness[1.6], 
                   Hue[0., 1, 1]], {}}}, AspectRatio -> Full, 
                ImageSize -> {20, 10}, PlotRangePadding -> None, ImagePadding -> 
                Automatic, 
                BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
               GraphicsBox[{{
                  Directive[
                   EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                   PointSize[0.5], 
                   AbsoluteThickness[1.6], 
                   Hue[0.2857142857142857, 1, 1]], {
                   LineBox[{{0, 10}, {20, 10}}]}}, {
                  Directive[
                   EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                   PointSize[0.5], 
                   AbsoluteThickness[1.6], 
                   Hue[0.2857142857142857, 1, 1]], {}}}, AspectRatio -> Full, 
                ImageSize -> {20, 10}, PlotRangePadding -> None, ImagePadding -> 
                Automatic, 
                BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
               GraphicsBox[{{
                  Directive[
                   EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                   PointSize[0.5], 
                   AbsoluteThickness[1.6], 
                   Hue[0.5714285714285714, 1, 1]], {
                   LineBox[{{0, 10}, {20, 10}}]}}, {
                  Directive[
                   EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                   PointSize[0.5], 
                   AbsoluteThickness[1.6], 
                   Hue[0.5714285714285714, 1, 1]], {}}}, AspectRatio -> Full, 
                ImageSize -> {20, 10}, PlotRangePadding -> None, ImagePadding -> 
                Automatic, 
                BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
               GraphicsBox[{{
                  Directive[
                   EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                   PointSize[0.5], 
                   AbsoluteThickness[1.6], 
                   Hue[0.7142857142857143, 1, 1]], {
                   LineBox[{{0, 10}, {20, 10}}]}}, {
                  Directive[
                   EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                   PointSize[0.5], 
                   AbsoluteThickness[1.6], 
                   Hue[0.7142857142857143, 1, 1]], {}}}, AspectRatio -> Full, 
                ImageSize -> {20, 10}, PlotRangePadding -> None, ImagePadding -> 
                Automatic, 
                BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
             GridBoxAlignment -> {
              "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {{False}}},
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
            "Grid"]}}, 
         GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         AutoDelete -> False, 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
         GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
       Alignment -> Left, AppearanceElements -> None, ImageSizeAction -> 
       "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
     FontFamily -> "Arial"}, StripOnInput -> False], Background -> 
    GrayLevel[1], RoundingRadius -> 2, ContentPadding -> True, 
    FrameMargins -> {{0.5, 0.5}, {0.5, 0.5}}, FrameStyle -> Thickness[0.01], 
    StripOnInput -> False]& ),
  Editable->True,
  InterpretationFunction:>(RowBox[{"LineLegend", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 Hue[0.], 
                 RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
               "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
               FrameStyle -> Hue[0., 1., 0.6666666666666667], FrameTicks -> 
               None, PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], "Hue[0.]"], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = 
                 Hue[0., 0.5, 0.5]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["HueColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            Hue[0.], Editable -> False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 Hue[0.2857142857142857], 
                 RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
               "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
               FrameStyle -> Hue[0.2857142857142857, 1., 0.6666666666666667], 
               FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              "Hue[0.2857142857142857]"], Appearance -> None, BaseStyle -> {},
              BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
             ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = 
                 Hue[0.2857142857142857, 0.5, 0.5]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["HueColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            Hue[0.2857142857142857], Editable -> False, Selectable -> False], 
           ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 Hue[0.5714285714285714], 
                 RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
               "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
               FrameStyle -> Hue[0.5714285714285714, 1., 0.6666666666666667], 
               FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              "Hue[0.5714285714285714]"], Appearance -> None, BaseStyle -> {},
              BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
             ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = 
                 Hue[0.5714285714285714, 0.5, 0.5]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["HueColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            Hue[0.5714285714285714], Editable -> False, Selectable -> False], 
           ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 Hue[0.7142857142857143], 
                 RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
               "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
               FrameStyle -> Hue[0.7142857142857143, 1., 0.6666666666666667], 
               FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], 
              "Hue[0.7142857142857143]"], Appearance -> None, BaseStyle -> {},
              BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
             ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = 
                 Hue[0.7142857142857143, 0.5, 0.5]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["HueColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            Hue[0.7142857142857143], Editable -> False, Selectable -> 
            False]}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
       RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
       RowBox[{"LegendMargins", "\[Rule]", "0.5`"}], ",", 
       RowBox[{"Background", "\[Rule]", 
         InterpretationBox[
          ButtonBox[
           TooltipBox[
            GraphicsBox[{{
               GrayLevel[0], 
               RectangleBox[{0, 0}]}, {
               GrayLevel[0], 
               RectangleBox[{1, -1}]}, {
               GrayLevel[1], 
               RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
             "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
             FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> None, 
             PlotRangePadding -> None, ImageSize -> 
             Dynamic[{
               Automatic, 1.35 CurrentValue["FontCapHeight"]/
                AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
           Appearance -> None, BaseStyle -> {}, BaselinePosition -> Baseline, 
           DefaultBaseStyle -> {}, ButtonFunction :> 
           With[{Typeset`box$ = EvaluationBox[]}, 
             If[
              Not[
               AbsoluteCurrentValue["Deployed"]], 
              SelectionMove[Typeset`box$, All, Expression]; 
              FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
              FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[1]; 
              FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
              MathLink`CallFrontEnd[
                FrontEnd`AttachCell[Typeset`box$, 
                 FrontEndResource["GrayLevelColorValueSelector"], {
                 0, {Left, Bottom}}, {Left, Top}, 
                 "ClosingActions" -> {
                  "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
            BaseStyle -> Inherited, Evaluator -> Automatic, Method -> 
           "Preemptive"], 
          GrayLevel[1], Editable -> False, Selectable -> False]}]}], 
     "]"}]& )]], "Output",
 CellChangeTimes->{
  3.8575466162575502`*^9},ExpressionUUID->"819929a2-303f-4eb1-9f50-\
90a12d9661dd"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.803791953204883*^9, 
  3.803791991543975*^9}},ExpressionUUID->"73635168-a70b-4253-947c-\
dc08e9783cd7"],

Cell[CellGroupData[{

Cell[BoxData[{
 StyleBox[
  RowBox[{"plPtopWPL18", "=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pt35", "[", "Ta", "]"}], ",", 
         RowBox[{"Pt45", "[", "Ta", "]"}], ",", 
         RowBox[{"Pt55", "[", "Ta", "]"}], ",", 
         RowBox[{"Pt60", "[", "Ta", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Ta", ",", 
         RowBox[{"-", "40"}], ",", "40"}], "}"}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Dashed"}], ",", 
       RowBox[{"GridLines", "\[Rule]", "All"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<PHP [kW]\>\""}], 
         "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Placed", "[", 
         RowBox[{"leg", ",", 
          RowBox[{"{", 
           RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}], ",", "plall"}], "]"}]}],
  FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<plPtopWPL18.pdf\>\"", ",", "plPtopWPL18"}], "]"}]}], "Input",
 CellChangeTimes->{{3.745139394234375*^9, 3.745139402984375*^9}, {
   3.74513943309375*^9, 3.745139521984375*^9}, {3.745139573359375*^9, 
   3.74513958515625*^9}, {3.745139657140625*^9, 3.745139660140625*^9}, 
   3.745139711515625*^9, {3.74513996165625*^9, 3.74513998046875*^9}, {
   3.7452065485*^9, 3.745206567859375*^9}, 3.745211202015625*^9, 
   3.8037902532193217`*^9, {3.8037904428303957`*^9, 3.803790511595233*^9}, {
   3.80379055074119*^9, 3.803790588791899*^9}, {3.8037921421456575`*^9, 
   3.803792210422488*^9}, {3.8037922752536345`*^9, 3.803792280221923*^9}, {
   3.803793535844408*^9, 3.8037935363286767`*^9}, {3.803793685765167*^9, 
   3.803793687124248*^9}, {3.803795121243917*^9, 
   3.8037951237901955`*^9}},ExpressionUUID->"4b3ee2d5-97c2-4989-82aa-\
d38b43962694"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwtlnk4lQkbxmVpo0m2ELJvxznvOccb0Rlu3qTFlm20TMoeyppEyNhSYyk0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          "]]},
        Annotation[#, "Charting`Private`Tag$4288#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
         Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt2HlUDe8fB/D2fd+1aL0zt+3e7r0VLbrvuioiUviSJSpb1ooWpfiWCiFt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          "]]},
        Annotation[#, "Charting`Private`Tag$4288#2"]& ], 
       TagBox[
        {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
         Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt2Xc01f//APBLyEq41jUy7/ta93LtlfvkJpQkWSkN61MqLWRFMipEA4Uk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          "]]},
        Annotation[#, "Charting`Private`Tag$4288#3"]& ], 
       TagBox[
        {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], 
         Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt2Xk0Vd/bAHBzphCZyXyQe7nmMefhJikioVJSQr4qczKlRBIpZQpJhggh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          "]]},
        Annotation[#, "Charting`Private`Tag$4288#4"]& ]}, {}, {}}, {{{{{}, {}, 
         TagBox[
          {Hue[0., 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtlnk0lfv3x49ZhgZjHOM5PKZznnOcJ1wunXfkGiJSKC7KlJRS4SpKIhqU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            "]]},
          Annotation[#, "Charting`Private`Tag$2512#1"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
          PointBox[{{-20., 6.7}, {-15., 7.7}, {-7., 9.6}, {2., 11.3}, {7., 
           12.3}, {10., 13.3}, {15., 15.2}, {20., 
           16.1}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
         TagBox[
          {Hue[0.2857142857142857, 1, 1], AbsoluteThickness[1.6], Opacity[1.],
            LineBox[CompressedData["
1:eJwt2Hc81f/3AHBuyHaHFVe2t3HvDdcm7xMZpSirklFGw4eGVEZEbhLKpmRU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            "]]},
          Annotation[#, "Charting`Private`Tag$2642#1"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
          PointBox[{{-20., 7.}, {-15., 8.}, {-7., 9.9}, {2., 11.7}, {7., 
           11.8}, {10., 12.8}, {15., 14.5}, {20., 
           15.5}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
         TagBox[
          {Hue[0.5714285714285714, 1, 1], AbsoluteThickness[1.6], Opacity[1.],
            LineBox[CompressedData["
1:eJwt2Hk0Vd8XAPAXQpL5mUN53YvnmZ6xcHdJVEKSIVGZQjIrCiVSSiGZKVPG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            "]]},
          Annotation[#, "Charting`Private`Tag$2731#1"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
          PointBox[{{-20., 7.6}, {-15., 8.5}, {-7., 10.3}, {2., 11.8}, {7., 
           11.4}, {10., 12.3}, {15., 13.9}, {20., 
           14.9}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
         TagBox[
          {Hue[0.7142857142857143, 1, 1], AbsoluteThickness[1.6], Opacity[1.],
            LineBox[CompressedData["
1:eJwt2XdYTf8fAPDbntrdJu1zq9u9jdsezjuVoqFEaElL0qaUBqlUlDS1iKRF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            "]]},
          Annotation[#, "Charting`Private`Tag$2820#1"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
          PointBox[{{-20., 7.8}, {-15., 8.7}, {-7., 10.5}, {2., 11.6}, {7., 
           11.2}, {10., 12.}, {15., 13.6}, {20., 
           14.6}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
         TagBox[
          {Hue[0., 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwtlnk0lfv3x49ZhgZjHOM5PKZznnOcJ1wunXfkGiJSKC7KlJRS4SpKIhqU
VIiSkhK6abpRKU+JRilThu6trgzhFqEQ+Z7fWr8/9vqs11p7r73f78/+Y+sH
b/EKE2cwGDWi+L93V5/719lZiv43/Hvbixea6E1QG++apug9n+sf6jdqYvn8
d98rJym6dE1Xf9xrTehZR89sGaXo/M6mbv02TTw8eEz2fS9F/0ybPrHznSZk
yTc6dANF1x6w+Wj5VRMnYtYu23OKoj2s1ll2qTNRLra9mGFF0RGCNaVNIUxI
hTkJNAIE9MaJqnul8lpQbq/bVJRlTqtdeXRt8WUteNXmh5g849PqRyZL3Ny1
kfDFbtPRbh6d0tUbOY+hg6o/8iMrPEi6rKqm73qZDpYf89b7mcehF3ybtqxf
rwungnvLnYdM6VdSktMvlPRw8fGOtu3+JvRJdYVpiyg9BKaeUG28ZERP7WVZ
L3uth91rJa7IKxO0nJLnuwt8fTC4ujUO+wzo9PrDK/7L1Efnobz08lYW7SP2
S4zXpD605CJKx+z16au9ndVHAljYaGEq1aWlS2/6qvnN8QUL26Rul8TN06Vv
t18Vm2lgYWerk6uSuC4d/i2YvNnIwsHYsEyXPh26+w1zkNXMQtlfZzWqrunQ
4dT7EbFOFj5ZqJPZv+nQWW43FtX3sbDeUtLXI1qbjpVJyVwvwcZm6eOTA8Ha
dGdH4X2WFBtxbfqn07y16bPd7XP/kWYjLU744Z6NNu1eUKjkLcfGxVs7N3Kk
tGl+aVLJ0gVs9FiOJM3J16KZ7IPSprpsDEnvYV3I0KIzNkY69emxMdY2tw5J
WnTAYHhpMYsNyT84cvGhWjQr6+YrXYINBae7l5V9tWi1Sqmcv43YUFF39ahw
0aIjVbYnnjJhw6By/YleUou2jC26rM5lg5P+zXKvvhZ9OT70WyvJxiLffR3a
Klp06g37dSf4bNgaqSTeltaiqw3t/vMSsLH0e5GO9ySTnrd1pedLig23x+YP
hgeZdGKGcY+UBRurcumQjH+Y9NFqjRQ7SzZCrP65VFvLpK/4eXZe/oWN8EtW
Pr9VMulLzOCsRms2IjWyJJ6WMelrFms9v9qwEf3DIfBlFpMej9HvtbJjI7Gm
VLkjiEkL9aqia5ewccIpdvfnH5p0l4ml+FtXNup9FVZpLNKkrefEqikHsGEa
bzO7uXghvW9iRiIvmY1zf698tGOJKn1uV3q/8DUbfcmqtk4LlWjrorFmHS0D
3Mk2duz3UaTnJQwKm6IMwP/UMcYrkKYbe5/YF9w3wNI7XXNmfBh0oaG8erKc
IaJLKyYWKI/WGDN4CWsCDOETzj7XlNhRk4znT2zKDfH4RcdBamW70ME69m/l
CUPYcB9c98wdFbZW3apnuBGwaGnLuf90VLh7mkX86k6AnzC0kzM9KnSVLToc
u5wA8VTdQXbdmNAjvj1mwJOActjm5hrTcaHCHaK4xZvA0GnmGHn/m9D9kXNa
WRCBQoU4C8WeSeHAaNHq37cTyL9xSCNBfUqobhtxJzeGQI7fuZl+lynhBjcY
NMcSyLj0ou7RlSlhfJ3xfNd4AvFL2T6J8T+EThpdzr/sIuCV+CpuUH5GeMWp
zk4tnYA7u9dvzeIZoY5SpZ7XfgLOz34sfhw9I7xWfFf+yAECixcayZxvnRE6
smYmpTIImN3cletX+FOok7TO6ttRkR7/4wlPXv8UVhz85Cc4RoAlXhpkKTkr
DA1MTdt8nMBCzxYjpQ2zQpvAr+O92SK93z/J7zk1K/Q/WGfNziUw98zsl/8a
ZoXndpfvCzpJILVIboDLYMDVYvNwfh4B8TjVt6EaDEQt8T7km0/Ab21ZU9Ui
Bv7q23XT4BSB667CpwqeDHgFNhR/FXGw7oZbN9MYSK9+33m0gMDDJ9VHJccY
6LbtON12lkAKM9Sx+KUY1rkviE8vISD54PqV7hQJ/PFnwaHdfxGQUfBMDv4s
DblII6OHzQRWG/nRlnNkcGL73ejqFgJl9qGzcgYy4LUs2VnZSmD5jvhdN9bI
oDDfsKHijeg/es/ukKyTQYCty7bSLpE/D0a2XjwlC99mxh26m4Bj3PHgAWc5
2HuYC5PGRPO8b3PYdl4RI7tz9WwXGuHqqTTP3V8XYN36V+8Hgo2wpSh0/kcf
VSgY5yrerDFCYGS+dnryQhSm3OsP1TfGgRVx1tRpJqz9KoYPHjKGpEp2b9KU
Dv59MtlVpmyCN8/3DafO04ei0tVlc0+awDsh2DK/lgVLFtVVbWaKTfKDrJd+
BohLdzc7fNsUuuX1OdIDhrD9bUMjnM2QUOWwct4pI3DGNr4w7DND9MVNtyx5
JtjwzuipWxIHCuJWwWSPKapbsDrYmAvHqFXZpsc5WCy7Zu/5Ji5ijt1lbMnj
QNblwUOilYviStamG4UcvEl4bVf2hgtx8RF728scpFd+6r72lgs65/Cwex0H
ZPrkl9peLmzo+mVbv3NwND1HZnSKC1LZWrzKn4sKhfpFu9gkAn45GzW9jgvB
Ec4zGYJERoBMByK4uCv2a/4xYxKDJa0VT2O4eHffY+ASl8Ql220BXYe52JS1
2rXdigQ7vLzqZw0Xp3P75ti7kfA6pGTgUM9FonWDy6vlJPZe3ZGZ/oKL4Aa/
R4ErSLyfcgqf38GF8HnUhkQfEvP1Kl6veseFpcXocfk1JISOanZ5PVxQWXqT
+f4kzmR+VGZ9FeXrbt9+Zy2JhpvLksInuHBfcXK/awiJ6Y7rA2U/uVgXG9be
GUaCM6vh80WShLaE2MfH60n4GyQ/oORJKA51a+/fQOKgSz8nfgEJQW75EaeN
JO5s9jhZrU7isORqS+koEgtva29xNCDxr2GQaXI0iZ8hJcwFZiQiMqc+BG8j
8XGu+ZO35iLfSg3+dIghcTV0qX6MUFT/2WC3eDwJp/kbm4v8RLrut8rFJpGI
W19lxcgicXLrxEvuERKtqisZd2dEfU3txT+XkTi2bX8W/w0Pi3t6VUo/iPxL
8+AW3OJDvTm+8ZsdDxfXDLvcvs1H7JiZnpOQh0lOVnhrNR8vMhvLcsDD2eam
QsVaPsIW9UdRDjz8p+ejtLuRD0eLoPIQZx723/39e2A/H9WqoRKFXjzcH97w
QE/THKkrnholh/Ng6p/qXbzLHHtuitmPHuJhzdZbSpLJ5lgVnRVselhUn97f
GJJqjsrMmby1R3joueHmyj5kDpPJSPdnR0X9FVSFRSfNURuXX38smwfV+xeM
z94wR72Wm/jEGR4Y+o9/nPpkDgWVqTPK13ho651TdNxbgBMVe6Iym3ioX3Xg
9O3VAvCTh0ISmnm49VA2952/ACpWqzPDW3jIOSOTYRYsQIUHb59NGw/ePlJx
tZsFsFv0dqi9g4eWOobraLoAV5/xL395z0NT8fcRrzsCjHLqBlI/8/BQ6Y+h
+HsCxKRzk32/8HB9z7feM7QAtvXZbibDPBz7fbxroF6AouGwvc9GeFihMlq3
t1mARxOSkRLjPLxK+Zx3fUiAoDY7E48fPLwM7lmipEthR0gDVSLBxwfJkols
FoXFEZmH50ryMXYxokKDoHBLqi0iVsQag4Na+lwKD+VGzi+R4iN0+9fvvF8p
ONsFclqk+ZhKmf3T3ZeC/FLVtA9z+CAuaGgeyKSwrX3894J5fFg7db1SOE7h
2qhr35iI3T6dTj+aQ6G4xGB02Xw+tnL1xnMLKFzoCMucEHH1X8Sri+UU1MJ1
O5cp8eFVT6U9ekzhit6Wqk4V0Z5EjNs6P6dg9ljR31SVj3i5ytHnLyn4S5sn
7RBxwXKbdc2tFNqWS7mpqfHR3wbbf7sp2Mr2fHdRF80bLz4a1kfBN+bSxWwR
KzIflX4aoEDsGG57L2JBkJP6yAiFd25zq2MXivZQbM7LmHEKT5kfo2tEvPr8
s9SJCQrrUxaXyGrwEemY8WviNIXbKdpBK0T8//c9arSST+aJ+H+POi9n
            "]]},
          Annotation[#, "Charting`Private`Tag$2909#1"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
          PointBox[{{-20., 6.7}, {-15., 7.7}, {-7., 9.6}, {2., 11.3}, {7., 
           12.3}, {10., 13.3}, {15., 15.2}, {20., 
           16.1}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
         TagBox[
          {Hue[0.2857142857142857, 1, 1], AbsoluteThickness[1.6], Opacity[1.],
            LineBox[CompressedData["
1:eJwt2Hc81f/3AHBuyHaHFVe2t3HvDdcm7xMZpSirklFGw4eGVEZEbhLKpmRU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            "]]},
          Annotation[#, "Charting`Private`Tag$2998#1"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
          PointBox[{{-20., 7.}, {-15., 8.}, {-7., 9.9}, {2., 11.7}, {7., 
           11.8}, {10., 12.8}, {15., 14.5}, {20., 
           15.5}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
         TagBox[
          {Hue[0.5714285714285714, 1, 1], AbsoluteThickness[1.6], Opacity[1.],
            LineBox[CompressedData["
1:eJwt2Hk0Vd8XAPAXQpL5mUN53YvnmZ6xcHdJVEKSIVGZQjIrCiVSSiGZKVPG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            "]]},
          Annotation[#, "Charting`Private`Tag$3087#1"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
          PointBox[{{-20., 7.6}, {-15., 8.5}, {-7., 10.3}, {2., 11.8}, {7., 
           11.4}, {10., 12.3}, {15., 13.9}, {20., 
           14.9}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
         TagBox[
          {Hue[0.7142857142857143, 1, 1], AbsoluteThickness[1.6], Opacity[1.],
            LineBox[CompressedData["
1:eJwt2XdYTf8fAPDbntrdJu1zq9u9jdsezjuVoqFEaElL0qaUBqlUlDS1iKRF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            "]]},
          Annotation[#, "Charting`Private`Tag$3176#1"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
          PointBox[{{-20., 7.8}, {-15., 8.7}, {-7., 10.5}, {2., 11.6}, {7., 
           11.2}, {10., 12.}, {15., 13.6}, {20., 
           14.6}}]}, {}}, {}, {}, {}, {}}}}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(wout\\)]\\)=35\[Degree]C\"",
       "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(wout\\)]\\)=45\[Degree]C\"",
       "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(wout\\)]\\)=55\[Degree]C\"",
       "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(wout\\)]\\)=60\[Degree]C\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        FrameBox[
         StyleBox[
          StyleBox[
           PaneBox[
            TagBox[
             GridBox[{{
                TagBox[
                 GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0., 1, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0., 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.2857142857142857, 1, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.2857142857142857, 1, 1]], {}}}, AspectRatio -> Full,
                     ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.5714285714285714, 1, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.5714285714285714, 1, 1]], {}}}, AspectRatio -> Full,
                     ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.7142857142857143, 1, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.7142857142857143, 1, 1]], {}}}, AspectRatio -> Full,
                     ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                  AutoDelete -> False, 
                  GridBoxDividers -> {
                   "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
             "Grid"], Alignment -> Left, AppearanceElements -> None, 
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
           False], {FontFamily -> "Arial"}, StripOnInput -> False], 
         Background -> GrayLevel[1], RoundingRadius -> 2, ContentPadding -> 
         True, FrameMargins -> {{0.5, 0.5}, {0.5, 0.5}}, FrameStyle -> 
         Thickness[0.01], StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> Hue[0., 1., 0.6666666666666667], FrameTicks -> 
                   None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "Hue[0.]"], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0., 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                Hue[0.], Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.2857142857142857], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   Hue[0.2857142857142857, 1., 0.6666666666666667], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "Hue[0.2857142857142857]"], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.2857142857142857, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                Hue[0.2857142857142857], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.5714285714285714], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   Hue[0.5714285714285714, 1., 0.6666666666666667], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "Hue[0.5714285714285714]"], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.5714285714285714, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                Hue[0.5714285714285714], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.7142857142857143], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   Hue[0.7142857142857143, 1., 0.6666666666666667], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "Hue[0.7142857142857143]"], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.7142857142857143, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                Hue[0.7142857142857143], Editable -> False, Selectable -> 
                False]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMargins", "\[Rule]", "0.5`"}], ",", 
           RowBox[{"Background", "\[Rule]", 
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[1], 
                   RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                 "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                 FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                 None, PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
               Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[1]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[1], Editable -> False, Selectable -> False]}]}], 
         "]"}]& )], Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0., 0.},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"PHP [kW]\"", TraditionalForm], None}, {
      FormBox["\"Ta [\[Degree]C]\"", TraditionalForm], None}},
   FrameTicks->FrontEndValueCache[{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {5., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {15., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {7., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {8., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {9., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {11., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {12., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {13., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {14., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {16., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {17., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {18., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {19., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {21., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {22., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {23., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {24., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {25., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {Automatic, {{-40., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {40., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-60., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-55., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-45., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-35., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-30., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-25., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-15., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {15., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {25., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {30., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {35., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {45., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {55., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {60., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{{-40., -35., -30., -25., -20., -15., -10., -5., 0., 5., 10., 
     15., 20., 25., 30., 35., 40.}, {0., 2., 4., 6., 8., 10., 12., 14., 16., 
     18., 20.}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-40, 40}, {0., 20.867748788939792`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwtlnk4lQkbxmVpo0m2ELJvxznvOccb0Rlu3qTFlm20TMoeyppEyNhSYyk0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            "]]}, "Charting`Private`Tag$4288#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwt2HlUDe8fB/D2fd+1aL0zt+3e7r0VLbrvuioiUviSJSpb1ooWpfiWCiFt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            "]]}, "Charting`Private`Tag$4288#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwt2Xc01f//APBLyEq41jUy7/ta93LtlfvkJpQkWSkN61MqLWRFMipEA4Uk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            "]]}, "Charting`Private`Tag$4288#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwt2Xk0Vd/bAHBzphCZyXyQe7nmMefhJikioVJSQr4qczKlRBIpZQpJhggh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            "]]}, "Charting`Private`Tag$4288#4"]}}, {}, {}}, {{{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0., 1, 1]], 
             Line[CompressedData["
1:eJwtlnk0lfv3x49ZhgZjHOM5PKZznnOcJ1wunXfkGiJSKC7KlJRS4SpKIhqU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              "]]}, "Charting`Private`Tag$2512#1"]}}, {}, {}}, {{}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             PointSize[0.015]], 
            
            Point[{{-20., 6.7}, {-15., 7.7}, {-7., 9.6}, {2., 11.3}, {7., 
             12.3}, {10., 13.3}, {15., 15.2}, {20., 
             16.1}}]}, {}}}, {}, {}, {}, {}}}, {{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0.2857142857142857, 1, 1]], 
             Line[CompressedData["
1:eJwt2Hc81f/3AHBuyHaHFVe2t3HvDdcm7xMZpSirklFGw4eGVEZEbhLKpmRU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              "]]}, "Charting`Private`Tag$2642#1"]}}, {}, {}}, {{}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             PointSize[0.015]], 
            
            Point[{{-20., 7.}, {-15., 8.}, {-7., 9.9}, {2., 11.7}, {7., 
             11.8}, {10., 12.8}, {15., 14.5}, {20., 
             15.5}}]}, {}}}, {}, {}, {}, {}}}, {{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0.5714285714285714, 1, 1]], 
             Line[CompressedData["
1:eJwt2Hk0Vd8XAPAXQpL5mUN53YvnmZ6xcHdJVEKSIVGZQjIrCiVSSiGZKVPG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              "]]}, "Charting`Private`Tag$2731#1"]}}, {}, {}}, {{}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             PointSize[0.015]], 
            
            Point[{{-20., 7.6}, {-15., 8.5}, {-7., 10.3}, {2., 11.8}, {7., 
             11.4}, {10., 12.3}, {15., 13.9}, {20., 
             14.9}}]}, {}}}, {}, {}, {}, {}}}, {{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0.7142857142857143, 1, 1]], 
             Line[CompressedData["
1:eJwt2XdYTf8fAPDbntrdJu1zq9u9jdsezjuVoqFEaElL0qaUBqlUlDS1iKRF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              "]]}, "Charting`Private`Tag$2820#1"]}}, {}, {}}, {{}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             PointSize[0.015]], 
            
            Point[{{-20., 7.8}, {-15., 8.7}, {-7., 10.5}, {2., 11.6}, {7., 
             11.2}, {10., 12.}, {15., 13.6}, {20., 
             14.6}}]}, {}}}, {}, {}, {}, {}}}, {{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0., 1, 1]], 
             Line[CompressedData["
1:eJwtlnk0lfv3x49ZhgZjHOM5PKZznnOcJ1wunXfkGiJSKC7KlJRS4SpKIhqU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              "]]}, "Charting`Private`Tag$2909#1"]}}, {}, {}}, {{}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             PointSize[0.015]], 
            
            Point[{{-20., 6.7}, {-15., 7.7}, {-7., 9.6}, {2., 11.3}, {7., 
             12.3}, {10., 13.3}, {15., 15.2}, {20., 
             16.1}}]}, {}}}, {}, {}, {}, {}}}, {{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0.2857142857142857, 1, 1]], 
             Line[CompressedData["
1:eJwt2Hc81f/3AHBuyHaHFVe2t3HvDdcm7xMZpSirklFGw4eGVEZEbhLKpmRU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              "]]}, "Charting`Private`Tag$2998#1"]}}, {}, {}}, {{}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             PointSize[0.015]], 
            
            Point[{{-20., 7.}, {-15., 8.}, {-7., 9.9}, {2., 11.7}, {7., 
             11.8}, {10., 12.8}, {15., 14.5}, {20., 
             15.5}}]}, {}}}, {}, {}, {}, {}}}, {{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0.5714285714285714, 1, 1]], 
             Line[CompressedData["
1:eJwt2Hk0Vd8XAPAXQpL5mUN53YvnmZ6xcHdJVEKSIVGZQjIrCiVSSiGZKVPG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              "]]}, "Charting`Private`Tag$3087#1"]}}, {}, {}}, {{}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             PointSize[0.015]], 
            
            Point[{{-20., 7.6}, {-15., 8.5}, {-7., 10.3}, {2., 11.8}, {7., 
             11.4}, {10., 12.3}, {15., 13.9}, {20., 
             14.9}}]}, {}}}, {}, {}, {}, {}}}, {{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0.7142857142857143, 1, 1]], 
             Line[CompressedData["
1:eJwt2XdYTf8fAPDbntrdJu1zq9u9jdsezjuVoqFEaElL0qaUBqlUlDS1iKRF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              "]]}, "Charting`Private`Tag$3176#1"]}}, {}, {}}, {{}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             PointSize[0.015]], 
            
            Point[{{-20., 7.8}, {-15., 8.7}, {-7., 10.5}, {2., 11.6}, {7., 
             11.2}, {10., 12.}, {15., 13.6}, {20., 
             14.6}}]}, {}}}, {}, {}, {}, {}}}}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0., 0.}, FrameTicks -> {{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
      GridLines -> {{-40., -35., -30., -25., -20., -15., -10., -5., 0., 5., 
        10., 15., 20., 25., 30., 35., 40.}, {0., 2., 4., 6., 8., 10., 12., 
        14., 16., 18., 20.}}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0., 0.},
       DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{"PHP [kW]", None}, {"Ta [\[Degree]C]", None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {All, All}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{-40, 40}, {0., 20.867748788939792`}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Hue[0.], 
        Hue[0.2857142857142857], 
        Hue[0.5714285714285714], 
        Hue[0.7142857142857143]}, {
       "\!\(\*SubscriptBox[\(T\), \(wout\)]\)=35\[Degree]C", 
        "\!\(\*SubscriptBox[\(T\), \(wout\)]\)=45\[Degree]C", 
        "\!\(\*SubscriptBox[\(T\), \(wout\)]\)=55\[Degree]C", 
        "\!\(\*SubscriptBox[\(T\), \(wout\)]\)=60\[Degree]C"}, 
       LabelStyle -> {}, LegendFunction -> "Frame", LegendLayout -> "Column", 
       LegendMargins -> 0.5, Background -> GrayLevel[1]]], {Right, Bottom}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.857546616542781*^9},ExpressionUUID->"e50a9fbe-91cf-4134-b24d-\
3ed04397d4b9"],

Cell[BoxData["\<\"plPtopWPL18.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.8575466177458067`*^9},ExpressionUUID->"21883203-b58d-40c6-8912-\
184c266384f2"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dPt35", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta", ",", "35", ",", 
       RowBox[{"Pt35", "[", "Ta", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"-", "40"}], ",", "40", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dPt45", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta", ",", "45", ",", 
       RowBox[{"Pt45", "[", "Ta", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"-", "40"}], ",", "40", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dPt55", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta", ",", "55", ",", 
       RowBox[{"Pt55", "[", "Ta", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"-", "40"}], ",", "40", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dPt60", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta", ",", "60", ",", 
       RowBox[{"Pt60", "[", "Ta", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"-", "40"}], ",", "40", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datsAll", "=", 
   RowBox[{"Union", "[", 
    RowBox[{"dPt35", ",", "dPt45", ",", "dPt55", ",", "dPt60"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"intAll", "=", 
    RowBox[{"Interpolation", "[", 
     RowBox[{"datsAll", ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"3", ",", "1"}], "}"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"datPtop", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Ta", ",", "Tw", ",", 
         RowBox[{"Quiet", "@", 
          RowBox[{"intAll", "[", 
           RowBox[{"Ta", ",", "Tw"}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Ta", ",", 
         RowBox[{"-", "40"}], ",", "40", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Tw", ",", "20", ",", "60", ",", "2"}], "}"}]}], "]"}], ",", 
     "1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"intPtopFinal", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"datPtop", ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"3", ",", "1"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{"intPtopFinal", "[", 
     RowBox[{"Ta", ",", "Tw"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"Ta", ",", 
      RowBox[{"-", "40"}], ",", "40"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Tw", ",", "20", ",", "60"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7451398946875*^9, 3.74514010546875*^9}, {
   3.745140284421875*^9, 3.745140310265625*^9}, 
   3.74521125*^9},ExpressionUUID->"3a503d80-a4d7-4f09-9bdd-50a134995cd0"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"odtud", " ", "prikon"}], "*)"}]], "Input",
 CellChangeTimes->{{3.745207881140625*^9, 
  3.745207887828125*^9}},ExpressionUUID->"10edf095-3b05-46de-b8c8-\
446c2de51784"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"intPel", "[", 
    RowBox[{"Ta_", ",", "Tw_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"Interpolation", "[", 
     RowBox[{"datPrikon", ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"2", ",", "1"}], "}"}]}]}], "]"}], "[", 
    RowBox[{"Ta", ",", "Tw"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"newDatPrikon", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Ta", ",", "Tw", ",", 
         RowBox[{"intPel", "[", 
          RowBox[{"Ta", ",", "Tw"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Ta", ",", 
         RowBox[{"-", "20"}], ",", "20", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Tw", ",", "35", ",", "60", ",", "5"}], "}"}]}], "]"}], ",", 
     "1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot3D", "[", 
   RowBox[{"newDatPrikon", ",", 
    RowBox[{"Mesh", "\[Rule]", "All"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{"intPel", "[", 
     RowBox[{"Ta", ",", "Tw"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"Ta", ",", 
      RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Tw", ",", "35", ",", "60"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["Show",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["[",
      FontColor->RGBColor[1, 0, 0]], 
     RowBox[{
      StyleBox[
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"intPel", "[", 
          RowBox[{"Ta", ",", "#"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"Ta", ",", 
           RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Hue", "[", 
           FractionBox[
            RowBox[{"#", "-", "35"}], "35"], "]"}]}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Pel [kW]\>\""}], 
           "}"}]}], ",", 
         RowBox[{"GridLines", "\[Rule]", "Full"}]}], "]"}],
       FontColor->RGBColor[1, 0, 0]], ",", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Cases", "[", 
          RowBox[{"datPrikon", ",", 
           RowBox[{"{", 
            RowBox[{"_", ",", "#", ",", "_"}], "}"}]}], "]"}], "/.", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Ta_", ",", "Tw_", ",", "P_"}], "}"}], "\[RuleDelayed]", 
          RowBox[{"{", 
           RowBox[{"Ta", ",", "P"}], "}"}]}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"PointSize", "[", "0.015", "]"}]}], "}"}]}]}], "]"}]}], 
     "]"}], "&"}], "/@", "teplsVoda"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"plallel", "=", 
  RowBox[{"Show", "[", "%", "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.7452084295625*^9, 3.74520848915625*^9}, {
   3.745209350890625*^9, 3.74520937509375*^9}, {3.745209408203125*^9, 
   3.745209441109375*^9}, {3.745209482765625*^9, 3.745209502484375*^9}, 
   3.745209544609375*^9, {3.745210336296875*^9, 3.74521034978125*^9}, 
   3.74521040265625*^9, {3.7452114551875*^9, 3.745211458734375*^9}, 
   3.8036286957210693`*^9, {3.8037899344742126`*^9, 3.803789957119402*^9}, {
   3.803790651406699*^9, 3.803790652108924*^9}, {3.8037937541709967`*^9, 
   3.803793754811467*^9}},ExpressionUUID->"74ce9185-abba-482d-a793-\
000e46ca48bc"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {Hue[0., 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwt2nk8lN/3AHD7jGTf9xn7bsZIEc0pSrYWZYnKmqTSykcJFQmJZE9FKnuU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         "]]},
       Annotation[#, "Charting`Private`Tag$4538#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
       PointBox[{{-20., 2.8}, {-15., 2.9}, {-7., 3.}, {2., 3.}, {7., 2.9}, {
        10., 2.9}, {15., 3.}, {20., 3.}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
      TagBox[
       {Hue[0.2857142857142857, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwt2nc4le8bAHB7vkc2mcfenOOIkpw7DRqiEkUioSWVImVVREVKdoiQCk19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         "]]},
       Annotation[#, "Charting`Private`Tag$4625#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
       PointBox[{{-20., 3.5}, {-15., 3.6}, {-7., 3.7}, {2., 3.7}, {7., 3.5}, {
        10., 3.5}, {15., 3.6}, {20., 
        3.6}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
      TagBox[
       {Hue[0.5714285714285714, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwt23lUzG8XAPA2LVrMjPZ1WrRpme9MQqq5v0IiJLSRqGRJISRbtkqRSLtW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         "]]},
       Annotation[#, "Charting`Private`Tag$4712#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
       PointBox[{{-20., 4.4}, {-15., 4.4}, {-7., 4.6}, {2., 4.6}, {7., 4.2}, {
        10., 4.2}, {15., 4.3}, {20., 
        4.3}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
      TagBox[
       {Hue[0.7142857142857143, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwt2nk0lN8bAHD7kiVmxr5LlHXeGdGi5kayJEmWL5KyVZJKki1lSbZIdlGy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         "]]},
       Annotation[#, "Charting`Private`Tag$4799#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
       PointBox[{{-20., 4.9}, {-15., 4.9}, {-7., 5.}, {2., 5.}, {7., 4.5}, {
        10., 4.6}, {15., 4.7}, {20., 
        4.7}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
      TagBox[
       {Hue[0., 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwt2nk8lN/3AHD7jGTf9xn7bsZIEc0pSrYWZYnKmqTSykcJFQmJZE9FKnuU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         "]]},
       Annotation[#, "Charting`Private`Tag$4886#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
       PointBox[{{-20., 2.8}, {-15., 2.9}, {-7., 3.}, {2., 3.}, {7., 2.9}, {
        10., 2.9}, {15., 3.}, {20., 3.}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
      TagBox[
       {Hue[0.2857142857142857, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwt2nc4le8bAHB7vkc2mcfenOOIkpw7DRqiEkUioSWVImVVREVKdoiQCk19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         "]]},
       Annotation[#, "Charting`Private`Tag$4973#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
       PointBox[{{-20., 3.5}, {-15., 3.6}, {-7., 3.7}, {2., 3.7}, {7., 3.5}, {
        10., 3.5}, {15., 3.6}, {20., 
        3.6}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
      TagBox[
       {Hue[0.5714285714285714, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwt23lUzG8XAPA2LVrMjPZ1WrRpme9MQqq5v0IiJLSRqGRJISRbtkqRSLtW
ZWuxJEJonrSRtJdSihIVRYlI6r1zzvuX8zkz35nn3me592kOTa/dTluFBAQE
lIQFBPj/Hvu8cnR6mkOkCSM5OZkOn47I/+yY5JAoVwdyGL2K1j3+8A+HPIvY
JLMRzVy459/uHxxidldKQwP9/Owl8fefOOSgykXGjSQ6iJu8USevOWSdN8em
JJEOcfs3rziRwiFej76USSTQ4Z+4waqNSRyibLeg8ls8HXzTRhwXxHNIqL/H
txb0/MpTzt+jOcT/JFWUhX6rcG3L5lMcElchIG+NZj4ZOAg7OGQ+b5H60Tg6
5Anuuyown0OaD2qvkYulw4K1uaLJHA5xjZm7Y+oSHSqvfthOsThkU2LH7c/o
93aOxl4GHDK0nVNWjJaPNi4qU+EQFa3ns7zRp5T7q8IFOKTw64YFT2PoQNul
Yajxj00cansMb6LTnjlHPfzDJr6p9BVx6EebKxz7R9lEfcpX1h89dD2r3b6P
TdLefK9mol05Hl+kqtmkredE1cWLmN/QuJXXKtkkLCo87jh6X+urO1ZlbHJf
y+xCADr6kMX+gKdsEid7Rnoluoyn8K/uNptslZEykUKbODTKxMayia37palL
F+jwNE1i79yLbDKjRv56KNr+GzSVRbHJMkPbI0Fon0t3EsfC2GRNfuxtd/Tl
tiimczCb7K+cvXAOesZWO7aSB5v8dLr47nk0HRo3US5f3Nhkb6uG5iN0uqvK
0WfO+Hz4sahbaHOHbxVbHNnE0i/7bRLal5PolmvLJs/tk9ftRbONT4YcBTbZ
xLrcug09peuXvcqKTTxsd5zYhE5U5g6NmrNJxPDeFQ7oF4KfTywyZJNoN2Oe
ATrub/01aT02sc/OOK6J3vyzuLpbm022K73fpoT+0x8tG6rGJk1nX92RQBvW
m9+sobGJyykHta/n6fDrJfN1ujSbsE1Zqn3o52UzR/fMxHjEe2y60Bsedi2S
E2ETFbgr1oCOSg+v8xiniEb5r4BHaNekPWOmYxRRbl6Rfw+tc8ldSWiEIsG0
3fRb6GdhJt7XByniJcNcm4U+e1wxIvgzRYbqbpmmoZ0PCd1a/pEiHc8kzJLQ
w7tafw2/o0ifutH9aHSxL1EpfUuR6ZhR07Po8M25EPuGIiHUmaYwtMa6kLPz
Gyhy46fypWPoryu335GopcgaZeVbh9CP7JyaO6opstnv87cDaMdFuuonyily
89LXrwFo1Xk0W6dSivRu17nhh+43mdimU0KRk36GkdvRJ7VqC148pMjgz8xy
L/Qq1Uetl+9T5P4xuvpmtLJ81t9dBRTpoRwzPND3JIKW0PMoslNjgZIbOkR4
887eGxQpd/1Ad0Ev/2d/4cFVipwucWWvR8uPc+6fuUKRa47ph9eie76rtbul
U2TurHuDa9C3B8Wm5qZQRG4i9pQj+vDHEa2pRIp40xfbrEYv7eqwq4/D19c/
N1iFnt1WsSsrhiKGFTILV6LJ3CsRodEUuW35aJ8Detfxo1d9z1FktcjV5hVo
pSYXsiyCIjKqjRv4rtTldBqGUeTraRsJvvcdlvktdYoi/Yt+di5HM2sHZn8L
oYjQ4sFWvl9rVpg2HKGIRarmON+HD2SuKAymSMziFCv+83ovj2yLP0ARUSuX
XL6bVV1OHwykSHLYeiv+eE7uYWe47abIcvWEX3yblEs/WbSLIkpiSq388Xco
DLSq7cDnoauDH1+EX/no9FaKMF72ifHzMY+XIdPjRRHLLFN3fr56GEcMyz0p
EvrqSaMT+oKv89LrG3H+Fp/duw5tWUx5RbhRJEAmxdwZPSAtHbLTmSJ0/WFN
V3TClv5kh7UUaYw5zXFH2z4oe2DiSJGCFRv8NqK/i2c00FZiPtcfeLmJP593
10u0LKWIsPue397ocWFqzkNbirivW/PSF33VReq/ZKBIffp+sgM9NfU82MOC
IvI6pzT3oPOc0uO48ynyedOuc/v4++n6obuaZhRpHUhSOchfTytZ/X3GOD/f
H90OQXtekRR5YUgRF7/8glNoqZ+fNHL1KFJi3vM2HO2bmuYSoInz9Uw28wJ/
fX6ZWfVLFtfX+fif/P1XZf2pp41Oke7IFMOb6P2XSqeKZSiyoLU3jL9faxcG
mx8Xp8gSz0V3+Pv7VETfNbFJFnnBFn1djzbtJKUDv1lk7I662Rt0p2nqu1c/
WYR77FDpO7T5Gye5i99YxET816ov6ME5JFSxl0UOds+cJ47nj1PZZW+DahYp
jM02tkfrNH/sqqpkkaCwwMdO6F8fTdx9y1ikzm9p4EZ0smiZY/ZTFrGT/7dz
D/q9/RcrtTvonmvBl9H+9YsU6XEscta5T2Qcbf0hLPbORRZ5HCO8RRjPa9po
ncyq8yxyvFR3cBb6/myfGefCWaR26shpA/SEc9SoyCEWOfZ9S+MmdMS7zprf
HizCvKvyoQHtPqy7LNGdRZ6YRUp/QBtN7ymb58IiQ7f++n5H1zFnFAc6sohs
yLfMWVhv5H2Mb3y1YZF98QzKEZ09eOzkez0WOZC59Hk7+sg3q10Xe01JpJ7v
TRmsn6lb5vfDO1PCZd6iaaGfNrF8RlpNSbu2YeY89NRD7Y1O1abkwYpKMw9+
vT0h4SBbYEpk1c+Y3UafpbfMTQoxJf6vDaNdsJ5f5uz6kqFkSs47T+RUYb1/
cm3rNsfZpiQvT+hPN7pTwbNXQBot+d/u32j1yTUdWwRMictXzwYD7Beyyue/
0v5sQtaxdHdFo3PWC+fduG9CBp43/92E/cijg5d33lltQk4yik+rYf+i5bP3
WtsyE+Kd4GZshT7vuOy9oI0JubBGdIYH2svg1/p1ZiakxP+MdRpasmPNf38U
8Xkr/bf8fmiTtYSibY8xibP4WGh8mQ7CM4IrWvcbk/HcJSN+qXQIGFklIBBg
TD4qRG2MQbe9m7PIYJsxUXra/bMInV/UdPeImzHZmHv7nlAa1pPtpqlMa2Oy
VP3LulT0zVefAneKGZMc765Fbel4fl9az5xKNiI5PrdjA6/gecWeZW8Xa0Ss
J9J/paKvN77YezHKiPgWjIZVoacYlmVax43IntAyA7UsOtyK1fK18zEifs9m
hlejpeK/5V00MSJTh01jjK/SoToxcr522VySqtM4InuDDnZpz1Yt+2pI7lJH
O7ffwvPjfOekyCdDEjYjreQy+nLI39zSbkOS9XljVQ36q+dCsUVNhqS49bED
dZsOl7Qe8IyLDYnH5n7dSXTXjXzW7AhDEqCpqJR8lw5B91IYXdqG5Kn787Fv
hTj+qkOt+zYYEPHc/yLpTzC/oXFydTf1SKSfVlhKDdajzcK3JWfrkvgpMnK2
mw4Cxho82zAd8tu14u7JMewfzyWfyWvRIofOewmPSDNAdeb2nDEbTSIyGvec
rc8Av3mGMzpUNYjfhl87d9gxwHt+182yMhXSu9fG9vAOBvjenO+89KEKCXeb
dFLdyYCdSjHCL3NVyD7J9O/P0Hv+2m6qjVEhRrVJLdN+DDjKy5nd7qlC5HDD
hwQwIM7uQMjwX2VSXXKmbOs+BlS6SK1TMlMmpesT53YfZYBhsMV0wFVF0rVF
rvBINAPIu1WGvQmKJGznq9NSFxjgbOu93iVSkfR02Nemok/JROVxAxQJ73dG
/ZOLDGi/+s6FtkCRiKoUnP1xiQERDSfuFrxSIC8EtzXbJzLgk2HVlrFReaLo
qlkSk4Hju9gRtb1PnkQd/FhFz2QA49e3h51v5EnR9O4VMWjrUkWZiqfyxHj5
e170FQbEu+wsjg+XJzeq5mw6nc2AxaHSs+cry5N6n8V71t5gwJV3a8sP/SdH
hvXqB6NvM4D9kT3RbCZHQtfqvviFLh+ks1j6csStLJq16Q6OZ7wu5ZOMHCnb
nZA19y7Gz3DYt7ZTllz8e0KytIAB95Yu1jI+KEtmdT//3nIfn79jduJ9/myS
0/JH/GYxA9YXzS5alDmbmEQmLRN8gp/3dPRLQuxs8uOE/Wx3tHj1XZeVh2cT
C6se+5lPGbDyo5Fpsd1sUtY/vGjrMwa0Ks7piu1hkGLJA5wZhAGfT8pZ2iky
yOKTZnuGyhkw89idb7EzGWQhO9reuoIBJsH22e8n6QTK05Kj0UEBx2Ye/kAn
p851pRlXMkB0Q19bfi6dvL3+yXxrFQN0zB4cYFjRSQuNnlf8kgHLTFcbeJrS
SW/ji29C1QzYZTjQmadJJ8JB5nnL0feZaouXiNJJsCcnvA1tKx3GCK6jkXm8
wpqhVwzw+rTuzrstNPK3oDZl6jUDwj8MexmuoxHtsI8rrGsZkNsZIX9wKY1s
XHg38Bh6tPHpMdpcGhFZskNnAi103D4pvH8W0R3YojhUxwAuNdCwRnoWeejj
b/O4AT9PT23hlxEZ8nvZB4/v6Fq1NZmhrTJkhYzkd91GBmya+TjgYYYMmWN5
IvgS+mhvhKQaW4bk64woeTcxoDhef0m/szQRNxhKH2zG/G/47C1oKU2UZ6mu
UmzB9cu8fkpZU5qUifwMXoIezdUmDl+kSLP6tf/S0QZEfVHBcSnyU3oq3b6V
AUmDstThm5JkQdulyDNvcH7vNK2OPS9JMh96/chHmx24FJAfKEnSr3e2NaDr
pmfld1lKErfCWnnlNpwPOUk924aZpP5M3qar6ANcQTWpCQnyTHWZemY7A56L
kEVzuiXIkZ+PbJ6hadUh7tblEqT2XVNPOzp/3WTinmgJYvZOLIH+lgEfd4wz
WrQkiEDi9heH0WzTImpYTIJs/2pQHYs+MbbfUWxInPiuibfLR6scHz2/8KE4
0Vy+80EH2iluSDx9hThJ+iXlYdbBgEy3fL2HLHGS90Ld0h49rO63tF5OnKzN
fZvggT6b039a6L0Y8Ul15IWi2wJuZKlUiJGa/JnnE9G6Zr6lZrlipLomoDUH
XVrSO+W7X4yELZrXWYOWCc1SO+EmRmzPJia9Q2+032KZbC1GEvqz64fQv5u6
Dr0SFyOTTcWFUp0MYA20j5mmiZIXWz8sWYze/93YQCFUlHSV2ks6oh+Nn/SY
2ilKlFvCPDag/xM1rKxZIEqENQ/d3IMOlw6ZKNQQJQVurCuH0dWyjSYpoqIk
1P6JbijaSftw4o7mGSR1lUNbPDrBsPaV45MZ5IO3k0g6uoPSEliQNYM4sIye
XUMzFwaZaUTOIO8K24VuoX2gervonhkkdti9pRB90049bch5Btnz/o5ZMfrr
qsCGZqsZJDCyjUn48ThXzniqM4NcHmhOrkAf8FC2yJacQQYErmVUo4t9AgLO
jooQj7pl7Dr0lN/zrL3tIuTXOrKmCW2zT/6NKxEhRTGSU638+A7vlIQbIiQ1
zHD+W358J0u4etEi5AZL7V8nelYkY7/MARHSfql3dTd63UXfmz83iBBW/jHT
D+ikxOLOThsRcuvol5QedGe6DL3cQIQ4ihjH9/Ljve61JI8mQpRsbVQ+8uO9
VXTo0rgwEV8414TvnPszbx/qEiaqnz6/5r9/+Mmmns0VwsRlefAE//PYZffk
l+ULk4dbOwv53xdULbrCNFaYWC2QneCPp7jB/bj8YWEyWKrx+h0/3rbbhf82
C5OnQtNGHfx43wv1f7QTJoUTBUpt/Hg/O6vWmAiThpwFsc3oV8O5joVywkSO
Fptcj6b9mgq9PClEQoxLjWr48f5zenyyV4jICJU5VPHjFbkxtL1aiJSdT/pT
yo9X8q+mY4EQSa//j/OUH+/s1c7zk4RIRnXJnwforcrZZ9WPC5HKI7NW3uHH
p7/ix1cHIRImbHQ5kx8fK0OvmSNE1N+Oxybx45v/Y8MTZSHSuS1R+SJ6eklK
eWS/IHl1c03tMfTild9+76kTJH837Pq7Dx2xztbYtUiQrKl0f7CDP37vL/G6
oYIkgNyrW8sf/05utbSfIDF3VGUtQyfvjZ0aWyNItBPd1CzRWicWbSvTECR7
lq9O10L7nrmQkisqSGqLxNhy6Nzo3rqYIQGy9m2skxiak3ZuweYnAqRuqZ7F
IO63xcUdEv+cBUjUA4vsXPTt3GsLqxYJkG/fNhgkoRVTdu+IYQqQ42xl/TB0
67jopRXN0zz9ev8L/PNgzhFnWtrEFC/Nf+8Mcf7+3TC4myqf4u0aOOw4gudL
jWVIXcX5Kd52f03Zt+j9U9eih5lTvMHzS2bkop+f/CkFdv94s6jBaFt0glfk
rmbaP96K4Y50ffQOW7Wa7W8neYWFO/Wk0bQZS87F+E/ypF08s5rxPPSMiJPo
jf3L+zh9leuBnozmiIa//8NTfntFYT2er/W7q7Yq5/7hmSj7FFDobMcNFbf3
/eHt9iork0YvZ5wOfSP6h3dY0s2pHM/r5PhGIQPj37x7vPfyc9HmqXunXx36
xcu/u8Wqu4Vff2d4brb9xUvaN7a5EP3OI7lkTOoX7561zr9wdKhG6TG1zJ88
/yH3DCN0UxZtMqByjCd2S+fcXqw/e3Lu/KbP/sGruG8g0IP1iiUTcNrm/Sgv
5529YQF6JNBIZt+tUZ5Tg0/XcXSgZY52s90ob1Tx3EcV9IG6rFUJR0d4vgbJ
21dhPfwxONd+Xs033pzVT1anYf0UPf07c2ngAG/ilsLlHqzPZxwOFN2QGuAF
mMYIZ6PF5Udfid/o5107MmPcCz0z58uv6o7PPK/9XUc+YH2fVdflsHrJJx79
85p/bdgfKKpU/HZR7OUtbbDuLsD+wdlX+0rj0Xae6GOWhmQZ1oO9+yIuPWjj
6VX+dSp5zoBnR8t2Ow2/4U0luMrtRevEels3erbyak5XLWkpxfrKy+5osGni
9UceXp+E/Y06Z5lRFr2ap79sHkuihAHfk5J9RpJP8XhR/xrjH2E9F4qrWLpg
B/cCTbDdAm1y2btK1vwCV9Y1wb/7IQPWctqehv93lctlB9nooff6+g2UxxVx
FWZLphQ8YICAwINp75Iqbk14pFjBPQZU1bSf5axt464yb3/tns+A7cFvqzbM
bef+x8y935+H+dHpEAkVfsvVbforF4RefqQzpLmwg/siVnPZhVxczwbdgQdk
u7n+J4J2PrmJz9sG3uoY7OHOE1t6Y+Iq9k+ZB+PV8ge4pdVHBOXSGGD5a7yQ
UhzkSjRtXXAplQFSDsGNS0IHubZX6wdk0LfGg2cFbPzCjb6i/1Q0Bc+XVYcj
S6SGuOFiPerfk7C+hZSU3DH/zh07cbgzJ44BFsal9xwTf3BrDWwWPD7HgHnN
rQklL39wxTiH00zRrCNfDxtN/uA2xu6JvnYW6/FLBVvxLWNcpY1Jsy9GMmD2
1oAmnuFPbpBYc67nGaxPqSpjJiW/uFte/pUaOMWADKmgedJ9f7hCE1KZVw8x
4HLhOaUjChNcj5+zjkmhE9yv/Ou3n+DaL2vo2xfMgKibNRXltye4LWPR7v8d
ZEDwYm3no8F/uY+2/6pv3Y/19Wh90BfJf9x7Tw6MfNmN/a72J3c3639cddam
sw7oZdV/rav2/OOqTIrcycf7iLWinlh2yz/ui8vnU/z8GbCQZ/mFJj7FDfbf
7V29C/srX6e6EIspbnHirIf66Ln3jyW6Z0xxv42eFfyI9x3dDbFHXjRMcT9q
+/4GtJZQjqe5yDR3R/704TS8L6nllNheNZ/mnohyifyzHde3Y7MeY8c0V6/c
X3s9evb4gOSJlGnu5rU29ne3Yb+SPv1t6PU019CiZWImOjRr5qCxgABsPuiz
09sX+9cguU4fJQGo3rOES3wY4L45t/GRmQAUDAm0TXjhfWE596WUowD8q37o
ab4F+2WNHUX3wwWg4rqC5V0PPP9ePL0oMiYAtN4M/TvODDit4rPkaq0gxAU0
1rcvY4BI6b3bvaeFYX0Dz6PHmAFiUo4nvYZF4XHFkx1kgg6n37faBmZLQ/RL
s5T5eH/uerzCP/ipNPh2rK0TyaSDRSxJCGmRhnsXW1414n38+5LcgbNiMnC9
T0B9L97nN+Udu5DtJwPTC8Z1Hybi+4N0Opo5syAwzOvVdv7fs2csfKziRQOv
B5xNXkfpcDcl3DFklA6+e0nebXc6vJod/nmWAPaV/h/WJrnR4dO5sJAreI+N
PJv3+ZQrHVSPhuaX4z02xnBRo7szHSI2nhKX9GTA6mm7QjknOmxWCyGJeA6d
/qtw7aE9HWgZB1gFV2dDtXWMXf5COsxVOFBlc282XN3b6lO4gA5LL+zf1Myb
DQsqy/2fzKfD0eP7osbfzoZzzak2tfPo0O+5t9+KLgtdYRa/pyg6EKZ/ZvUx
WbBcZBQbZUiH3Vk+tI/OctD2vf+Mqyr/94zk1GhvOTBWWZ93ToUOtx1r9Rfu
kQOHdpVUnjIdhqfm/xcdKQffaI/7DJTosGuDZOCCp3JQ6s9WEpenw07Ze01R
mvIQ/44p+GUW5iV8OmHeV3kQTvjavFyEDuEeZtrvf8tD7cK87ERhOlw323Hn
7AwF8Nlbzu0TokNfT2NVt7oC/EgRfX9KkA4+3Ou/I9coQFrXS1I1hXn/7eDe
VaQA2soOwsF/aLBp52W1MycV4ccOblTgNxr8bZeoHTmvCNp+LjM7h2mQZH8o
ZONlRYjhVa1cim7Qd+2mChVB16tAR22IBos/y13p/KgI86NvMpoHaWDgE6PD
XqYEP07qfvP9RIMxj4i572SUoeXN5lxmFw0uvh7vsFNRhlI43ZT1jgbGVtui
7ukpw5fJf6Vz0L6qS4fOgDL8DpgcNu6kQftb4TvsQGWYWKgWafeWBiUux9kR
LcqQ5Df8LKOVBhuqhntGPyiDl3iCpQn6t/mmWI9hZdj5O/7EsxYaUPJWY2wx
FTBrTHftaqbB1eaJB+8WqMCdXc3LDJpoELkmaCEnVQWsreoMPtbR4FKN4a78
HBVQ8RbwC0Kn2nWnz3moAmqe0XES6LtWy0QUG1XgUjvJZNfSoPjRpHlMtwqI
uG49/eI1Dco5BTtmDqlASr7vKk907e2tqacnVMD1TbngeA0N2gyU6ybFVOHm
hT8nnqF7cHMGyanCzrDpD9norxqnzb5pqcKDu6rHzqIF5L8mf7BShf4bqVtc
0fpCJT6V+1ThmWJh769XNGAfC0zknlSFl8WBct1oy9+61Y+iVcHzkv3JKrTj
8AXTvBxV0OuxFEtGH3y7ZeJCtyroiljUWKMr78246LZCDT6uibaIr6ZBvXHx
80ZXNQh3KJU+iX57M+DnCl81KDgqqeKPHk5/4259Ug2yj/X1LkHLn8uZo/1Q
DcYF75pMvKTBVu+VT75qqYOnbMZNf3RAl+DwVpY6JGxbouaBDnYrYnZbqYPL
d6EaB3TUao3wBld12JdV9sYIfX/RiGNRtDqoRW64+e0FDURk4z8dn1AH0819
xifQjOEQGYaYBrx8m6GxH635Yrv51dkaYDL1xXY72vqoZfgLIw1w5S7UWYM+
9LF3Dt1TA4zzbtjOQUeUvF6Z7acBaru+vVRGJyQ9PDAvWAPetLw4RUPfdzhX
4RajAfnZrKjJKoz3PntrVhm+rt/8rxX9L1r1vFm9BqiychRr0VI7RB9UdmqA
0ftZvhVoA7W3Il9+asAti0tJ99H3nkOjkiwTjNt3boxHP74z75OXMhNe6L6W
jEaTVMOJPCYTTNRKh8LRdUGyWtbGTHAT2WR/CP3VsH+v11ImsJ76eW5Gjym8
C8tzYALTcUO2O/qvSGPymBMTOqI6ldajZ3Y/KQ33ZEKBQFz6cjS95m5L3VYm
1Myvzl+CVnx8bUBxFxPuKVwaArRe7AV6XjATuhpaRRegTU6EzhkLYYJO/tpu
Dtrc/9BCqzAmzDP1GjRFW7kHrAw/xwTaBiF9I/RiO+8tdTFMKDI1S9JHO5i5
HlBMYoLerXGLOei1misjt6QzwavJgaaF9vprXvAjlwkLlfOdVNE7+udWWBYw
odmiiKeE3tPCbA97yAQLESdPBXTwc7mh2mdM8As6Tsmhj9+ZKahYzgTfGGvz
2ejw1GnZLdWY3/UX/Ono6Mgx/dx6JpSU7n0zCx0fNGD5o5UJSm/69smgU727
HC3fMYEb/8VGGn3VscknrBfzO3lqsRQ6z+pFcO0AE75K5gdL8ufP8FmUwncm
BJb7ds9EFyvcy9z8iwllcwqD+S4VuXE/Z5IJ3aYxi/l+MZLyYlRIEyp6BGz5
ru+62LlIQhOCrIX28/3mVdj30FmaMGoT/4bvOOu0Jevl8f1Z14/yv8+p4P7l
OWqa0HB0jgd/PDSdmm8/tTVBtoF+iD/e2oTexZWGmnAxw6+eH0+UxN/kBEoT
bPvZ3jT08qOMb74LNME0bxvFQIt/M1g8n6sJTv0Si2TRlVv+SxZbqgm3M5RO
yKNDm12H3zhown8NCQL8/NvY7bG9uVYTpI+dfKqCFig+kxTsrgm07PZCdXSJ
UcbQsi2a4GCb8UkTfTSjyEZpuybwPBrX8efbglGbOBCgCX6jgVP89VA0Pvnf
2aOasPPspDCF3r9TNtH9tCaUnO/znIdmv5v71fCsJiyXtBxfiL793D3hVaIm
SByg2mzRu+YFfklJ1wSrLfWa9mjDm5Gw65om5FR1Xl+Fvn7+0aBUoSboC1t7
8/eDj0A9991jTbBsu3SZv1+09n2Ou0U0IUJvvfQ2dLqrPHdVrSa8MNO6th+d
oL0/9sKAJvRLdKVdQq9LONfv+V0Tnt5Nv3sZzZDItmKN4/sbaqay+OtruOFz
vYgWRJzau5K/v8Mfm1oymFpwM72zsJ2/H4zsYnp0tcBSQSKrFy2UsenTPWMt
EJ+Z/WoIHRJ6/uLaRVpgv0mjQQjPm6DVXz7GOWvBztKF10zRZs+FLLZ6aEGJ
ZGPAIvSomfKFeT5asKL+zT47dICy/cLWvVog+WIuazPat+/6eYXzWmAc+HNv
HHr9ES/zy2VaMHJ3lrI4nqcJabKi4y9xfB5tMfLoVl5ly9p6LRA1CrSag3YW
mXtA+p0WPDBWYtmiXc//KDzxSwt6ys1On0S7Z4RS2wy0Idgm670YnveXS80F
y021IUniWLwSuqO3v55prg2eo/ohc9Eb9VfueWujDR/0xwZXoz0K5O6s3KgN
hQau7BT05rLrRmYXtCHusHPwIqw/mX2ukxfjtUF9o+1OR/QHMcmaoRRtWOUp
eHEr2stht9+Nm9qQXf096CLau2V+rvJzbVCZl3avH+37+YWe4E9tsHMz+pCF
9XGX5BetWncduNClrWKN9fnLoWIRyS06IJ2k+M8VvbM/8pPdNh34cbiDth+9
rUI/t3SfDvx5+up1LtrruC/1IEoHBijnNGWs924/PnBTS3TAs5sRK1xPg6Ud
bRt3as2BzGVz2ycaaFBhf9P6hv4cMDLtG1NpxPl/dJD50WQOMLn+Nlbo/+Ll
P3osmgM2HZ8DT6AtV6/zW7NuDviJnDGQwP6DXVZ3aEH4HFij7D+kjf2JRl5l
gujgHNi3rq0uBPuZdRmPHld/nwPmGSeP5qDPxuZ2Ro/PgV9by72b0WNHorUU
ZuhC4Db5HsM3NKh2cL6tx9QFF4uvaW/RQcN9FcucdaFRw5OxpJ0Gr6kZP88+
14XIgS3DS7C/EtIdV1j9Uhfk71sMH0QvUB6wmF2vC1kT+fq56Cyh1ydS3unC
g78eK2dhfxbcFCeV/1sXKl+PrO9E6xzQ0XltogfJBe+9T3bT4Mgj27WzUvRA
OLgjcLwH49tY/93zih7cfeg6YtRLg8HpjdF3b+hBBPUhywvtbhf0cs19PShs
mp1Ri7ZovcmNe60HUw3Tf29+xH7uh7SRkoA+eBeN2m3DfjLItE1Ee6s+bFNf
rD8T+80913cVmZsagKdf/MyBERp01anEy5gbwIcTtu2sURqs/FO975OlAbQ2
9fQGow0dDKiE5QagzP6ZL/GDBh9H+vJ+bjUA0frtMiZjNHCx8rxyP9UAAmLO
yZz6hf1E85oo9kxDCDXkCbv8xXovNN/LpM8Qyh50ld6fQYcl/uviDWON4ML6
Y8yXqvzf458I7E42glLZPbK6anS4+lBrV2GGEWzNzrE4jRYSGrGxzDcCUdMR
NWt1vE8knP++ssIIbkw3cIs08L5EKlfsHTcCv/C33+9o0cFk9kKhRxuMYdxA
TPylPh08FmT6T24xhpA3TYuNDOgQ5SHWDtuN4dC6z4UX0F9utNx5ud8YKp72
6Lvg/eSmZaBHx3lj4C2dG9A/lw5tW9pfaMQZQ+duE6uVRnQQOwNmPpeNwW97
sPU9tG+DjOTQdWPorXr/5qgxHbR98x5N8YyBDcK+sqZ0cDrH0LGtNIa+j5ZV
h9Gn7h66cKbGGGa6PXP/gH4/YedLazeGW3cuKd5h4f2LeadhXbcxGF76bCOP
9yfuEnmr5D5jUF58OuMYOv3Cx9lao8bgJH/hmwObDq/vrzju+9sYLptP99xH
T7bfG8ydMob1ukXiahz+7/dKzt9ETKB+o7CfA3qDzslSjqQJZGt1rtyFPmvf
bxRMN4GTNkfFo9DFAauTniqYwI6nvZfz0IqP1XYv0TEB9xJxu0H0lPcNFfpc
E9CuVJ+SNKPDRxnqRSdlAvNGBsOM0Xd9Fmvu56ILrontQdvR/Jqy3E0gs+1q
0yg6aNuj+QIxJjC34uX5b3hfbJFbK/Dknwkw5G6frcD7ZDHpzA8XMYWpsAjX
D+hMP183J0lTYCsrjU+id5UeujegaAoH8zde5+B9VMQ/00fRzBT8g/1fp6PN
yodeHNhpCjK3H1jtwvvrpcCIGNYbU2BefH+914IOEzX5jyLemUJXxCvF32gv
vYbu972mICZyfIvUIjpwOpVMYr6bQspJ7kEz9GDW+r7fIix4lax7/xQ6Surz
STd1Fiy3Pr9PwRLX48JD8WGaLHjqIeBkgB7zlcwp0GHB5elFYovQG0tN6yXm
siCpWuqXB9o4KFi9eD4LUo/J9l1B13ZLPFFew4JSl6fiWla43qVTa5euY0F/
2sO1FNrcwqQn0IUFR3yPHAB0epyTxCsPFvSEbLTahN5tn+JyZCcLHteEdiWi
aYVGYx2nWRDa6e8rbE2Hxe9LxMTPsGCz/YgaDR0svUbF7CwLbi6wyldFv992
wCbqIgsOpZusnIcuUC25aJnGAq0zBzN90E7hq43TilgQV3Ml6gn6utt3+8eP
WfBjUCKkAv3HKMa35SkLBte12NWhM5saM6TLWJApmeDTgx5iOjNC6ljAEuE9
F+XSAcZ+mVxuZIHj8f8OzkLHVSWuKGphgcRSPRFFtEVAe+hwBwtsi1Rv6KMj
nmwc39TPgread+jL0J3R/2Yf+YL5/rMicjXa1CudlTjMgvlqDu3O6Fbx9zvq
xljwc2mQ0Fa0trN3J1eQgtg5gYeOo4MMRP5sEKFgvrvB/TB09eRVuWAxCva9
ta06h96T/WnVXWkKHjzLCkpEl3zfUcpUpsB9lvhEPppRPrPLUo0Cktk+XoDe
mpg34cqkoOSYTG0RWsp6iBOjS0GocpYwQXvSox1vGVCw/K2Adzn63kcT/5dG
FOT0Pb/8Au12bs91QQ4FrO49sfXo/E30MjVzClxfb1zXjBZg3+teuJACRbH8
oTfo620/FAO5FGzx2J/ThZ7Ii5sXbUPB4KGhVx/QK4/Pc8pdQsHMnpeVH9Fj
cw6e61lBgVx8/pJB9LI/CjenVlEw3X3v5Vd0Ss2jcmUnCk4Eqep+Qw9nuH0w
X0/BZdcB9xG0zb6Jf06uFKwMV9r+Ax2/NEV59wYKEqfzV/5E9ytZzj+3iYLD
5dmS42jLoc61N7ZQ8LP535Xf6Avk2J4yHwrEqSe0CXRPrPr57m0U3G/rcPmL
Nt/Gy/m7k4LxV54HJ9GRFpsrFQIoaJppt/sff76lBXs5eymwi4/hTqFZH65M
r95PwTo/bj/fp+/bqO46SMHvKMcd0/z5P9O7IOIwBfMmyp/zbbghdP3VY5iP
wtQxvt32FjFETmJ++3r+8R1xpr/OO5SC55si2vguSlM+X3YG50vjfCjffYUO
y7XPUTCkOyLIt2x1iNjpaApuH7jvyP9+m/d3y3tiKDgn+WYPf7x7f/WctInH
+e939eLHkyklx81KwnxKWczhx1urZTcpmErB64OHH/9B/1tw6PGWDApUDZU1
+PkyWp0XVJpFQYS2kvMvtPvWdxzN6xTQfQ5uGuPn58iskRM5FBR9MVswin4U
89/t9/kUBBev6eXPn1zJNf3MQgrWGOfc4s/34uY3fdNFFGxv6K35jA4clMj2
LKYg7emxZ/z1US8foKZRSsGG7XUM/nqaMsp8G1JOQZ/+mYNv0ca2jYldVRgf
K/1WK/rsbnNGei0FJnKD52vRj8O21/1roMBwVH1BNX89pFyO8mihwFa+sLAC
veTFlKhaJwWvOH/Un/LXs2bV35QBCqjyyYrr/P07/8+jv18pYLyd+zcTvWnl
3KAN3ymgzS8WTEE/OXThu/I4rvfKsVPR/P3b6NKXLMKGDRYf1u9DX+2PzPoj
xgbNyJnyu9BNU0883SSx+mrE3vDhr5e5zLeKDDaoM59br0d/Od1fm6jBhryD
iVZmaOXLylHjWmxwni6OmMvfH3cd7F102aBWa3VNi7/fOu+WyRuzQfC/LU40
9OZ5hx7FW+D3HdU4NoDnW+sniazY9WwosTskG4uuXBeZ+tiVDczVv6wi0EXP
xRO7N7DB42G79TF0QrpY1FwvNmzPbar0Ra93nhFUFsCG58px3+ajmysElv84
w4YIHburjXiel3NOLFY6x4aUhYaLK9D3r0xbc6Px9Tv7njxExx2b4pyLY8PY
s4WsVPTaeZNq2lfYQNt6ie2Nbrw6PuJUjPnqPHB5AOvNc8bBr8HPML7pkrvt
6Hsnfn1KJ2x4ciog/SX60safHYOV+Pn5AgI56DWyPypONbFh29mRjq3o+tPD
yfe+smHe7hnjb7Ae1nr1/cfQ4IDCu5+P07CefhC58TteiwMbj0fah6PHrm+/
o6TLgaJNYdcD0EpfvqhqGnPgZvODF9Zon32j46aLOBCa9udWJ9bridPTt1a6
cEAjW2pSBq17TUk58gIHeo9tvr4S6/9Cu456qVgO8J7/7TFFOwyknrmYwIGC
xdNf6ei9xsyfiWkcaJi23tFiToenD3Trr+dxQHLtFSF3tFMlJ7y8igNe/iOP
3LD/2Lr9p+WyVxw4e5pWswAdPPPhj1e1HKhqTcxXQKetstjS1MKB42bdLc3Y
v/S3gmVPLwf6axxfOqAngoV+bP2M8b0qsDNES6uU5wwMciBZ7EisGJrtaacw
MsKBNPOlsaXYPy0RlKjd/5MDJQbL7NLRrtnVob9/c2DM7d6Lw+idS6IWHZ3k
gHVVqIIL+v///wLS9vI4HPT/AFaR2nM=
         "]]},
       Annotation[#, "Charting`Private`Tag$5060#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
       PointBox[{{-20., 4.4}, {-15., 4.4}, {-7., 4.6}, {2., 4.6}, {7., 4.2}, {
        10., 4.2}, {15., 4.3}, {20., 
        4.3}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
      TagBox[
       {Hue[0.7142857142857143, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwt2nk0lN8bAHD7kiVmxr5LlHXeGdGi5kayJEmWL5KyVZJKki1lSbZIdlGy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         "]]},
       Annotation[#, "Charting`Private`Tag$5147#1"]& ]}, {}, {}}, {{}, {{}, 
      {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
       PointBox[{{-20., 4.9}, {-15., 4.9}, {-7., 5.}, {2., 5.}, {7., 4.5}, {
        10., 4.6}, {15., 4.7}, {20., 4.7}}]}, {}}, {}, {}, {}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 2.800000018681318},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{
     FormBox["\"Pel [kW]\"", TraditionalForm], None}, {
     FormBox["\"Ta [\[Degree]C]\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->
   FrontEndValueCache[{
    Charting`ScaledTickValues[{Identity, Identity}][#, #2, {6, 6}]& , 
     Charting`ScaledTickValues[{Identity, Identity}][#, #2, {6, 
      6}]& }, {{{-20., 
       Directive[
        AbsoluteThickness[0.1]]}, {-10., 
       Directive[
        AbsoluteThickness[0.1]]}, {0., 
       Directive[
        AbsoluteThickness[0.1]]}, {10., 
       Directive[
        AbsoluteThickness[0.1]]}, {20., 
       Directive[
        AbsoluteThickness[0.1]]}, {-30., 
       Directive[
        AbsoluteThickness[0.1]]}, {-28., 
       Directive[
        AbsoluteThickness[0.1]]}, {-26., 
       Directive[
        AbsoluteThickness[0.1]]}, {-24., 
       Directive[
        AbsoluteThickness[0.1]]}, {-22., 
       Directive[
        AbsoluteThickness[0.1]]}, {-18., 
       Directive[
        AbsoluteThickness[0.1]]}, {-16., 
       Directive[
        AbsoluteThickness[0.1]]}, {-14., 
       Directive[
        AbsoluteThickness[0.1]]}, {-12., 
       Directive[
        AbsoluteThickness[0.1]]}, {-8., 
       Directive[
        AbsoluteThickness[0.1]]}, {-6., 
       Directive[
        AbsoluteThickness[0.1]]}, {-4., 
       Directive[
        AbsoluteThickness[0.1]]}, {-2., 
       Directive[
        AbsoluteThickness[0.1]]}, {2., 
       Directive[
        AbsoluteThickness[0.1]]}, {4., 
       Directive[
        AbsoluteThickness[0.1]]}, {6., 
       Directive[
        AbsoluteThickness[0.1]]}, {8., 
       Directive[
        AbsoluteThickness[0.1]]}, {12., 
       Directive[
        AbsoluteThickness[0.1]]}, {14., 
       Directive[
        AbsoluteThickness[0.1]]}, {16., 
       Directive[
        AbsoluteThickness[0.1]]}, {18., 
       Directive[
        AbsoluteThickness[0.1]]}, {22., 
       Directive[
        AbsoluteThickness[0.1]]}, {24., 
       Directive[
        AbsoluteThickness[0.1]]}, {26., 
       Directive[
        AbsoluteThickness[0.1]]}, {28., 
       Directive[
        AbsoluteThickness[0.1]]}, {30., 
       Directive[
        AbsoluteThickness[0.1]]}}, {{3., 
       Directive[
        AbsoluteThickness[0.1]]}, {3.5, 
       Directive[
        AbsoluteThickness[0.1]]}, {4., 
       Directive[
        AbsoluteThickness[0.1]]}, {4.5, 
       Directive[
        AbsoluteThickness[0.1]]}, {5., 
       Directive[
        AbsoluteThickness[0.1]]}, {2.5, 
       Directive[
        AbsoluteThickness[0.1]]}, {2.6, 
       Directive[
        AbsoluteThickness[0.1]]}, {2.7, 
       Directive[
        AbsoluteThickness[0.1]]}, {2.8, 
       Directive[
        AbsoluteThickness[0.1]]}, {2.9, 
       Directive[
        AbsoluteThickness[0.1]]}, {3.1, 
       Directive[
        AbsoluteThickness[0.1]]}, {3.2, 
       Directive[
        AbsoluteThickness[0.1]]}, {3.3, 
       Directive[
        AbsoluteThickness[0.1]]}, {3.4, 
       Directive[
        AbsoluteThickness[0.1]]}, {3.6, 
       Directive[
        AbsoluteThickness[0.1]]}, {3.7, 
       Directive[
        AbsoluteThickness[0.1]]}, {3.8, 
       Directive[
        AbsoluteThickness[0.1]]}, {3.9, 
       Directive[
        AbsoluteThickness[0.1]]}, {4.1, 
       Directive[
        AbsoluteThickness[0.1]]}, {4.2, 
       Directive[
        AbsoluteThickness[0.1]]}, {4.3, 
       Directive[
        AbsoluteThickness[0.1]]}, {4.4, 
       Directive[
        AbsoluteThickness[0.1]]}, {4.6, 
       Directive[
        AbsoluteThickness[0.1]]}, {4.7, 
       Directive[
        AbsoluteThickness[0.1]]}, {4.8, 
       Directive[
        AbsoluteThickness[0.1]]}, {4.9, 
       Directive[
        AbsoluteThickness[0.1]]}, {5.1, 
       Directive[
        AbsoluteThickness[0.1]]}, {5.2, 
       Directive[
        AbsoluteThickness[0.1]]}, {5.3, 
       Directive[
        AbsoluteThickness[0.1]]}, {5.4, 
       Directive[
        AbsoluteThickness[0.1]]}, {5.5, 
       Directive[
        AbsoluteThickness[0.1]]}}}],
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8575466182786283`*^9},ExpressionUUID->"be17ba1c-0701-4e5b-bd63-\
33ee912fbd50"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"dat60el", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Ta", ",", 
         RowBox[{"intPel", "[", 
          RowBox[{"Ta", ",", "60"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Ta", ",", 
         RowBox[{"-", "20"}], ",", "20", ",", "1"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pl1el", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"dat60el", ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Hue", "[", 
         FractionBox["0", "35"], "]"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Pel [kW]\>\""}], 
         "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"lin60el", "[", "Ta_", "]"}], "=", 
     RowBox[{"Fit", "[", 
      RowBox[{"dat60el", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "Ta"}], "}"}], ",", "Ta"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"datRest60el", "=", 
     RowBox[{"dat60el", "/.", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Ta_", ",", "Ptop_"}], "}"}], "\[RuleDelayed]", 
       RowBox[{"{", 
        RowBox[{"Ta", ",", 
         RowBox[{"Ptop", "-", 
          RowBox[{"lin60el", "[", "Ta", "]"}]}]}], "}"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pl2el", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"datRest60el", ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Hue", "[", 
         FractionBox["0", "35"], "]"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Pel [kW]\>\""}], 
         "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"model", "=", 
     RowBox[{
      RowBox[{"v", "[", "0", "]"}], "+", 
      RowBox[{
       RowBox[{"v", "[", "1", "]"}], "*", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"v", "[", "2", "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"Ta", "-", 
              RowBox[{"(", 
               RowBox[{"-", "2"}], ")"}]}], ")"}]}], ")"}], "2"]}], "]"}]}], 
      "+", 
      RowBox[{
       RowBox[{"v", "[", "3", "]"}], "*", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"v", "[", "4", "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"Ta", "-", "7"}], ")"}]}], ")"}], "2"]}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"v", "[", "5", "]"}], "*", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"v", "[", "6", "]"}], "*", 
            RowBox[{"(", 
             RowBox[{"Ta", "-", "19"}], ")"}]}], ")"}], "2"]}], "]"}]}]}]}], 
    ";"}], "\n", 
   RowBox[{
    RowBox[{"params", "=", 
     RowBox[{"Union", "@", 
      RowBox[{"Cases", "[", 
       RowBox[{"model", ",", 
        SubscriptBox["\[Alpha]", "_"], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fit", "=", 
     RowBox[{"Quiet", "@", 
      RowBox[{"FindFit", "[", 
       RowBox[{"datRest60el", ",", "model", ",", "params", ",", 
        RowBox[{"{", "Ta", "}"}], ",", 
        RowBox[{"Method", "\[Rule]", "NMinimize"}]}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Pel", "[", "Ta_", "]"}], "=", 
     RowBox[{"model", "/.", "fit"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"pl2el", ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Pel", "[", "Ta", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"Ta", ",", 
          RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Pel60", "[", "Ta_", "]"}], "=", 
     RowBox[{
      RowBox[{"lin60el", "[", "Ta", "]"}], "+", 
      RowBox[{"Pel", "[", "Ta", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"pl1el", ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Pel60", "[", "Ta", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"Ta", ",", 
          RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7452105465625*^9, 3.7452106589375*^9}, {
   3.74521069028125*^9, 3.745210727296875*^9}, {3.745210867328125*^9, 
   3.745210916609375*^9}, 3.745211107234375*^9, {3.8036167429630427`*^9, 
   3.8036167485271378`*^9}},ExpressionUUID->"5d48b2e5-b321-4e54-8cc7-\
971f388a1dbe"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dat55el", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"intPel", "[", 
        RowBox[{"Ta", ",", "55"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"-", "20"}], ",", "20", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl1el", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dat55el", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Hue", "[", 
       FractionBox["0", "35"], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Pel [kW]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lin55el", "[", "Ta_", "]"}], "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"dat55el", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "Ta"}], "}"}], ",", "Ta"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datRest55el", "=", 
   RowBox[{"dat55el", "/.", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta_", ",", "Ptop_"}], "}"}], "\[RuleDelayed]", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"Ptop", "-", 
        RowBox[{"lin55el", "[", "Ta", "]"}]}]}], "}"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl2el", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"datRest55el", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Hue", "[", 
       FractionBox["0", "35"], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Pel [kW]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"model", "=", 
   RowBox[{
    RowBox[{"v", "[", "0", "]"}], "+", 
    RowBox[{
     RowBox[{"v", "[", "1", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "2", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", 
            RowBox[{"(", 
             RowBox[{"-", "2"}], ")"}]}], ")"}]}], ")"}], "2"]}], "]"}]}], 
    "+", 
    RowBox[{
     RowBox[{"v", "[", "3", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "4", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", "6"}], ")"}]}], ")"}], "2"]}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"v", "[", "5", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "6", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", "19"}], ")"}]}], ")"}], "2"]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"Union", "@", 
    RowBox[{"Cases", "[", 
     RowBox[{"model", ",", 
      SubscriptBox["\[Alpha]", "_"], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fit", "=", 
   RowBox[{"Quiet", "@", 
    RowBox[{"FindFit", "[", 
     RowBox[{"datRest55el", ",", "model", ",", "params", ",", 
      RowBox[{"{", "Ta", "}"}], ",", 
      RowBox[{"Method", "\[Rule]", "NMinimize"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pel", "[", "Ta_", "]"}], "=", 
   RowBox[{"model", "/.", "fit"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"pl2el", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Pel", "[", "Ta", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Ta", ",", 
        RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pel55", "[", "Ta_", "]"}], "=", 
   RowBox[{
    RowBox[{"lin55el", "[", "Ta", "]"}], "+", 
    RowBox[{"Pel", "[", "Ta", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"pl1el", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Pel55", "[", "Ta", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Ta", ",", 
        RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.745209665921875*^9, 3.74520980540625*^9}, 
   3.745209843890625*^9, 3.745210941984375*^9, 3.74521111825*^9, 
   3.745211194765625*^9},ExpressionUUID->"c6f7d14f-c18b-487c-bf07-\
05043ebcf7cf"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dat45el", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"intPel", "[", 
        RowBox[{"Ta", ",", "45"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"-", "20"}], ",", "20", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl1el", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dat45el", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Hue", "[", 
       FractionBox["0", "35"], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Pel [kW]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lin45el", "[", "Ta_", "]"}], "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"dat45el", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "Ta"}], "}"}], ",", "Ta"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datRest45el", "=", 
   RowBox[{"dat45el", "/.", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta_", ",", "Ptop_"}], "}"}], "\[RuleDelayed]", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"Ptop", "-", 
        RowBox[{"lin45el", "[", "Ta", "]"}]}]}], "}"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl2el", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"datRest45el", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Hue", "[", 
       FractionBox["0", "35"], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Pel [kW]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"model", "=", 
   RowBox[{
    RowBox[{"v", "[", "0", "]"}], "+", 
    RowBox[{
     RowBox[{"v", "[", "1", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "2", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", 
            RowBox[{"(", 
             RowBox[{"-", "2"}], ")"}]}], ")"}]}], ")"}], "2"]}], "]"}]}], 
    "+", 
    RowBox[{
     RowBox[{"v", "[", "3", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "4", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", "8"}], ")"}]}], ")"}], "2"]}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"v", "[", "5", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "6", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", "18"}], ")"}]}], ")"}], "2"]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"Union", "@", 
    RowBox[{"Cases", "[", 
     RowBox[{"model", ",", 
      SubscriptBox["\[Alpha]", "_"], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fit", "=", 
   RowBox[{"Quiet", "@", 
    RowBox[{"FindFit", "[", 
     RowBox[{"datRest45el", ",", "model", ",", "params", ",", 
      RowBox[{"{", "Ta", "}"}], ",", 
      RowBox[{"Method", "\[Rule]", "NMinimize"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pel", "[", "Ta_", "]"}], "=", 
   RowBox[{"model", "/.", "fit"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"pl2el", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Pel", "[", "Ta", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Ta", ",", 
        RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pel45", "[", "Ta_", "]"}], "=", 
   RowBox[{
    RowBox[{"lin45el", "[", "Ta", "]"}], "+", 
    RowBox[{"Pel", "[", "Ta", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"pl1el", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Pel45", "[", "Ta", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Ta", ",", 
        RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.74520989153125*^9, 3.745210088890625*^9}, 
   3.745210976515625*^9, 3.745211125609375*^9, 3.7452111926875*^9, {
   3.803616772704549*^9, 3.8036167762372046`*^9}, {3.803790210552185*^9, 
   3.803790215899701*^9}},ExpressionUUID->"7cc4969d-a8c1-4adb-829b-\
b528e62f9c34"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dat35el", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"intPel", "[", 
        RowBox[{"Ta", ",", "35"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"-", "20"}], ",", "20", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl1el", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"dat35el", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Hue", "[", 
       FractionBox["0", "35"], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Pel [kW]\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lin35el", "[", "Ta_", "]"}], "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"dat35el", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "Ta"}], "}"}], ",", "Ta"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datRest35el", "=", 
   RowBox[{"dat35el", "/.", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta_", ",", "Ptop_"}], "}"}], "\[RuleDelayed]", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"Ptop", "-", 
        RowBox[{"lin35el", "[", "Ta", "]"}]}]}], "}"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pl2el", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"datRest35el", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Hue", "[", 
       FractionBox["0", "35"], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Ta [\[Degree]C]\>\"", ",", "\"\<Pel [kW]\>\""}], "}"}]}], 
     ",", 
     RowBox[{"GridLines", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"model", "=", 
   RowBox[{
    RowBox[{"v", "[", "0", "]"}], "+", 
    RowBox[{
     RowBox[{"v", "[", "1", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "2", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", 
            RowBox[{"(", 
             RowBox[{"-", "3"}], ")"}]}], ")"}]}], ")"}], "2"]}], "]"}]}], 
    "+", 
    RowBox[{
     RowBox[{"v", "[", "3", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "4", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", "9"}], ")"}]}], ")"}], "2"]}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"v", "[", "5", "]"}], "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"v", "[", "6", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{"Ta", "-", "17"}], ")"}]}], ")"}], "2"]}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"Union", "@", 
    RowBox[{"Cases", "[", 
     RowBox[{"model", ",", 
      SubscriptBox["\[Alpha]", "_"], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "\[Infinity]"}], "}"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fit", "=", 
   RowBox[{"Quiet", "@", 
    RowBox[{"FindFit", "[", 
     RowBox[{"datRest35el", ",", "model", ",", "params", ",", 
      RowBox[{"{", "Ta", "}"}], ",", 
      RowBox[{"Method", "\[Rule]", "NMinimize"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pel", "[", "Ta_", "]"}], "=", 
   RowBox[{"model", "/.", "fit"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"pl2el", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Pel", "[", "Ta", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Ta", ",", 
        RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pel35", "[", "Ta_", "]"}], "=", 
   RowBox[{
    RowBox[{"lin35el", "[", "Ta", "]"}], "+", 
    RowBox[{"Pel", "[", "Ta", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"pl1el", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Pel35", "[", "Ta", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Ta", ",", 
        RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.745210153109375*^9, 3.745210179046875*^9}, {
   3.745210210140625*^9, 3.74521028309375*^9}, 3.74521099659375*^9, 
   3.745211133515625*^9, 3.745211186125*^9, {3.803616783838586*^9, 
   3.8036167916852913`*^9}, 
   3.8037898919597564`*^9},ExpressionUUID->"79790f8b-26d1-44f1-9cf2-\
f18cae348996"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"pTopWPF", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"plallel", ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pel35", "[", "Ta", "]"}], ",", 
        RowBox[{"Pel45", "[", "Ta", "]"}], ",", 
        RowBox[{"Pel55", "[", "Ta", "]"}], ",", 
        RowBox[{"Pel60", "[", "Ta", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Ta", ",", 
        RowBox[{"-", "40"}], ",", "40"}], "}"}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Dashed"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{"leg", ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<pTopWPF.pdf\>\"", ",", "pTopWPF"}], "]"}]}], "Input",
 CellChangeTimes->{{3.745210379984375*^9, 3.745210380453125*^9}, {
   3.745210415328125*^9, 3.745210427109375*^9}, 3.745211187734375*^9, 
   3.8036168023496323`*^9, {3.803789850977929*^9, 3.8037898809408607`*^9}, {
   3.8037899767318497`*^9, 3.803790028983755*^9}, {3.8037924156772857`*^9, 
   3.8037924554964323`*^9}, 
   3.8037935696489787`*^9},ExpressionUUID->"71f7e109-28fc-4975-9ee0-\
658014405a43"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{{{}, {}, 
         TagBox[
          {Hue[0., 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2nk8lN/3AHD7jGTf9xn7bsZIEc0pSrYWZYnKmqTSykcJFQmJZE9FKnuU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            "]]},
          Annotation[#, "Charting`Private`Tag$4538#1"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
          PointBox[{{-20., 2.8}, {-15., 2.9}, {-7., 3.}, {2., 3.}, {7., 
           2.9}, {10., 2.9}, {15., 3.}, {20., 
           3.}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
         TagBox[
          {Hue[0.2857142857142857, 1, 1], AbsoluteThickness[1.6], Opacity[1.],
            LineBox[CompressedData["
1:eJwt2nc4le8bAHB7vkc2mcfenOOIkpw7DRqiEkUioSWVImVVREVKdoiQCk19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            "]]},
          Annotation[#, "Charting`Private`Tag$4625#1"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
          PointBox[{{-20., 3.5}, {-15., 3.6}, {-7., 3.7}, {2., 3.7}, {7., 
           3.5}, {10., 3.5}, {15., 3.6}, {20., 
           3.6}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
         TagBox[
          {Hue[0.5714285714285714, 1, 1], AbsoluteThickness[1.6], Opacity[1.],
            LineBox[CompressedData["
1:eJwt23lUzG8XAPA2LVrMjPZ1WrRpme9MQqq5v0IiJLSRqGRJISRbtkqRSLtW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            "]]},
          Annotation[#, "Charting`Private`Tag$4712#1"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
          PointBox[{{-20., 4.4}, {-15., 4.4}, {-7., 4.6}, {2., 4.6}, {7., 
           4.2}, {10., 4.2}, {15., 4.3}, {20., 
           4.3}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
         TagBox[
          {Hue[0.7142857142857143, 1, 1], AbsoluteThickness[1.6], Opacity[1.],
            LineBox[CompressedData["
1:eJwt2nk0lN8bAHD7kiVmxr5LlHXeGdGi5kayJEmWL5KyVZJKki1lSbZIdlGy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            "]]},
          Annotation[#, "Charting`Private`Tag$4799#1"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
          PointBox[{{-20., 4.9}, {-15., 4.9}, {-7., 5.}, {2., 5.}, {7., 
           4.5}, {10., 4.6}, {15., 4.7}, {20., 
           4.7}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
         TagBox[
          {Hue[0., 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
           LineBox[CompressedData["
1:eJwt2nk8lN/3AHD7jGTf9xn7bsZIEc0pSrYWZYnKmqTSykcJFQmJZE9FKnuU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            "]]},
          Annotation[#, "Charting`Private`Tag$4886#1"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
          PointBox[{{-20., 2.8}, {-15., 2.9}, {-7., 3.}, {2., 3.}, {7., 
           2.9}, {10., 2.9}, {15., 3.}, {20., 
           3.}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
         TagBox[
          {Hue[0.2857142857142857, 1, 1], AbsoluteThickness[1.6], Opacity[1.],
            LineBox[CompressedData["
1:eJwt2nc4le8bAHB7vkc2mcfenOOIkpw7DRqiEkUioSWVImVVREVKdoiQCk19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            "]]},
          Annotation[#, "Charting`Private`Tag$4973#1"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
          PointBox[{{-20., 3.5}, {-15., 3.6}, {-7., 3.7}, {2., 3.7}, {7., 
           3.5}, {10., 3.5}, {15., 3.6}, {20., 
           3.6}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
         TagBox[
          {Hue[0.5714285714285714, 1, 1], AbsoluteThickness[1.6], Opacity[1.],
            LineBox[CompressedData["
1:eJwt23lUzG8XAPA2LVrMjPZ1WrRpme9MQqq5v0IiJLSRqGRJISRbtkqRSLtW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            "]]},
          Annotation[#, "Charting`Private`Tag$5060#1"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
          PointBox[{{-20., 4.4}, {-15., 4.4}, {-7., 4.6}, {2., 4.6}, {7., 
           4.2}, {10., 4.2}, {15., 4.3}, {20., 
           4.3}}]}, {}}, {}, {}, {}, {}}}, {{{{}, {}, 
         TagBox[
          {Hue[0.7142857142857143, 1, 1], AbsoluteThickness[1.6], Opacity[1.],
            LineBox[CompressedData["
1:eJwt2nk0lN8bAHD7kiVmxr5LlHXeGdGi5kayJEmWL5KyVZJKki1lSbZIdlGy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            "]]},
          Annotation[#, "Charting`Private`Tag$5147#1"]& ]}, {}, {}}, {{}, {{}, 
         {RGBColor[1, 0, 0], PointSize[0.015], AbsoluteThickness[1.6], 
          PointBox[{{-20., 4.9}, {-15., 4.9}, {-7., 5.}, {2., 5.}, {7., 
           4.5}, {10., 4.6}, {15., 4.7}, {20., 
           4.7}}]}, {}}, {}, {}, {}, {}}}}, {{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt2Xk4VF8fAHDGcMdS2bfIzFiyM7Yi8WVCRQhJCmVLJVkjW8mSKCRkjSSJ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          "]]},
        Annotation[#, "Charting`Private`Tag$6639#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
         Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt2nk0lV0XAHBzuM8VJWMyk9k1z7Z7lbEIIYUyJUlRChkjpSQlU4gGKmRu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          "]]},
        Annotation[#, "Charting`Private`Tag$6639#2"]& ], 
       TagBox[
        {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
         Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt2nc41f/7B3B70zlHZO89zzn2iBshpRIVIZXRQIMKEepjhIwiZDTNkLS1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          "]]},
        Annotation[#, "Charting`Private`Tag$6639#3"]& ], 
       TagBox[
        {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], 
         Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt23c81d//AHDZIuPea+8977XnNY5uiFTKTEmpfBqSEUkoKUkaEiJUqKzs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          "]]},
        Annotation[#, "Charting`Private`Tag$6639#4"]& ]}, {}, {}}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(wout\\)]\\)=35\[Degree]C\"",
       "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(wout\\)]\\)=45\[Degree]C\"",
       "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(wout\\)]\\)=55\[Degree]C\"",
       "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(wout\\)]\\)=60\[Degree]C\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        FrameBox[
         StyleBox[
          StyleBox[
           PaneBox[
            TagBox[
             GridBox[{{
                TagBox[
                 GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0., 1, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0., 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.2857142857142857, 1, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.2857142857142857, 1, 1]], {}}}, AspectRatio -> Full,
                     ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.5714285714285714, 1, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.5714285714285714, 1, 1]], {}}}, AspectRatio -> Full,
                     ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.7142857142857143, 1, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Hue[0.7142857142857143, 1, 1]], {}}}, AspectRatio -> Full,
                     ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                  AutoDelete -> False, 
                  GridBoxDividers -> {
                   "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
             "Grid"], Alignment -> Left, AppearanceElements -> None, 
            ImageSizeAction -> "ResizeToFit"], LineIndent -> 0, StripOnInput -> 
           False], {FontFamily -> "Arial"}, StripOnInput -> False], 
         Background -> GrayLevel[1], RoundingRadius -> 2, ContentPadding -> 
         True, FrameMargins -> {{0.5, 0.5}, {0.5, 0.5}}, FrameStyle -> 
         Thickness[0.01], StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> Hue[0., 1., 0.6666666666666667], FrameTicks -> 
                   None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "Hue[0.]"], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0., 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                Hue[0.], Editable -> False, Selectable -> False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.2857142857142857], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   Hue[0.2857142857142857, 1., 0.6666666666666667], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "Hue[0.2857142857142857]"], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.2857142857142857, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                Hue[0.2857142857142857], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.5714285714285714], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   Hue[0.5714285714285714, 1., 0.6666666666666667], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "Hue[0.5714285714285714]"], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.5714285714285714, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                Hue[0.5714285714285714], Editable -> False, Selectable -> 
                False], ",", 
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    Hue[0.7142857142857143], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   Hue[0.7142857142857143, 1., 0.6666666666666667], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  "Hue[0.7142857142857143]"], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    Hue[0.7142857142857143, 0.5, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["HueColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                Hue[0.7142857142857143], Editable -> False, Selectable -> 
                False]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendFunction", "\[Rule]", "\"Frame\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMargins", "\[Rule]", "0.5`"}], ",", 
           RowBox[{"Background", "\[Rule]", 
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[1], 
                   RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                 "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                 FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                 None, PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
               Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[1]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[1], Editable -> False, Selectable -> False]}]}], 
         "]"}]& )], Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{{
      FormBox["\"Pel [kW]\"", TraditionalForm], None}, {
      FormBox["\"Ta [\[Degree]C]\"", TraditionalForm], None}},
   FrameTicks->FrontEndValueCache[{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {2., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {3., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {4., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {5., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-1., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {4.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {6., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {Automatic, {{-40., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {20., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {40., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-60., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-55., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-45., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-35., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-30., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-25., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-15., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {5., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {10., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {15., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {25., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {30., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {35., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {45., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {50., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {55., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {60., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], StandardForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->
    FrontEndValueCache[{
     Charting`ScaledTickValues[{Identity, Identity}][#, #2, {6, 6}]& , 
      Charting`ScaledTickValues[{Identity, Identity}][#, #2, {6, 
       6}]& }, {{{-40., 
        Directive[
         AbsoluteThickness[0.1]]}, {-20., 
        Directive[
         AbsoluteThickness[0.1]]}, {0., 
        Directive[
         AbsoluteThickness[0.1]]}, {20., 
        Directive[
         AbsoluteThickness[0.1]]}, {40., 
        Directive[
         AbsoluteThickness[0.1]]}, {-60., 
        Directive[
         AbsoluteThickness[0.1]]}, {-55., 
        Directive[
         AbsoluteThickness[0.1]]}, {-50., 
        Directive[
         AbsoluteThickness[0.1]]}, {-45., 
        Directive[
         AbsoluteThickness[0.1]]}, {-35., 
        Directive[
         AbsoluteThickness[0.1]]}, {-30., 
        Directive[
         AbsoluteThickness[0.1]]}, {-25., 
        Directive[
         AbsoluteThickness[0.1]]}, {-15., 
        Directive[
         AbsoluteThickness[0.1]]}, {-10., 
        Directive[
         AbsoluteThickness[0.1]]}, {-5., 
        Directive[
         AbsoluteThickness[0.1]]}, {5., 
        Directive[
         AbsoluteThickness[0.1]]}, {10., 
        Directive[
         AbsoluteThickness[0.1]]}, {15., 
        Directive[
         AbsoluteThickness[0.1]]}, {25., 
        Directive[
         AbsoluteThickness[0.1]]}, {30., 
        Directive[
         AbsoluteThickness[0.1]]}, {35., 
        Directive[
         AbsoluteThickness[0.1]]}, {45., 
        Directive[
         AbsoluteThickness[0.1]]}, {50., 
        Directive[
         AbsoluteThickness[0.1]]}, {55., 
        Directive[
         AbsoluteThickness[0.1]]}, {60., 
        Directive[
         AbsoluteThickness[0.1]]}}, {{0., 
        Directive[
         AbsoluteThickness[0.1]]}, {1., 
        Directive[
         AbsoluteThickness[0.1]]}, {2., 
        Directive[
         AbsoluteThickness[0.1]]}, {3., 
        Directive[
         AbsoluteThickness[0.1]]}, {4., 
        Directive[
         AbsoluteThickness[0.1]]}, {5., 
        Directive[
         AbsoluteThickness[0.1]]}, {-1., 
        Directive[
         AbsoluteThickness[0.1]]}, {-0.8, 
        Directive[
         AbsoluteThickness[0.1]]}, {-0.6, 
        Directive[
         AbsoluteThickness[0.1]]}, {-0.4, 
        Directive[
         AbsoluteThickness[0.1]]}, {-0.2, 
        Directive[
         AbsoluteThickness[0.1]]}, {0.2, 
        Directive[
         AbsoluteThickness[0.1]]}, {0.4, 
        Directive[
         AbsoluteThickness[0.1]]}, {0.6, 
        Directive[
         AbsoluteThickness[0.1]]}, {0.8, 
        Directive[
         AbsoluteThickness[0.1]]}, {1.2, 
        Directive[
         AbsoluteThickness[0.1]]}, {1.4, 
        Directive[
         AbsoluteThickness[0.1]]}, {1.6, 
        Directive[
         AbsoluteThickness[0.1]]}, {1.8, 
        Directive[
         AbsoluteThickness[0.1]]}, {2.2, 
        Directive[
         AbsoluteThickness[0.1]]}, {2.4, 
        Directive[
         AbsoluteThickness[0.1]]}, {2.6, 
        Directive[
         AbsoluteThickness[0.1]]}, {2.8, 
        Directive[
         AbsoluteThickness[0.1]]}, {3.2, 
        Directive[
         AbsoluteThickness[0.1]]}, {3.4, 
        Directive[
         AbsoluteThickness[0.1]]}, {3.6, 
        Directive[
         AbsoluteThickness[0.1]]}, {3.8, 
        Directive[
         AbsoluteThickness[0.1]]}, {4.2, 
        Directive[
         AbsoluteThickness[0.1]]}, {4.4, 
        Directive[
         AbsoluteThickness[0.1]]}, {4.6, 
        Directive[
         AbsoluteThickness[0.1]]}, {4.8, 
        Directive[
         AbsoluteThickness[0.1]]}, {5.2, 
        Directive[
         AbsoluteThickness[0.1]]}, {5.4, 
        Directive[
         AbsoluteThickness[0.1]]}, {5.6, 
        Directive[
         AbsoluteThickness[0.1]]}, {5.8, 
        Directive[
         AbsoluteThickness[0.1]]}, {6., 
        Directive[
         AbsoluteThickness[0.1]]}}}],
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0., 1, 1]], 
             Line[CompressedData["
1:eJwt2nk8lN/3AHD7jGTf9xn7bsZIEc0pSrYWZYnKmqTSykcJFQmJZE9FKnuU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              "]]}, "Charting`Private`Tag$4538#1"]}}, {}, {}}, {{}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             PointSize[0.015]], 
            
            Point[{{-20., 2.8}, {-15., 2.9}, {-7., 3.}, {2., 3.}, {7., 2.9}, {
             10., 2.9}, {15., 3.}, {20., 
             3.}}]}, {}}}, {}, {}, {}, {}}}, {{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0.2857142857142857, 1, 1]], 
             Line[CompressedData["
1:eJwt2nc4le8bAHB7vkc2mcfenOOIkpw7DRqiEkUioSWVImVVREVKdoiQCk19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              "]]}, "Charting`Private`Tag$4625#1"]}}, {}, {}}, {{}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             PointSize[0.015]], 
            
            Point[{{-20., 3.5}, {-15., 3.6}, {-7., 3.7}, {2., 3.7}, {7., 
             3.5}, {10., 3.5}, {15., 3.6}, {20., 
             3.6}}]}, {}}}, {}, {}, {}, {}}}, {{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0.5714285714285714, 1, 1]], 
             Line[CompressedData["
1:eJwt23lUzG8XAPA2LVrMjPZ1WrRpme9MQqq5v0IiJLSRqGRJISRbtkqRSLtW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              "]]}, "Charting`Private`Tag$4712#1"]}}, {}, {}}, {{}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             PointSize[0.015]], 
            
            Point[{{-20., 4.4}, {-15., 4.4}, {-7., 4.6}, {2., 4.6}, {7., 
             4.2}, {10., 4.2}, {15., 4.3}, {20., 
             4.3}}]}, {}}}, {}, {}, {}, {}}}, {{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0.7142857142857143, 1, 1]], 
             Line[CompressedData["
1:eJwt2nk0lN8bAHD7kiVmxr5LlHXeGdGi5kayJEmWL5KyVZJKki1lSbZIdlGy
VSilQsjcspUWe/ZokyghIYnfM+f8/qnzOTPzvvfe597nee45lFxPWHtwsLGx
vYF/WP+f+7p7ZmWFjjs17TIzM8loNFj898ASHZP/zGjGgi1Fhucr/9CxhuhS
ZxBYcdPJfyd+0fFXlX3794Ofx17lGxml45h+ip0imE+7Rx6/oeOzoaM/SjLI
KMXv4K4L1+h4+fbze+3pZPSPb73l/gw6dpwaK2sAe+ZMW21MpePEiOCGSrB+
U7jdVAIdR1z+onYd3C9ReOhgOB2n67zpOQZWrPl2Fh2l46Ol4wOrwCXspwvY
9Om4MvrAGfs0Mtq4r5gnk07Hgamu7BbgpoIPRwgqHYdkbC5A4BETKy3X9XRs
FOaprQ4WT9CqqJeh4/6huzbLqWQULj3WHMVGx6r1i2PFYBFvBXWFfzT8i77t
Yy4456ldfOUfGma7ZjuTBq462Gg1NkPDg7vY7CPAP4ry+sy+0PC1jcY0Z/B/
dOcJwRYa3rTtMlUMPBqZsruwiYZFyCLpguDT716Vba2nYbX3nhQucELgZj+f
WhqWsL+y71cKGdUzJf613qPhlc6OTx1gbYsO4eRkGv75R8wiDVybw39K4woN
t9F6FRLBZj9RZ308DU8f8lkVDXa/WpY+e5GG5/LEVYLAWb3xinYBNMx73+6o
C5jbw4Qm5UzDpnMpW7TBHQcI+wkHGuau2j+0Dnz9P5mQp3Y0/DtRIHkNWM/i
Z+MhKxo+Fi6/WQrsSU93KDai4XunpM5yg2laYaEhiIaXPktVsYGXVY/lW26l
4RAfdqGlZDJKl2b8mNGjYdGGizMz4BfsXy9sUafhlEC30g/glL9thUJqNOx7
PTt+CHzwd3XL8BoaDuurvdAH/jOWQImUo2G9q+UF7WD1Nr3br0Vo+I/Q6YHn
4LmXim+uC9Gw5+fPjkzw8/pVMydX0TBP+9bJGrBT5fstYlw0PPC9wOoxOP56
VKvzPIEHtU257oD/yzg5qzNL4P6KGeUisMpVRymOaQLz20ba5oOfXtR2Kxon
8HLn/rkccOx5yeiArwSuf5Tvfg1sF8hx1/wzgWtK2kczwJPe7+YmhwjMGPyo
mgKu9sQyz/oJ/Eas6XMSOOpgMUruIXC8x5WKRLCCTWisfjuBc036U+PA33cf
KeN/S+C5Pof8GHCViXXXQAuBz4Xjhktgqy2q8hcaCKwkbmQUCZbdIGJk/YzA
29hdcsPBY9qLh1XqCJzA4SoaBg5TfvvgRSWBn5vI6YSCLWWr3mU9IvCtuO6B
ELC0eN5f7wcErvvilx0MLuf3NxYtIXD44BGHQHAo50GvT7cIrBP41DYAbP7P
LPFxAYGFNf94nAWLz9MfXbpJYIXfMrH+4I9Tcn0O1wns2rX2+RnwvXHeZY1r
BO55KS7MctDnaeXldAKHdk8e9wPvfD9g0pZCYPv5ux9Og8m9jd55SfB7HZuj
LGONm9GRCQRWmbjNw7L3+ZACzzgCz76Vr/QFS3XaY9NoAnf1Pw5iuUmVPqh+
EeIj7LOX5dNBwguC4QR+5mWyhWXFt9/IP0MJ/HZy+0aW3yg16rQHE3g8y9mU
5aAzubseBhBY7ETWMZbVXgYfTj1DYKtjCzdZ7pK1jzjrS+DMxLMTLIedpN1w
OEHgmQEJU9b4tBuEarZ4E9jBqq+S5QGJb+/kjhK47XvNZtZ8o481zKx4ENju
AbON5Q3MG8IfXQk8kfM5kLU+H0nB6g0uBE4sV9djrWeip93Oov0ENvyZxM1a
b4NqwjXagcBcNtJjLH8TEgr1siNw90j9ECs+aYfGMi32EbgiNWGUFT+jx/WP
ta0IXOgbxMGK7xTfjXaR3QQuOHuJYMXf/L4tf/dOWI8/XC9Z+2Oek1hbaUTg
Rf8zxAVwgb3g9kxE4A2yvHdZ+2l5+XmA82YC976/PMTafyXW11MY+gRGS+FX
o1jnqSjwvpIugau2ZzpGs/bTburYFy2Iz471KvFgl5sCXC/UCRzAkb82ASz4
e1ShWI3AmmNbN18Be2bn2PsoQbw0erJZ50d6YlXzHIXAN5LTTa6Dm7eNfuwV
JfDTJOmPuWC/q8+Wq4UJ/K2yLpF1Xt9uCtA7z0fgEyFeKqzzHR79pZB3iYqJ
0T101vnXGcTPvi1QcbPKoGcVeFAne+jVbyr2jou5y8oXej3WYld+UvHnNhM/
Vn4ZX4sjJT9RcYyB9dc2sHV9ltv6FiouSrvuNs3KF12f3zc3UXH06qj1c6x8
9Fnb0bOeih9zTHH/BWfy1Fvl11LxlP0uDla+HDGb2CpXBn6qwC8NPt62RVI0
hYpJAYw9puBtHy4ml12h4uJUy3OWYJGZVmHLy1QcrzXyzAb8iOzOHRdFxbqv
YxMOgRft4me4AqlYsPHfhhBw9NDg6wVnKh4qcHz6GOw4qWqa7kjFGoeT9j0F
a66crN9gT8X1+eZsjeBWRe5qXysq7onbkdMFFnfXuvXdkIovSdh9mQXnj58L
G1GjYj65qbuboF4F/9zqfeWTDr46sqLYBc4+pD+GhnTwj/1ruofAtZ1U9+l3
OvjJ+w/ZX8HLlWv2W7fo4FszOof/surtBX4LygMd3OMk8nUN1ONY0W6NjFAd
HEn/mBwAzqJ7T9yQ0sGUhZc3qVDvawo9DluRdXCesuVLA/CghMsnNiEdnG99
nMsMLL+0d+AQmw5eeB7y+BA4r0H/1Zqv2nj+8zBHCviOLWfJrUfa2FC70nwJ
XHU2y6tsjzYWencnYQD6FWX3U4W9ptp4JT3QbQJ82cp0hN1QG6f83rPnL9h1
/Zytja42Lo0Q8ZaBfkdgYO/2P5La+PLEyBNWP3RgG7+k0UctLDFeV/QJzMkd
0PjOTwub5Z1o5LhGRj7TlmxsPlqY2UsKFgP3Dq3dsv6wFu4vrjVZBy6t6Lwf
7KCF/yqpqFqC7Y7oZCtu08JTTobzWeDbr0Z9vXi18M3lmvGN2ZC/r9oqLmdq
YuWVfPGoHMhXtNVmJsma+LuZrOk1cFHHi1NX4jXxhbVNiffByySDeuXzmpg7
8d6hAfDdZGVPE3dNHK7RsZp2Hc5f6s+SK9qa2CLWPfUTuCU9Rn9NvQaWGX5s
bJ9LRiY5Ty1Nv6vjwi+rtoTlQ/64PLjENaqOE/fIaGaBs0L/Fj8bVsfXUTD1
Ifi7yybeLZ3qWL1q/ekv4KvKj5la1ep4aQmNmBeQ0ftbpVRytDqOHPrPQaqQ
jPzLr5Her1HHGotazQ1FMP7mwHenndbj9pvHk2yLYX0jU8Rab6vhJI4DidIP
oR4d5LwnQFbFEhZ3ja/WkhGblgLT6KIKNgvUKRRqhv4xLvNSSbcyjiWHWjZ2
Qn1cdeTOrKESbjWW0B4dgefVvY5XNlDCPHdnXip9IKObvsRJqw1KePP+xyHO
YNWBRb1SNSWccXVKtRusU3q5wU1QCeu4bEto/EhGhpYPhzu6FXH9Wf3bxZ/J
6OjVZbEHRxRxdNEN/qgxiOdOtz/vDyliByH38Abw5GLzoKCTIlarXU3i/EZG
vm5J+Ud2K+LqaVn/C+AQXRVCkaaIq2qF94aMw36+m5whP6+A5Tr2WAd8J6Nj
G9S5B2QVcMSiSXjYFPye+8kt/9UKePzmWOEzcFC3iTmJQwGPSmYPs0/DeTrj
kWj2VR7fPLMlNRxc/DhXquqBPJYbd+K/OAP1YoOEdupOeazJXCOWMAvx5C5q
o26Sx1Mu05mt4IVu3dOvNeSxeVu7ruhv6O/9ras4ReUxVnhVmgJeV3HZ0HdA
Dj8IvFGYPUdGh/W47PeclMMlUq3V9xdgv/Mk/xl3lcOvH77M/QX2f6eUHWUr
hyPlerL1/kD/48/48HSzHH7kot5TCy6qCDqmyS2HpW+U27QsQr8QxS/8Yl4W
jz82mhD6S0YVdhn33cZlsVX21/S94Ka5x7+zWmXx+57D9D7wF73p8/xZsniF
3/z0tyXYfzwXlAvjZXFozqlqrX9kNPtOuBGdl8XJbKUSvmCus5qrAtzh8w0O
lL9gQZOaUrK9LLbhff2QsUxGFAnzPWVmshjf3ns0EqxSeThlVFsWOzqmiguv
QP68NKcXriSLL3ntE94H1rW/2CdHkcXm5iqyGWADNUrIEx5ZXPCHFw2Bd8zn
ydv+kcFUDqGi42wUZNFMPJuakMFfyiMPm7FTkE06dot/L4O7fnJcVOGgIDf9
97fr62WwszC5q5eTgjxv69vtrJTBYydqDudzUZCXVBLny2IZvDeh0fs4NwWd
/Gt04G2SDK5kX2lZ4aGgEOYdcp+LDB54ztMrt4qCUkzOhE7+lcah947qMkQo
qMle0EZKVxrTNM7NictSkHrA5hWfAklsV91/Q5pGQXjIUv1TmiRWM64raAXb
GbnZ2sdI4gHrQfZIOgWFC8eXMHwk8c+55oZxXQrqKxiyF9koiV8ccj5+X5+C
otsv3H/wSgJveX7BTHYrBY2qNx+anRHHCvfuaPmbwPiuDMQf+SKOT6YObRI3
pSDS3M/KwR5xXLCy6/pj8LZnksKNteK4an/viRkzCkq196pOjRLHVzeVbXC3
oKAdkUJkfWlxzBVqa7FuLwXdHNrXELhdDI8TkYU0RwqifaYtdumKYc8xnaBH
4IZxUSp1nRim+pXXbnCC8cy3XhsVFsOPBAzi9PbD/EkWp/cNUrDf5kOWxAEK
Kt+5Q1nrLAV3pf3yFnCF35fpXhgpJWPKro0C1kcpyLaCXLEll4yDSuqynoFH
a2cm0pLJmPpBJoPqRUF8LfftdweRccxrx0HBYxS0+7OmTrUJGc/mjcfWeVPQ
O8m175M/knCxpfUFnpMU9DVMzMBEkoTTbm5/vc6fgladK/uZvIqEX9RND1wG
aweY5Y8sieK9G7jRDNjf59yqoA+i2E3bjvvJWQricfrSW1osipOsciO3BVKQ
iu7jM6StoljAttt2fQgFmersWe+iI4pzeGtKIsDe6t8GS5RE8UUyl90Q+JGi
3A5jHlFsr49vJZyjICOhi6SAVhHMWTbC+BZKQa6jNmVDh0Rw8IHnhqFhFBT1
YdJV3UYEexcNvX8DLh6MFj+7UwQ/MtnfKhtOQTMdtedENETwzrSIu1VgjvNm
GVFjq/FJt6ADYxEUxCC+te8VWo2/POVLVouC56nJbZqYFsZ61xzOeIPfyu3N
jXwnjN+3C5XeBx9Y9cSn8oYw1tmVK65/CfbPp2gBOZow7j1+fGRLNAVVp64z
HrMTwuanb+9cGwvr7/TVjd1ACH8k5R86ALZTLAqXVhLCs8a0njTwTPEabDEh
iGM8hTu44yhoPZbf8uC8ID6d9JRnEJwxTiGCbgvgnQnzx45ehviWde5JviyA
Yzy2UDPAumeu+pT6wudt5D1N4NaV1aXvDQQw9WB4tmICxENMQM2ofRVuOGrn
/wZ8hsEuJ7jIj3+s6V/Ld4WCnnPhLWuH+XE/7XCyJlikJdRxWwM/NuyOdrIC
l9ospZ9M4MdhXTF/U8Gfj86TupX5Ma4ND5JKgv2tU0FM8vLjiMOPajeCL8z6
WfH+4MO4MMjBHixzfubypko+XDzYkHcVbJ3yg+/6Lj7M0LXyY79KQbkOpWqV
VD78Lkg1TgY8KX9sZ5sYH/5mk7SkC469MxbBMcKLQ+tVfnqAe31u5ck08mK2
/3afPAdW1fV8plvMi/+dX2WRAn5W92nZ048XH441JGOwcGSe3AUHXtzl/XS5
C7zf7JBB5jZeXPvx9Y5v4IXO94Gv+HjxUvSdkdXJFET91jerk8ODtzAd7G3B
flNa6yUiebAdTVbYHVw1H+a87MWDD5l/1fUFb+dRb3q9kQcbH03viAdHCYUu
PlTgwXInQ8wywS2UDu1rPDx4VMaLWgi2XhOUfrSLG+9wdbGsAaepv31lVcON
+5c8LzaCBwhlto153PigwVnNVrDiJn9dhRhu3K14xagX7I5ajvCc5Mabih+0
jIBvm8jn/LDjxpd7B56Ngb9b+rZ3beXGbSXC66dY87Fr4q5V4cYcKuZs8+Az
ztKb8wW48ZrtCSb/wNXuPj6xM1xYl3NgmSOFgpaPPc871ceFN3hRVfnAhqfF
e/7DXFjFP+GpIDgqyEsA3eLCnGq/G0TALWF1DLUELtwR4m5AAa+OIfkJn+HC
V84OrpEA21zxvP3biQtvlXAOlgJnpFcPDhpy4T6nUUMZ8OB1YdGG9VzYwzgg
SBasWORqXCLChUc6ScpyYPe7FYFX5zmxOW/FJpbvPFp1L/A9Jy4YPvSM9f3J
mgMfDzZyQr8v/oT1PFp9ubhpKSdWPd+pKA32b+HZpZPMiXfvzFxgjae63fG8
eBAn9ig/jMRY8+299/DfQU58rH7bgihrviMcY59NOPGhQHlFYdZ8v9rJvtbm
xDu7eKr4wa8mi60einFima55JhdYZG45MmuJAw8HTOuvwHra/LN+EvaJA199
/kvhDziD69aPIy0cWPfB8tkZ8KDAXyWrBxy4aQcJTbDiS95jp5/BgU3PaQd8
AntI58fKn+fAVY77FAfAk+t2/fpuwYEPc1XiF2Aa9YZaF50DF7X9rqoD++v/
cqqR5sBd27cqPQKvGF9riBljx8uk0e054B27fy6cbGXHi74mi1fA0TZGWv9V
sOPRsw+UI8EibhOpqpHsOPbkjfojrPF7MVqEjrHjHe5rDBzBmaeSl2f3suPv
S2Uqu8DKF7Ycrldgx4Jyn4w1wJ6XEq8V87DjiIKYUGlwccKn1qQfbPhb20Y1
fjA9J27jwRo2HCH54MVnOG87qgf4/9mx4SlXfotU8L3iwk3NW9jwxEQ5PRQs
ee3E0SRFNqzIVPT1BL+b57m6q2uFSd9h9ouVD9YG24nkLC4zuV++4WmBfLLg
NH6CaFhmvsjPLLgLfm0Q2tp4eZlZ/2J95hWw33JhwqTiMtNjOi3KBvw87Lcg
MvnHtHla4NsF+SzNNca7S+Qf8/23q03l4KNGcq+P9C8xbx40PnWFlQ+5jeOS
ji8x2zXnW8zALtEp/J+S/zKHGAmJjxIpaCmBzhM18od50yrW2Qvya9uJZg/p
4j/MasWnctvA+VZOjfdO/2EKbHmkKwo2J0VE9vD8YTpY/vR8DPk6M7WDY73W
AvPGz4zB3/EUpJd9auVV4ByzR7Za0D6OVX+5XQ4azTHPXyE2KYKHnDPrZgXn
mC6Wx2vHoH5EKjw7J5f7m/nyNtF8FtyZJ7Lk0zTLNO/98eNyDPRjd8oWRMm/
mPNKuheyoF5RhX0iDEdmmGK2g37O4GlfTeHTd2eYt7mXuxXAvgZ31nSZzDB1
hu8O5UG9O9OaZ5kWMs3Ep5kceRcp6Ne4htmG1z+ZP5WL8yOhfvJELOTu9P3G
DMrMQQNQny9ZnKm4JfiNaR58piEOzCc+84rv1hgzsb/p0RbwqjsTcy0DX5nB
ou/6M6G+r259b7HHeJT57mCRwR6o/5IyjQv2kp+YGReF7a9D/2DnueZmR0gf
0+zr0uib01APTp2Ovvq4l1leWf31OPhpSP0J68keZl3tPUchsEqy27YOl3dM
pvumdHNfqK/M/IF2w06mm2afVx30N/J0U8080RYmLcswJO44BU1lZLpPZ4Yz
f/6sNanxhHrOkdK4c+NRxkOb7YlmYO0st2aKXiJDevKvaY8HBe2j99ZGbS9g
tNaRydPuFHTK89i3hpQKxlDPG3Z5NwpiY3u84lbXzDg/dszM2YWCml/3xdL3
9TI+RewJO2VPQUcC+pudNPoY1re7Pny0g/VRGeCK5OxnTDUHXdsHNg8eDO16
OMCoWVgvTbeF/bx+2PcMZZgRrUgxHreG3xv53h0Y/8jgiJHYu8kS+qfcs6ly
pd8Yvk/7tzvuoCCDufmHhOQ445XJ+aYKIwoStAjoMI4cZ9i82VFAAt+dD1jt
s3+C8esl7diL7ZBfLINi6gR/MI7EZKlqMqC+hdbVlelNMWhKmfu6NlHQZq1n
5VbpvxiGj6yjbmlT0Iaud2l1L38xWpi9kX+1YD8Ffw/SXPrFaK4SnLEEq76U
MOI7NMtQPB0qOatBQWQPn06m+m+GDX9Mqv56qE/ZMrPadXOM6prNVvlrKOiG
oP8GoS9/GBEbRV4ISVJQ1sM4qWCJRcbjmX3ZeyTgfDre/DdmtsjYn2U8fEWc
guJvv25suLfIWFVOeyAqRkEBO9bYhQT8ZXzl0L0oSIL6GtLmPyHwj3FDvfPH
qAD0u2tGHR22/WOo1v4uVQCbtvzd1nzyH0N5S1O/PdxHtkmq8eZ3/2MEs58K
b+KjoE1MgwkRvmVGj+mupSVe6K88rVtDNy8zbp/r/EwDazw6l+54Y5lRWvaD
PQfuO6pOycEv2pcZQ6Xn9drhPqTMccdFj2uFEZnO7OMCy92pMyrQW2Hknrg7
oQ/3J0mrLjXS0RUGbYOZtxfcr8jz3wQuXFthbBy76pQN9y/h6ys/f7xZYTyO
jn3yBu5nkXmrxrXY2JAnd0LLX7i/cfiLDbpLsaF4Cb/npXBfdDxY3FGly4b2
33pRpgX3z3JzxktBKzbU3eOlwbr/uiocrXgUxYbqpDPePPlFRs9f1F7hmmVD
fuvSng7DfT9Cxt244C07Ou6maOH/Du6jz8rvfYrgRMn2x9e8vU9GvIJWYa6T
POjuxm/V67zI6D81R6zHz4vQoaOiEkfgPm/ovrJKhRct6L/9yuNJRpaBAece
OvCi3p/GlIlDZJQ2mhvI1ciL7GJ+HGt0ICPVZ9Oniq7xIUs3OfHnZmRk7J/s
Om66Cmk+XLEdUIfxjLwz8s0XQlnP30Zcniah9092HQ+oFUL19+dnF36S0OZk
nBbaLYQ4HaUfeUyS0JRx8bdYXmH0YshC1miChA6UnEvMPyaMXIs9U4S+wPf9
VQa66KtRH8znQy8J/eHe9ETGVQT1cDbXhj8joSLfX2+u+4igXhu1HxKYhGyG
735UChZBUwfDjt2rI6H7VcqC61JEkHuxsvVwDQl5HhN00W0SQc4c0s1WFSTU
1TbMtVtdFCU3DezxLYHvX4uyCp0RRUK5JYNlaST0ihz1dTUbCWkc0qnbl0pC
o3EXQ28KkVBH2dl1f5JJSDYksrRhHQkxf9ummyaRUPT+cD4BFxISVTF7/yeO
hA7KheL0VyR0ZdUq0aIwEhK5cYb6oICMuFd+86/1gedKnGk2LCejg6cEuBa9
SWhnot+BLiYZ7Tz1JartGAmFnD8dP99PRmVSX1XDj5LQmMupsa2iFPRHUKlt
3p2EsOLx3BbIw17nTjRr7iehE3nuIp/txNDzi/5mT3eRUEJgZnaCmxjK/n31
Z6c5Cd2zertu00kx5MczPTFhRkKTy/rbE2LEkIKA71cFUxLydhLw3Vgrhg7k
XvqWDj2OF6W8M15JHF1cZJN+sRXWL2olbcN3cXTiuKbmeoKEopx114wsiCPh
fyFZXlSIh+7RslhuCVSitdrlrg4JffnY0TwsL4FGTi2M62mTkDujaCFmrwSi
R70XctQgIdcFC8f3FRIo7P3C+ZG1EH+vLLlLYZKoZren2KQMCf3t4387fVkS
1a97RDiDM8wCQ/dnSaLohPG0N9Ik1L7uv2HioSTauShiUC5FQju+it0c/CyJ
Mq13TMdKkNB69yQVmqkUSuMx5g0ik1BTJ1t3to0U8rwsU/6PBO83OnmR95AU
mrneXxgOzlbeMzoYKIWQK+nIFVESEv4gePtSiRR6cPSIfc1qEpp1jtYYEpZG
48H3PlgKQlzfzA+YyEijsHtCMl8FSEhr6+H4cjVp1H3MNucC2FN2549LSBqV
R10PqVxFQn39nGU0X2m0fatEkS4/Cfmbn3bJCZVGtY3Vqj18JESq/riaL04a
zfbunAoCW2Q+OzmUL40ybkgeaOIloTr787TobmlUeTevwJuHhJyaJz/OfJBG
4vGx3lLgBb0Dyc6T0oj47XiumZuECPGtszReGZRz+HGgGriga/Hx0EYZZP7G
amiOk4TQDi9PU2MZdJn93Pe74KGHfeIP98qgeJy0wxMsnlx1NtpLBjHf+7X2
c5BQzF7/TfRsGbR0Tcmqk52Err5W9y69I4OWS64dTARnmwxfX1spg8YUnWYt
wEXPk9uvN8ig2kUXAUHw/a2mXJIdMihgU3HhazhX1VVLeknDMkhuaFN9AriB
/uDoqh8yqOSLsLs1+O09j+yIRRmkvG99tAS4d7106xKvLNq0Jc3JEvwRkp+/
mCyaJXkc7QB/V4jQ/aksi5abAq3s4H1s4t8zP2yVRSv1fsXOMP51HHXuTadl
UaXog8teXCREO+ebzgiTRROv7nn8ABssqLZUJcii464z4idhvawmE3VK7sii
gyq7uM/A+p7tP7SYOCyLlv4aip6D+DSVc19x2CWH+BZ3jUIBQ21a1c87/pND
2oG3rHkgT/Tf9vm9y1MO5XWZZkSBJ6/3OG4Lk0OBis5lUcKwvnF31q6plIN7
xWvBiyIk5OG2u+a7sjw6S9RHBlFIiIuSOnp+UR5xVokfNZUloZ5XF6ciVyuh
/SYRD0kbScg22FUvq14ZvZJeutu+D86vwITyW0cV9I/bYOoc5A+FkqY0nvG1
qMCpoyvrAgkFVxntW31NDXm/lx1YB/nsZJF3hZ7OetQnKcOtUkRCghz6rtpf
1JF69byOCuTHJ2c5941OqCMUZS5wAOz5o9Xo+ow6siqRxOlg3HtkrTCbBnJg
U6tYVUlCp8uyxn5IayDJdwJdk+D+/cs+d600EIM6967sCQndrmwM1qzVQBtv
7P5DeUpCxsdtUtWTNVHvYd77x+pJyO9qDduJTE2kpLPuXga4oFLZ++ENTSTn
3RDbCObgmDY0KNVEOiYnhuUb4P1pl6d2N2oiZljCXCt4M27adWpeE8Xw/RrQ
aCIhbfImjionLdS43yai5QUJOW/MPb50SAud7/9k9Qsc78zbh45ooe9vJpdk
XsKd7lZ32Us/LfRR7OyUN/i2ga/zwGUtpK++11iohYTWeJZULTO1UJy7RpEJ
5HXrOJKKUZMWCt3q6+QDDr8fmHjptRZSidf9mQIeWTTxFOmD78dqlH8AX0/8
TFae0UL1Ap8KA1+TkOQTuRPGKtpo1j5vJOINCS273ZIR1dBGT12q0gvBn4WJ
F4OENmqNjVRoBt9336HkxwCbM27yvyUhE5FjnXmO2miz77bj8WD/w1X6bEna
qPGAm1pMKwl1i+1jq/mnjUrvmai4tMN5w4OlUVw6KENBeSYInHvM08FaQAe9
flh+JQ3s/Syw/JukDhLdOcd4A+Y6nusuqauD+Ei8hzd2kJBuw48XZ7x00G2T
PT3cnXD+faOTqD06qHp9EDrXRUKLr0urood0UICyR3kS2FWtfXjkkw66mSP5
txBMH5TSTprSQRtk+kTegsfzbL8scFGRBx3vlu2GeAh+DXOQp6LPPapCD8B4
U2DqRSUqsp/PnHgOnvUUuPNAhYo2ZHbndoH3P9Np49egIpp7UeI8WMs/QL5a
n4r0JO6FbnkH+WOYv0Z6LxU5Tdvm1YA5hLLf7rShonD9vT9awHqbtT/62lOR
GJvY6n7w9RRr/lfOVBQiOfduHnzC7Jp9sBcV7fOUDyB6oH4/1JwdiKAieX9e
thzwjpE6Xr5LVLT4MbbyDjhAaK+MbiwVGXa8M64Ajxw+Yxh/hYrIG1+MvgU/
kK27YpBDRU8VRTcvg62j9mjlVFCRtucWVVvob4ocpsyePKGiy5H5Ei6sfkcz
ybO7looiJ30+HAHndnbcEKqnos2FOsvB4B+KdqTQVipqyflvfy4Yzc5pZ3VQ
0bjkgMgdcEpz+q6KbirKH8Y5D8CbffoiJweoaGhPBXoOjq7ZP39gjIr8akxL
WP3VYMI/cvAEFdklf1H+BtZxvU5Nn6Si9oovvlPgd3wjR1tnqShxZHX2MniN
ndsgg51AWkwBslQf7L/1XH+cuAjU/uv5bgVwy1KBWAAvgYT9hg6uBZ/MH7W8
L0SgPfYGIgS4buroM0VpAs3evpm8E0xqWPXeQI5AjptPJ+0Ce6SXLP6nSCAH
iduHrcCC237Qk1QJJP9oS44D2EU0weruegJ9OZ215Awu/6x9/KUmgXac36/r
CnaIO1nETidQS8AqLS9w6QHRejk9As14zv04DmajlQ9v2kSg8lzjS6fARb2/
JH0ZBPo7J2QUAF4sSdmQYEigSPIlj2Dw7vMbrIuNCVQY7HYwFDy79mzcx10E
KtPeORwBNv0jcXvZkkCZgRZuUeBrr6sapK0JJCNSwYwGT95w+KBnS6ANM+Gz
sWDD04v/rP8j0FeFh+yXwak7r0mfcCIQkbnzawJ4TMpAP+4AgSgHthZeARv8
GNx36xCBEn3St1wFJ+JzJ+vdCZTXYlOcDP6YLH95+DCBLH3PTKeA9Q4z7/z1
IlCSxx+RNHDM5oNNEj4EOl4wwpcOHhRi/0Q/RaAP2hp9LFM/3FzZ40egSa6+
sAxwxCNDWe+zBLqqOs6RCX536dPG6CACtSYf2M+yulOkbcE5AhVY6CWw7HCq
gsQVBusbGpLOcvSlsVa3SAI5Lyj5slyRI325/hKBPlepyrP85aGF+Zo4Al3C
sddY76O0hPJGJBDIdLXlOGs8hiP3Gz4mEWht4clVLJ+a+xhmmArxD5/5mwrO
FRRj5GUQSLeos44137fKJkvs2QQ6LErZx1qPfxsDnxy6QaCK+odVSWDNPSX+
z/IIpPy0/Gci2NFjiK5URKCSfyILrPWPCV49feEOgawuvm2PA1clbb83Ukog
ks1ESAxYrK5wXe5DAk00GZpEgnd09XxZqSAQ57FznmFg33H+fJdqAunbSdiz
9kebuI+cwjMC/WY/WnoWvKyZ2x/aQKDzzxVF/cBaRh3p75thfi36JifBsSf0
SNffEujFvQi1I+AnF4+0/msnUENcVbsbaz9cy4p37ibQUJnFbhew8YtlHrlB
Anm8uVply9rPSs1/r30j0CvnNBcE1tH/U/X3O4FKTzembAYf2K3h7zRFoOK2
fdd0wTWBiVPS87DfXRJk17HOb4f9l0wuGvrdGfRTEFwwFpP3h5eGapQLyrjB
ncs1Lg4CNJRTpbmddf6pGor9kiQaqnri1DsJnogYe5uuQEPGokTPG7B0lnT8
vDINTWXYKDeCTe9bmNmr0lDl4Z5ttax8N3i/XlyLhq71L06w8tXBDYFVqZvh
fWJPxCNY+WaUPy/Zlob++0C6pwlusonJfvIfDVWPJfYogSue86UPO9HQvNXp
XnFw2nXeeA1XGuLYcfwgG9jWjtu/3oeG9j/SimmHfNvVyGb+6xINKdeNbPXu
YfWbF3ZIxdHQhs76oQPgRzdXtjES4HMzIdu94JRzy/S4FBpKsO98uQG8b8OS
3JqbNFSyrPF6CepDR8H8tHU1rNeZ1boR4Oeks98DnsJ6ZPxnfhpcfmFu9Dqm
IVtZvo1u4Kv7fw+MN8Hzd2ZlGoL3Un41hnfSELtK3JkVqF9tEZOZ5d9pqJXv
xpVT4LeuX7aTFOjogX/iPn2olx+4bi2kKtPRnOSaTwrg2aIjZVKqdGS1II/4
wFITE7JKWnRk6LPHtRfqs/vpmXmdLXQkr59s4g9ejFi5u9uejp4YFKXehnqu
WiglHZNIR+ckFhlf20hok8lAm2AyHTnsTw15Cbb4ln3pShod7XqfEVUCPqWl
+Ds9h46OZfZynADXPlZtKyqho8Lvm7N/Qb9h3USPamimoyWeOOtf0I94HPlt
YPqKjlTkij06wAGrKn+9ektHh04SOx+Acyw3H+rspiOptwEnfMBj75DBx090
FO457joK/c5iAMcvj68wP49dH+rBQjINd76N0xH9JkXrJpjmYiIxPU1H+m3D
mk5gY3b+t36/6ei/+g8j+uD/8lsiFxboKOHXLlcK2Ms4fkvIEh31HpR/MAX9
1///fhnpCzi8eQ3+HyXA/30=
              "]]}, "Charting`Private`Tag$4799#1"]}}, {}, {}}, {{}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             PointSize[0.015]], 
            
            Point[{{-20., 4.9}, {-15., 4.9}, {-7., 5.}, {2., 5.}, {7., 4.5}, {
             10., 4.6}, {15., 4.7}, {20., 
             4.7}}]}, {}}}, {}, {}, {}, {}}}, {{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0., 1, 1]], 
             Line[CompressedData["
1:eJwt2nk8lN/3AHD7jGTf9xn7bsZIEc0pSrYWZYnKmqTSykcJFQmJZE9FKnuU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              "]]}, "Charting`Private`Tag$4886#1"]}}, {}, {}}, {{}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             PointSize[0.015]], 
            
            Point[{{-20., 2.8}, {-15., 2.9}, {-7., 3.}, {2., 3.}, {7., 2.9}, {
             10., 2.9}, {15., 3.}, {20., 
             3.}}]}, {}}}, {}, {}, {}, {}}}, {{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0.2857142857142857, 1, 1]], 
             Line[CompressedData["
1:eJwt2nc4le8bAHB7vkc2mcfenOOIkpw7DRqiEkUioSWVImVVREVKdoiQCk19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              "]]}, "Charting`Private`Tag$4973#1"]}}, {}, {}}, {{}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             PointSize[0.015]], 
            
            Point[{{-20., 3.5}, {-15., 3.6}, {-7., 3.7}, {2., 3.7}, {7., 
             3.5}, {10., 3.5}, {15., 3.6}, {20., 
             3.6}}]}, {}}}, {}, {}, {}, {}}}, {{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0.5714285714285714, 1, 1]], 
             Line[CompressedData["
1:eJwt23lUzG8XAPA2LVrMjPZ1WrRpme9MQqq5v0IiJLSRqGRJISRbtkqRSLtW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              "]]}, "Charting`Private`Tag$5060#1"]}}, {}, {}}, {{}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             PointSize[0.015]], 
            
            Point[{{-20., 4.4}, {-15., 4.4}, {-7., 4.6}, {2., 4.6}, {7., 
             4.2}, {10., 4.2}, {15., 4.3}, {20., 
             4.3}}]}, {}}}, {}, {}, {}, {}}}, {{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0.7142857142857143, 1, 1]], 
             Line[CompressedData["
1:eJwt2nk0lN8bAHD7kiVmxr5LlHXeGdGi5kayJEmWL5KyVZJKki1lSbZIdlGy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              "]]}, "Charting`Private`Tag$5147#1"]}}, {}, {}}, {{}, {{{}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             PointSize[0.015]], 
            
            Point[{{-20., 4.9}, {-15., 4.9}, {-7., 5.}, {2., 5.}, {7., 4.5}, {
             10., 4.6}, {15., 4.7}, {20., 
             4.7}}]}, {}}}, {}, {}, {}, {}}}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwt2Xk4VF8fAHDGcMdS2bfIzFiyM7Yi8WVCRQhJCmVLJVkjW8mSKCRkjSSJ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            "]]}, "Charting`Private`Tag$6639#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwt2nk0lV0XAHBzuM8VJWMyk9k1z7Z7lbEIIYUyJUlRChkjpSQlU4gGKmRu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            "]]}, "Charting`Private`Tag$6639#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwt2nc41f/7B3B70zlHZO89zzn2iBshpRIVIZXRQIMKEepjhIwiZDTNkLS1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            "]]}, "Charting`Private`Tag$6639#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwt23c81d//AHDZIuPea+8977XnNY5uiFTKTEmpfBqSEUkoKUkaEiJUqKzs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            "]]}, "Charting`Private`Tag$6639#4"]}}, {}, {}}}, {
     AxesOrigin -> {0, 0}, Frame -> True, DisplayFunction -> Identity, 
      Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 2.800000018681318}, 
      FrameTicks -> {{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
      GridLines -> {
       Charting`ScaledTickValues[{Identity, Identity}][#, #2, {6, 6}]& , 
        Charting`ScaledTickValues[{Identity, Identity}][#, #2, {6, 6}]& }, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 2.800000018681318}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{"Pel [kW]", None}, {"Ta [\[Degree]C]", None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Full, Full}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{Automatic, Automatic}, {
        Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Hue[0.], 
        Hue[0.2857142857142857], 
        Hue[0.5714285714285714], 
        Hue[0.7142857142857143]}, {
       "\!\(\*SubscriptBox[\(T\), \(wout\)]\)=35\[Degree]C", 
        "\!\(\*SubscriptBox[\(T\), \(wout\)]\)=45\[Degree]C", 
        "\!\(\*SubscriptBox[\(T\), \(wout\)]\)=55\[Degree]C", 
        "\!\(\*SubscriptBox[\(T\), \(wout\)]\)=60\[Degree]C"}, 
       LabelStyle -> {}, LegendFunction -> "Frame", LegendLayout -> "Column", 
       LegendMargins -> 0.5, Background -> GrayLevel[1]]], {Right, Bottom}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.8575466216033545`*^9},ExpressionUUID->"050fc581-0fcc-4ffb-86bd-\
4d1aa8265de8"],

Cell[BoxData["\<\"pTopWPF.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.8575466222364264`*^9},ExpressionUUID->"c43a1084-b0ac-4618-8047-\
e5ab902f467a"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dPel35", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta", ",", "35", ",", 
       RowBox[{"Pel35", "[", "Ta", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"-", "40"}], ",", "40", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dPel45", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta", ",", "45", ",", 
       RowBox[{"Pel45", "[", "Ta", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"-", "40"}], ",", "40", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dPel55", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta", ",", "55", ",", 
       RowBox[{"Pel55", "[", "Ta", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"-", "40"}], ",", "40", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dPel60", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ta", ",", "60", ",", 
       RowBox[{"Pel60", "[", "Ta", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ta", ",", 
       RowBox[{"-", "40"}], ",", "40", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datsAllel", "=", 
   RowBox[{"Union", "[", 
    RowBox[{"dPel35", ",", "dPel45", ",", "dPel55", ",", "dPel60"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"intAllell", "=", 
    RowBox[{"Interpolation", "[", 
     RowBox[{"datsAllel", ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"3", ",", "1"}], "}"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"datPel", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Ta", ",", "Tw", ",", 
         RowBox[{"Quiet", "@", 
          RowBox[{"intAllell", "[", 
           RowBox[{"Ta", ",", "Tw"}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Ta", ",", 
         RowBox[{"-", "40"}], ",", "40", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Tw", ",", "20", ",", "60", ",", "2"}], "}"}]}], "]"}], ",", 
     "1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"intPelFinal", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"datPel", ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"3", ",", "1"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{"intPelFinal", "[", 
     RowBox[{"Ta", ",", "Tw"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"Ta", ",", 
      RowBox[{"-", "40"}], ",", "40"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Tw", ",", "20", ",", "60"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7451398946875*^9, 3.74514010546875*^9}, {
   3.745140284421875*^9, 3.745140310265625*^9}, 3.74521125*^9, {
   3.745211305109375*^9, 
   3.745211435265625*^9}},ExpressionUUID->"62dc5db0-5e7c-4554-a3d7-\
ab04f8609c25"],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"intPelFinal", ",", "intPtopFinal"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "\"\<intPelFinal[Ta,tW]\>\"", ",", "\"\<intPtopFinal[Ta,tW]\>\""}], 
     "}"}]}], "}"}], ">>", "\"\<struct\>\""}]], "Input",
 CellChangeTimes->{{3.7452300211875*^9, 
  3.745230098984375*^9}},ExpressionUUID->"7c0a2e11-878c-433e-a55e-\
90656d8d056d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"<<", "struct"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}], "[", 
  RowBox[{"20", ",", "30"}], "]"}]}], "Input",
 CellChangeTimes->{{3.745230104109375*^9, 3.745230116984375*^9}, {
  3.74523022609375*^9, 
  3.745230243734375*^9}},ExpressionUUID->"fc03cca8-00e0-46ea-a5ee-\
84d48779bf9b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquarePlusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{
                   GrayLevel[0.6], 
                   AbsolutePointSize[5], 
                   PointBox[{1, 1}], 
                   PointBox[{2, 4}], 
                   PointBox[{3, 2}], 
                   PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                 GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                   GrayLevel[0.7], 
                   Thickness[Tiny]], FrameTicks -> None, 
                 ImageSize -> {Automatic, 
                   Dynamic[
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "40.`"}], ",", "40.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"20.`", ",", "60.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquareMinusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{
                   GrayLevel[0.6], 
                   AbsolutePointSize[5], 
                   PointBox[{1, 1}], 
                   PointBox[{2, 4}], 
                   PointBox[{3, 2}], 
                   PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                 GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                   GrayLevel[0.7], 
                   Thickness[Tiny]], FrameTicks -> None, 
                 ImageSize -> {Automatic, 
                   Dynamic[
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "40.`"}], ",", "40.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"20.`", ",", "60.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"3", ",", "1"}], "}"}], "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel",
         DisplayFunction->(
          ButtonBox[#, Active -> False, Alignment -> Left, 
           Appearance -> {
            "Default" -> 
             FrontEnd`FileName[{"Typeset", "SummaryBox"}, "Panel.9.png"]}, 
           FrameMargins -> 7, BaseStyle -> {}, 
           DefaultBaseStyle -> {"Panel", Background -> None}, 
           BaselinePosition -> Baseline]& )],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{-40., 40.}, {20., 60.}}, {
       5, 7, 0, {81, 21}, {4, 2}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, {CompressedData["
1:eJxVyjsOQWEUhdGjUyoUCgUiIiI33m/u9ZgAQ5CoTeGfGUMyBAlLYTfrfMlp
Xu+XWykizvHb6fkhHb8G00Ez7TVToX/m3HHLDddccckF55xxygnHHHHIATP2
2WOXHbbZYoN11lhlhWUGX4/42yt3FP5ZYZU11tlgi2122GWPfWYccMgRx5xw
yhnnXHDJFdfccMsdcxZfE2OvGQfNOGrGqXgDCUQ+mg==
        "], {20., 22., 24., 26., 28., 30., 32., 34., 36., 38., 40., 42., 44., 
        46., 48., 50., 52., 54., 56., 58., 60.}}, {
       Developer`PackedArrayForm, CompressedData["
1:eJwd2FMMIEgWAMAd27Zt27Zt27Zt27bt2R3btm3raq6TSjp5348JGrar2DbA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        "], CompressedData["
1:eJwVmoc7ln8bxp+9N0Lyq1SyoiSp5D7biQYlIxSJUkJFkkpllV0ZRYlQSZIk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        "]}, {Automatic, Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False], ",", 
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquarePlusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{
                   GrayLevel[0.6], 
                   AbsolutePointSize[5], 
                   PointBox[{1, 1}], 
                   PointBox[{2, 4}], 
                   PointBox[{3, 2}], 
                   PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                 GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                   GrayLevel[0.7], 
                   Thickness[Tiny]], FrameTicks -> None, 
                 ImageSize -> {Automatic, 
                   Dynamic[
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "40.`"}], ",", "40.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"20.`", ",", "60.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquareMinusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{
                   GrayLevel[0.6], 
                   AbsolutePointSize[5], 
                   PointBox[{1, 1}], 
                   PointBox[{2, 4}], 
                   PointBox[{3, 2}], 
                   PointBox[{4, 3}]}, {{}, {}, {
                    AbsoluteThickness[1], 
                    Opacity[1.], 
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA4ScLwZmZ6T/ACPskWpOYv4AjHgZ5
3Os/cnpQh5xu1j/qWn1XCVDuP5K7ih5ptuc/r+pongFN8D/CUK87BHLxP46d
cUQ/bPE/ujUa8/qu9j9TbqBw1aPyP/TWyyAhFfw/neDJZqDG8z+QAqdF9GsA
QM1wGePDAfU/VsVD/9nXAkCidscSKDf2P6Bp73exDQVA/B1wDMFX9z+TpM3k
wfUGQDzjPoyykPg/7M3Z+O7ZCEABSgjW2LT5P3pl9LwNcgpAbCYw0z/T+j86
ypori9cLQL0gflb/Cfw/lpOs9xIqDUCTvMaj8yv9Pw4alcoYNg5AT3Y1d0Bm
/j+pB2LLtyIPQLClAv7Nmv8/NnA5bbjSD0BLO2UnSF0AQFrcILXmpw9AsTLc
klX5AED+sDHBQukOQNp6UGP9igFAbZ+lR/sLDkD10dd20SgCQNHi3Mj38wxA
42MO5MXDAkAZdr6AZb8LQJRGQrZUVANArv7zEMKHCkA4OInLD/EDQLBlMO3M
IglAnnrNRWWDBEA3d8OX6skHQNf3wBnbEgVAD3D3ndNyBkADhMcwfa4FQHOK
7Wak/wRA8WDLrLk/BkC/MhCgYawDQNJM4msi3QZAwss/TmVLAkCGc6iEq3cH
QIsIg92+BgFA/OprAs8HCECrPCvgePD/P2VxQsMepAhAKXVLE0Xg/j+RSBbp
CDYJQPRz0a7WJ/4/kFqZaBPFCUDN4sX5uLj9P4J7LytKYApAvh1MbRmT/T82
7cJSG/EKQHzT1YZwwv0/3W1pvRiOC0B2LZ/10lT+P0c/DY2wIAxAVrX8MJA7
/z+DS2C2aLAMQElWzbMzPQBAsmbGIk1MDUCi9bAadCABQKTSKfTL3Q1AYexd
q+EpAkCJTaAId3sOQFyS/ndEhgNAQAPGdkIWD0BHWcLdahwFQLoJ6Umopg9A
vd1CiejSBkCTjw8wnSEQQPiVkXD08QhAq0KpbbNqEEBsk2Azxi4LQCyTGthZ
shBAYCBYjj+gDUAnaxVkFgARQMwfdA9ySBBAg+uOIqBIEUBj/5rHgMsRQNFn
q5SZmRFAL++xNeOlE0Dwt3AR
                    "]]}}}, AspectRatio -> 1, Axes -> False, Background -> 
                 GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                   GrayLevel[0.7], 
                   Thickness[Tiny]], FrameTicks -> None, 
                 ImageSize -> {Automatic, 
                   Dynamic[
                   3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}, PlotRange -> {{0, 5}, {0, 5}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "40.`"}], ",", "40.`"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"20.`", ",", "60.`"}], "}"}]}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"3", ",", "1"}], "}"}], "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel",
         DisplayFunction->(
          ButtonBox[#, Active -> False, Alignment -> Left, 
           Appearance -> {
            "Default" -> 
             FrontEnd`FileName[{"Typeset", "SummaryBox"}, "Panel.9.png"]}, 
           FrameMargins -> 7, BaseStyle -> {}, 
           DefaultBaseStyle -> {"Panel", Background -> None}, 
           BaselinePosition -> Baseline]& )],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{-40., 40.}, {20., 60.}}, {
       5, 7, 0, {81, 21}, {4, 2}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, {CompressedData["
1:eJxVyjsOQWEUhdGjUyoUCgUiIiI33m/u9ZgAQ5CoTeGfGUMyBAlLYTfrfMlp
Xu+XWykizvHb6fkhHb8G00Ez7TVToX/m3HHLDddccckF55xxygnHHHHIATP2
2WOXHbbZYoN11lhlhWUGX4/42yt3FP5ZYZU11tlgi2122GWPfWYccMgRx5xw
yhnnXHDJFdfccMsdcxZfE2OvGQfNOGrGqXgDCUQ+mg==
        "], {20., 22., 24., 26., 28., 30., 32., 34., 36., 38., 40., 42., 44., 
        46., 48., 50., 52., 54., 56., 58., 60.}}, {
       Developer`PackedArrayForm, CompressedData["
1:eJwd2FMMIEgWAMAd27Zt27Zt27Zt27bt2R3btm3raq6TSjp5348JGrar2DbA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        "], CompressedData["
1:eJwNl3k4lA0Uxe37vu/LDDPW2QyK5FAqklSUSihLCfERUQghSRKlQiKRVMhW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        "]}, {Automatic, Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"intPelFinal[Ta,tW]\"\>", 
     ",", "\<\"intPtopFinal[Ta,tW]\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.857546623339468*^9},ExpressionUUID->"0681dd0d-9528-4cd5-b6d7-\
4d339bdcb3ff"],

Cell[BoxData["2.6948829677375143`"], "Output",
 CellChangeTimes->{
  3.8575466237784543`*^9},ExpressionUUID->"a461321a-6ae0-47d1-8467-\
6ad22d89c932"]
}, Open  ]]
},
WindowSize->{1082, 836},
WindowMargins->{{2, Automatic}, {Automatic, 7}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
Magnification->1.6000001430511475`,
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 625, 18, 136, "Input",ExpressionUUID->"eb4ce531-1089-4921-8b22-3ace26abd7e5"],
Cell[1186, 40, 2864, 89, 316, "Input",ExpressionUUID->"636c8d07-a498-42b3-bf4e-3a97b0212fa0"],
Cell[4053, 131, 471, 11, 45, "Input",ExpressionUUID->"a33c0242-6de6-449d-885e-c42f5531b7b7"],
Cell[4527, 144, 1661, 46, 226, "Input",ExpressionUUID->"9ce3596f-c6b1-4da1-97b0-b910f384075b"],
Cell[CellGroupData[{
Cell[6213, 194, 1938, 48, 289, "Input",ExpressionUUID->"313c5087-4415-4a52-914b-1e6e0d966a2c"],
Cell[8154, 244, 55947, 947, 387, "Output",ExpressionUUID->"cab72025-04ae-468d-aa40-025b737cd410"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64138, 1196, 4699, 144, 630, "Input",ExpressionUUID->"1d024fe2-cac7-4871-8a66-0b1c11b941a7"],
Cell[68840, 1342, 10145, 185, 394, "Output",ExpressionUUID->"6c9f10d2-2afc-4b5e-a85b-758de4ad70a1"]
}, Open  ]],
Cell[79000, 1530, 4689, 145, 600, "Input",ExpressionUUID->"b396182d-3e25-4089-813c-c45e645cb2ba"],
Cell[83692, 1677, 4628, 144, 600, "Input",ExpressionUUID->"4deb828c-76bd-4d0b-a009-ccf2b254b9ca"],
Cell[88323, 1823, 4668, 144, 630, "Input",ExpressionUUID->"10dda68e-c365-42a4-ac1b-84019a97a1ff"],
Cell[CellGroupData[{
Cell[93016, 1971, 995, 23, 160, "Input",ExpressionUUID->"4618cbe1-ee3b-463c-a3d6-8865b6dbb34f"],
Cell[94014, 1996, 14781, 312, 160, "Output",ExpressionUUID->"819929a2-303f-4eb1-9f50-90a12d9661dd"]
}, Open  ]],
Cell[108810, 2311, 152, 3, 45, "Input",ExpressionUUID->"73635168-a70b-4253-947c-dc08e9783cd7"],
Cell[CellGroupData[{
Cell[108987, 2318, 2084, 45, 196, "Input",ExpressionUUID->"4b3ee2d5-97c2-4989-82aa-d38b43962694"],
Cell[111074, 2365, 189369, 3321, 405, "Output",ExpressionUUID->"e50a9fbe-91cf-4134-b24d-3ed04397d4b9"],
Cell[300446, 5688, 154, 3, 51, "Output",ExpressionUUID->"21883203-b58d-40c6-8912-184c266384f2"]
}, Open  ]],
Cell[300615, 5694, 3187, 97, 346, "Input",ExpressionUUID->"3a503d80-a4d7-4f09-9bdd-50a134995cd0"],
Cell[303805, 5793, 209, 5, 45, "Input",ExpressionUUID->"10edf095-3b05-46de-b8c8-446c2de51784"],
Cell[CellGroupData[{
Cell[304039, 5802, 3724, 99, 530, "Input",ExpressionUUID->"74ce9185-abba-482d-a793-000e46ca48bc"],
Cell[307766, 5903, 119718, 2061, 387, "Output",ExpressionUUID->"be17ba1c-0701-4e5b-bd63-33ee912fbd50"]
}, Open  ]],
Cell[427499, 7967, 5055, 148, 660, "Input",ExpressionUUID->"5d48b2e5-b321-4e54-8cc7-971f388a1dbe"],
Cell[432557, 8117, 4670, 145, 630, "Input",ExpressionUUID->"c6f7d14f-c18b-487c-bf07-05043ebcf7cf"],
Cell[437230, 8264, 4748, 146, 630, "Input",ExpressionUUID->"7cc4969d-a8c1-4adb-829b-b528e62f9c34"],
Cell[441981, 8412, 4827, 149, 630, "Input",ExpressionUUID->"79790f8b-26d1-44f1-9cf2-f18cae348996"],
Cell[CellGroupData[{
Cell[446833, 8565, 1520, 36, 196, "Input",ExpressionUUID->"71f7e109-28fc-4975-9ee0-658014405a43"],
Cell[448356, 8603, 364913, 6268, 410, "Output",ExpressionUUID->"050fc581-0fcc-4ffb-86bd-4d1aa8265de8"],
Cell[813272, 14873, 150, 3, 51, "Output",ExpressionUUID->"c43a1084-b0ac-4618-8047-e5ab902f467a"]
}, Open  ]],
Cell[813437, 14879, 3257, 99, 346, "Input",ExpressionUUID->"62dc5db0-5e7c-4554-a3d7-ab04f8609c25"],
Cell[816697, 14980, 420, 12, 76, "Input",ExpressionUUID->"7c0a2e11-878c-433e-a55e-90656d8d056d"],
Cell[CellGroupData[{
Cell[817142, 14996, 383, 10, 76, "Input",ExpressionUUID->"fc03cca8-00e0-46ea-a5ee-84d48779bf9b"],
Cell[817528, 15008, 62114, 1096, 248, "Output",ExpressionUUID->"0681dd0d-9528-4cd5-b6d7-4d339bdcb3ff"],
Cell[879645, 16106, 150, 3, 51, "Output",ExpressionUUID->"a461321a-6ae0-47d1-8467-6ad22d89c932"]
}, Open  ]]
}
]
*)

